
-- Chinese Union (Traditional)
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_chinese_union_trad
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_chinese_union_trad`;

CREATE TABLE `bible_verses_chinese_union_trad` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_chinese_union_trad
-- ----------------------------
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1', '1', '1', '1', '起 初 ， 　 神 創 造 天 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2', '1', '1', '2', '地 是 空 虛 混 沌 ， 淵 面 黑 暗 ； 　 神 的 靈 運 行 在 水 面 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3', '1', '1', '3', '　 神 說 ： 要 有 光 ， 就 有 了 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4', '1', '1', '4', '　 神 看 光 是 好 的 ， 就 把 光 暗 分 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5', '1', '1', '5', '　 神 稱 光 為 晝 ， 稱 暗 為 夜 。 有 晚 上 ， 有 早 晨 ， 這 是 頭 一 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6', '1', '1', '6', '　 神 說 ： 諸 水 之 間 要 有 空 氣 ， 將 水 分 為 上 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7', '1', '1', '7', '　 神 就 造 出 空 氣 ， 將 空 氣 以 下 的 水 、 空 氣 以 上 的 水 分 開 了 。 事 就 這 樣 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8', '1', '1', '8', '　 神 稱 空 氣 為 天 。 有 晚 上 ， 有 早 晨 ， 是 第 二 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9', '1', '1', '9', '　 神 說 ： 天 下 的 水 要 聚 在 一 處 ， 使 旱 地 露 出 來 。 事 就 這 樣 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10', '1', '1', '10', '　 神 稱 旱 地 為 地 ， 稱 水 的 聚 處 為 海 。 　 神 看 著 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11', '1', '1', '11', '　 神 說 ： 地 要 發 生 青 草 和 結 種 子 的 菜 蔬 ， 並 結 果 子 的 樹 木 ， 各 從 其 類 ， 果 子 都 包 著 核 。 事 就 這 樣 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12', '1', '1', '12', '於 是 地 發 生 了 青 草 和 結 種 子 的 菜 蔬 ， 各 從 其 類 ； 並 結 果 子 的 樹 木 ， 各 從 其 類 ； 果 子 都 包 著 核 。 　 神 看 著 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13', '1', '1', '13', '有 晚 上 ， 有 早 晨 ， 是 第 三 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14', '1', '1', '14', '　 神 說 ： 天 上 要 有 光 體 ， 可 以 分 晝 夜 ， 作 記 號 ， 定 節 令 、 日 子 、 年 歲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15', '1', '1', '15', '並 要 發 光 在 天 空 ， 普 照 在 地 上 。 事 就 這 樣 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16', '1', '1', '16', '於 是 　 神 造 了 兩 個 大 光 ， 大 的 管 晝 ， 小 的 管 夜 ， 又 造 眾 星 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17', '1', '1', '17', '就 把 這 些 光 擺 列 在 天 空 ， 普 照 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18', '1', '1', '18', '管 理 晝 夜 ， 分 別 明 暗 。 　 神 看 著 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19', '1', '1', '19', '有 晚 上 ， 有 早 晨 ， 是 第 四 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20', '1', '1', '20', '　 神 說 ： 水 要 多 多 滋 生 有 生 命 的 物 ； 要 有 雀 鳥 飛 在 地 面 以 上 ， 天 空 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21', '1', '1', '21', '　 神 就 造 出 大 魚 和 水 中 所 滋 生 各 樣 有 生 命 的 動 物 ， 各 從 其 類 ； 又 造 出 各 樣 飛 鳥 ， 各 從 其 類 。 　 神 看 著 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22', '1', '1', '22', '　 神 就 賜 福 給 這 一 切 ， 說 ： 滋 生 繁 多 ， 充 滿 海 中 的 水 ； 雀 鳥 也 要 多 生 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23', '1', '1', '23', '有 晚 上 ， 有 早 晨 ， 是 第 五 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24', '1', '1', '24', '　 神 說 ： 地 要 生 出 活 物 來 ， 各 從 其 類 ； 牲 畜 、 昆 蟲 、 地 上 的 野 獸 ， 各 從 其 類 。 事 就 這 樣 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25', '1', '1', '25', '於 是 　 神 造 出 野 獸 ， 各 從 其 類 ； 牲 畜 ， 各 從 其 類 ； 地 上 一 切 昆 蟲 ， 各 從 其 類 。 　 神 看 著 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26', '1', '1', '26', '　 神 說 ： 我 們 要 照 著 我 們 的 形 像 、 按 著 我 們 的 樣 式 造 人 ， 使 他 們 管 理 海 裡 的 魚 、 空 中 的 鳥 、 地 上 的 牲 畜 ， 和 全 地 ， 並 地 上 所 爬 的 一 切 昆 蟲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27', '1', '1', '27', '　 神 就 照 著 自 己 的 形 像 造 人 ， 乃 是 照 著 他 的 形 像 造 男 造 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28', '1', '1', '28', '　 神 就 賜 福 給 他 們 ， 又 對 他 們 說 ： 要 生 養 眾 多 ， 遍 滿 地 面 ， 治 理 這 地 ， 也 要 管 理 海 裡 的 魚 、 空 中 的 鳥 ， 和 地 上 各 樣 行 動 的 活 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29', '1', '1', '29', '　 神 說 ： 看 哪 ， 我 將 遍 地 上 一 切 結 種 子 的 菜 蔬 和 一 切 樹 上 所 結 有 核 的 果 子 全 賜 給 你 們 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30', '1', '1', '30', '至 於 地 上 的 走 獸 和 空 中 的 飛 鳥 ， 並 各 樣 爬 在 地 上 有 生 命 的 物 ， 我 將 青 草 賜 給 他 們 作 食 物 。 事 就 這 樣 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31', '1', '1', '31', '　 神 看 著 一 切 所 造 的 都 甚 好 。 有 晚 上 ， 有 早 晨 ， 是 第 六 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('32', '1', '2', '1', '天 地 萬 物 都 造 齊 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('33', '1', '2', '2', '到 第 七 日 ， 　 神 造 物 的 工 已 經 完 畢 ， 就 在 第 七 日 歇 了 他 一 切 的 工 ， 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('34', '1', '2', '3', '　 神 賜 福 給 第 七 日 ， 定 為 聖 日 ； 因 為 在 這 日 ， 　 神 歇 了 他 一 切 創 造 的 工 ， 就 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('35', '1', '2', '4', '創 造 天 地 的 來 歷 ， 在 耶 和 華 　 神 造 天 地 的 日 子 ， 乃 是 這 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('36', '1', '2', '5', '野 地 還 沒 有 草 木 ， 田 間 的 菜 蔬 還 沒 有 長 起 來 ； 因 為 耶 和 華 　 神 還 沒 有 降 雨 在 地 上 ， 也 沒 有 人 耕 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('37', '1', '2', '6', '但 有 霧 氣 從 地 上 騰 ， 滋 潤 遍 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('38', '1', '2', '7', '耶 和 華 　 神 用 地 上 的 塵 土 造 人 ， 將 生 氣 吹 在 他 鼻 孔 裡 ， 他 就 成 了 有 靈 的 活 人 ， 名 叫 亞 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('39', '1', '2', '8', '耶 和 華 　 神 在 東 方 的 伊 甸 立 了 一 個 園 子 ， 把 所 造 的 人 安 置 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('40', '1', '2', '9', '耶 和 華 　 神 使 各 樣 的 樹 從 地 裡 長 出 來 ， 可 以 悅 人 的 眼 目 ， 其 上 的 果 子 好 作 食 物 。 園 子 當 中 又 有 生 命 樹 和 分 別 善 惡 的 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('41', '1', '2', '10', '有 河 從 伊 甸 流 出 來 ， 滋 潤 那 園 子 ， 從 那 裡 分 為 四 道 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('42', '1', '2', '11', '第 一 道 名 叫 比 遜 ， 就 是 環 繞 哈 腓 拉 全 地 的 。 在 那 裡 有 金 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('43', '1', '2', '12', '並 且 那 地 的 金 子 是 好 的 ； 在 那 裡 又 有 珍 珠 和 紅 瑪 瑙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('44', '1', '2', '13', '第 二 道 河 名 叫 基 訓 ， 就 是 環 繞 古 實 全 地 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('45', '1', '2', '14', '第 三 道 河 名 叫 底 格 里 斯 ， 流 在 亞 述 的 東 邊 。 第 四 道 河 就 是 伯 拉 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('46', '1', '2', '15', '耶 和 華 　 神 將 那 人 安 置 在 伊 甸 園 ， 使 他 修 理 ， 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('47', '1', '2', '16', '耶 和 華 　 神 吩 咐 他 說 ： 園 中 各 樣 樹 上 的 果 子 ， 你 可 以 隨 意 吃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('48', '1', '2', '17', '只 是 分 別 善 惡 樹 上 的 果 子 ， 你 不 可 吃 ， 因 為 你 吃 的 日 子 必 定 死 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('49', '1', '2', '18', '耶 和 華 　 神 說 ： 那 人 獨 居 不 好 ， 我 要 為 他 造 一 個 配 偶 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('50', '1', '2', '19', '耶 和 華 　 神 用 土 所 造 成 的 野 地 各 樣 走 獸 和 空 中 各 樣 飛 鳥 都 帶 到 那 人 面 前 ， 看 他 叫 甚 麼 。 那 人 怎 樣 叫 各 樣 的 活 物 ， 那 就 是 他 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('51', '1', '2', '20', '那 人 便 給 一 切 牲 畜 和 空 中 飛 鳥 、 野 地 走 獸 都 起 了 名 ； 只 是 那 人 沒 有 遇 見 配 偶 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('52', '1', '2', '21', '耶 和 華 　 神 使 他 沉 睡 ， 他 就 睡 了 ； 於 是 取 下 他 的 一 條 肋 骨 ， 又 把 肉 合 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('53', '1', '2', '22', '耶 和 華 　 神 就 用 那 人 身 上 所 取 的 肋 骨 造 成 一 個 女 人 ， 領 他 到 那 人 跟 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('54', '1', '2', '23', '那 人 說 ： 這 是 我 骨 中 的 骨 ， 肉 中 的 肉 ， 可 以 稱 他 為 女 人 ， 因 為 他 是 從 男 人 身 上 取 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('55', '1', '2', '24', '因 此 ， 人 要 離 開 父 母 ， 與 妻 子 連 合 ， 二 人 成 為 一 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('56', '1', '2', '25', '當 時 夫 妻 二 人 赤 身 露 體 ， 並 不 羞 恥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('57', '1', '3', '1', '耶 和 華 　 神 所 造 的 ， 惟 有 蛇 比 田 野 一 切 的 活 物 更 狡 猾 。 蛇 對 女 人 說 ： 　 神 豈 是 真 說 不 許 你 們 吃 園 中 所 有 樹 上 的 果 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('58', '1', '3', '2', '女 人 對 蛇 說 ： 園 中 樹 上 的 果 子 ， 我 們 可 以 吃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('59', '1', '3', '3', '惟 有 園 當 中 那 棵 樹 上 的 果 子 ， 　 神 曾 說 ： 你 們 不 可 吃 ， 也 不 可 摸 ， 免 得 你 們 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('60', '1', '3', '4', '蛇 對 女 人 說 ： 你 們 不 一 定 死 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('61', '1', '3', '5', '因 為 　 神 知 道 ， 你 們 吃 的 日 子 眼 睛 就 明 亮 了 ， 你 們 便 如 神 能 知 道 善 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('62', '1', '3', '6', '於 是 女 人 見 那 棵 樹 的 果 子 好 作 食 物 ， 也 悅 人 的 眼 目 ， 且 是 可 喜 愛 的 ， 能 使 人 有 智 慧 ， 就 摘 下 果 子 來 吃 了 ， 又 給 他 丈 夫 ， 他 丈 夫 也 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('63', '1', '3', '7', '他 們 二 人 的 眼 睛 就 明 亮 了 ， 才 知 道 自 己 是 赤 身 露 體 ， 便 拿 無 花 果 樹 的 葉 子 為 自 己 編 作 裙 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('64', '1', '3', '8', '天 起 了 涼 風 ， 耶 和 華 　 神 在 園 中 行 走 。 那 人 和 他 妻 子 聽 見 　 神 的 聲 音 ， 就 藏 在 園 裡 的 樹 木 中 ， 躲 避 耶 和 華 　 神 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('65', '1', '3', '9', '耶 和 華 　 神 呼 喚 那 人 ， 對 他 說 ： 你 在 那 裡 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('66', '1', '3', '10', '他 說 ： 我 在 園 中 聽 見 你 的 聲 音 ， 我 就 害 怕 ； 因 為 我 赤 身 露 體 ， 我 便 藏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('67', '1', '3', '11', '耶 和 華 說 ： 誰 告 訴 你 赤 身 露 體 呢 ？ 莫 非 你 吃 了 我 吩 咐 你 不 可 吃 的 那 樹 上 的 果 子 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('68', '1', '3', '12', '那 人 說 ： 你 所 賜 給 我 與 我 同 居 的 女 人 ， 他 把 那 樹 上 的 果 子 給 我 ， 我 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('69', '1', '3', '13', '耶 和 華 　 神 對 女 人 說 ： 你 作 的 是 甚 麼 事 呢 ？ 女 人 說 ： 那 蛇 引 誘 我 ， 我 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('70', '1', '3', '14', '耶 和 華 　 神 對 蛇 說 ： 你 既 作 了 這 事 ， 就 必 受 咒 詛 ， 比 一 切 的 牲 畜 野 獸 更 甚 。 你 必 用 肚 子 行 走 ， 終 身 吃 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('71', '1', '3', '15', '我 又 要 叫 你 和 女 人 彼 此 為 仇 ； 你 的 後 裔 和 女 人 的 後 裔 也 彼 此 為 仇 。 女 人 的 後 裔 要 傷 你 的 頭 ； 你 要 傷 他 的 腳 跟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('72', '1', '3', '16', '又 對 女 人 說 ： 我 必 多 多 加 增 你 懷 胎 的 苦 楚 ； 你 生 產 兒 女 必 多 受 苦 楚 。 你 必 戀 慕 你 丈 夫 ； 你 丈 夫 必 管 轄 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('73', '1', '3', '17', '又 對 亞 當 說 ： 你 既 聽 從 妻 子 的 話 ， 吃 了 我 所 吩 咐 你 不 可 吃 的 那 樹 上 的 果 子 ， 地 必 為 你 的 緣 故 受 咒 詛 ； 你 必 終 身 勞 苦 才 能 從 地 裡 得 吃 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('74', '1', '3', '18', '地 必 給 你 長 出 荊 棘 和 蒺 藜 來 ； 你 也 要 吃 田 間 的 菜 蔬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('75', '1', '3', '19', '你 必 汗 流 滿 面 才 得 糊 口 ， 直 到 你 歸 了 土 ， 因 為 你 是 從 土 而 出 的 。 你 本 是 塵 土 ， 仍 要 歸 於 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('76', '1', '3', '20', '亞 當 給 他 妻 子 起 名 叫 夏 娃 ， 因 為 他 是 眾 生 之 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('77', '1', '3', '21', '耶 和 華 　 神 為 亞 當 和 他 妻 子 用 皮 子 作 衣 服 給 他 們 穿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('78', '1', '3', '22', '耶 和 華 　 神 說 ： 那 人 已 經 與 我 們 相 似 ， 能 知 道 善 惡 ； 現 在 恐 怕 他 伸 手 又 摘 生 命 樹 的 果 子 吃 ， 就 永 遠 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('79', '1', '3', '23', '耶 和 華 　 神 便 打 發 他 出 伊 甸 園 去 ， 耕 種 他 所 自 出 之 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('80', '1', '3', '24', '於 是 把 他 趕 出 去 了 ； 又 在 伊 甸 園 的 東 邊 安 設 基 路 伯 和 四 面 轉 動 發 火 燄 的 劍 ， 要 把 守 生 命 樹 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('81', '1', '4', '1', '有 一 日 ， 那 人 和 他 妻 子 夏 娃 同 房 ， 夏 娃 就 懷 孕 ， 生 了 該 隱 ( 就 是 得 的 意 思 ) ， 便 說 ： 耶 和 華 使 我 得 了 一 個 男 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('82', '1', '4', '2', '又 生 了 該 隱 的 兄 弟 亞 伯 。 亞 伯 是 牧 羊 的 ； 該 隱 是 種 地 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('83', '1', '4', '3', '有 一 日 ， 該 隱 拿 地 裡 的 出 產 為 供 物 獻 給 耶 和 華');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('84', '1', '4', '4', '亞 伯 也 將 他 羊 群 中 頭 生 的 和 羊 的 脂 油 獻 上 。 耶 和 華 看 中 了 亞 伯 和 他 的 供 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('85', '1', '4', '5', '只 是 看 不 中 該 隱 和 他 的 供 物 。 該 隱 就 大 大 的 發 怒 ， 變 了 臉 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('86', '1', '4', '6', '耶 和 華 對 該 隱 說 ： 你 為 甚 麼 發 怒 呢 ？ 你 為 甚 麼 變 了 臉 色 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('87', '1', '4', '7', '你 若 行 得 好 ， 豈 不 蒙 悅 納 ？ 你 若 行 得 不 好 ， 罪 就 伏 在 門 前 。 他 必 戀 慕 你 ， 你 卻 要 制 伏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('88', '1', '4', '8', '該 隱 與 他 兄 弟 亞 伯 說 話 ； 二 人 正 在 田 間 。 該 隱 起 來 打 他 兄 弟 亞 伯 ， 把 他 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('89', '1', '4', '9', '耶 和 華 對 該 隱 說 ： 你 兄 弟 亞 伯 在 那 裡 ？ 他 說 ： 我 不 知 道 ！ 我 豈 是 看 守 我 兄 弟 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('90', '1', '4', '10', '耶 和 華 說 ： 你 作 了 甚 麼 事 呢 ？ 你 兄 弟 的 血 有 聲 音 從 地 裡 向 我 哀 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('91', '1', '4', '11', '地 開 了 口 ， 從 你 手 裡 接 受 你 兄 弟 的 血 。 現 在 你 必 從 這 地 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('92', '1', '4', '12', '你 種 地 ， 地 不 再 給 你 效 力 ； 你 必 流 離 飄 蕩 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('93', '1', '4', '13', '該 隱 對 耶 和 華 說 ： 我 的 刑 罰 太 重 ， 過 於 我 所 能 當 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('94', '1', '4', '14', '你 如 今 趕 逐 我 離 開 這 地 ， 以 致 不 見 你 面 ； 我 必 流 離 飄 蕩 在 地 上 ， 凡 遇 見 我 的 必 殺 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('95', '1', '4', '15', '耶 和 華 對 他 說 ： 凡 殺 該 隱 的 ， 必 遭 報 七 倍 。 耶 和 華 就 給 該 隱 立 一 個 記 號 ， 免 得 人 遇 見 他 就 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('96', '1', '4', '16', '於 是 該 隱 離 開 耶 和 華 的 面 ， 去 住 在 伊 甸 東 邊 挪 得 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('97', '1', '4', '17', '該 隱 與 妻 子 同 房 ， 他 妻 子 就 懷 孕 ， 生 了 以 諾 。 該 隱 建 造 了 一 座 城 ， 就 按 著 他 兒 子 的 名 將 那 城 叫 作 以 諾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('98', '1', '4', '18', '以 諾 生 以 拿 ； 以 拿 生 米 戶 雅 利 ； 米 戶 雅 利 生 瑪 土 撒 利 ； 瑪 土 撒 利 生 拉 麥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('99', '1', '4', '19', '拉 麥 娶 了 兩 個 妻 ： 一 個 名 叫 亞 大 ， 一 個 名 叫 洗 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('100', '1', '4', '20', '亞 大 生 雅 八 ； 雅 八 就 是 住 帳 棚 、 牧 養 牲 畜 之 人 的 祖 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('101', '1', '4', '21', '雅 八 的 兄 弟 名 叫 猶 八 ； 他 是 一 切 彈 琴 吹 簫 之 人 的 祖 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('102', '1', '4', '22', '洗 拉 又 生 了 土 八 該 隱 ； 他 是 打 造 各 樣 銅 鐵 利 器 的 ( 或 作 ： 是 銅 匠 鐵 匠 的 祖 師 ) 。 土 八 該 隱 的 妹 子 是 拿 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('103', '1', '4', '23', '拉 麥 對 他 兩 個 妻 子 說 ： 亞 大 、 洗 拉 ， 聽 我 的 聲 音 ； 拉 麥 的 妻 子 ， 細 聽 我 的 話 語 ： 壯 年 人 傷 我 ， 我 把 他 殺 了 ； 少 年 人 損 我 ， 我 把 他 害 了 ( 或 作 我 殺 壯 士 卻 傷 自 己 ， 我 害 幼 童 卻 損 本 身 。 )');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('104', '1', '4', '24', '若 殺 該 隱 ， 遭 報 七 倍 ， 殺 拉 麥 ， 必 遭 報 七 十 七 倍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('105', '1', '4', '25', '亞 當 又 與 妻 子 同 房 ， 他 就 生 了 一 個 兒 子 ， 起 名 叫 塞 特 ， 意 思 說 ： 　 神 另 給 我 立 了 一 個 兒 子 代 替 亞 伯 ， 因 為 該 隱 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('106', '1', '4', '26', '塞 特 也 生 了 一 個 兒 子 ， 起 名 叫 以 挪 士 。 那 時 候 ， 人 才 求 告 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('107', '1', '5', '1', '亞 當 的 後 代 記 在 下 面 。 〈 當 　 神 造 人 的 日 子 ， 是 照 著 自 己 的 樣 式 造 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('108', '1', '5', '2', '並 且 造 男 造 女 。 在 他 們 被 造 的 日 子 ， 神 賜 福 給 他 們 ， 稱 他 們 為 人 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('109', '1', '5', '3', '亞 當 活 到 一 百 三 十 歲 ， 生 了 一 個 兒 子 ， 形 像 樣 式 和 自 己 相 似 ， 就 給 他 起 名 叫 塞 特 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('110', '1', '5', '4', '亞 當 生 塞 特 之 後 ， 又 在 世 八 百 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('111', '1', '5', '5', '亞 當 共 活 了 九 百 三 十 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('112', '1', '5', '6', '塞 特 活 到 一 百 零 五 歲 ， 生 了 以 挪 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('113', '1', '5', '7', '塞 特 生 以 挪 士 之 後 ， 又 活 了 八 百 零 七 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('114', '1', '5', '8', '塞 特 共 活 了 九 百 一 十 二 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('115', '1', '5', '9', '以 挪 士 活 到 九 十 歲 ， 生 了 該 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('116', '1', '5', '10', '以 挪 士 生 該 南 之 後 ， 又 活 了 八 百 一 十 五 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('117', '1', '5', '11', '以 挪 士 共 活 了 九 百 零 五 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('118', '1', '5', '12', '該 南 活 到 七 十 歲 ， 生 了 瑪 勒 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('119', '1', '5', '13', '該 南 生 瑪 勒 列 之 後 ， 又 活 了 八 百 四 十 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('120', '1', '5', '14', '該 南 共 活 了 九 百 一 十 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('121', '1', '5', '15', '瑪 勒 列 活 到 六 十 五 歲 ， 生 了 雅 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('122', '1', '5', '16', '瑪 勒 列 生 雅 列 之 後 ， 又 活 了 八 百 三 十 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('123', '1', '5', '17', '瑪 勒 列 共 活 了 八 百 九 十 五 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('124', '1', '5', '18', '雅 列 活 到 一 百 六 十 二 歲 ， 生 了 以 諾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('125', '1', '5', '19', '雅 列 生 以 諾 之 後 ， 又 活 了 八 百 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('126', '1', '5', '20', '雅 列 共 活 了 九 百 六 十 二 歲 就 死 了 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('127', '1', '5', '21', '以 諾 活 到 六 十 五 歲 ， 生 了 瑪 土 撒 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('128', '1', '5', '22', '以 諾 生 瑪 土 撒 拉 之 後 ， 與 　 神 同 行 三 百 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('129', '1', '5', '23', '以 諾 共 活 了 三 百 六 十 五 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('130', '1', '5', '24', '以 諾 與 　 神 同 行 ， 　 神 將 他 取 去 ， 他 就 不 在 世 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('131', '1', '5', '25', '瑪 土 撒 拉 活 到 一 百 八 十 七 歲 ， 生 了 拉 麥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('132', '1', '5', '26', '瑪 土 撒 拉 生 拉 麥 之 後 ， 又 活 了 七 百 八 十 二 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('133', '1', '5', '27', '瑪 土 撒 拉 共 活 了 九 百 六 十 九 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('134', '1', '5', '28', '拉 麥 活 到 一 百 八 十 二 歲 ， 生 了 一 個 兒 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('135', '1', '5', '29', '給 他 起 名 叫 挪 亞 ， 說 ： 這 個 兒 子 必 為 我 們 的 操 作 和 手 中 的 勞 苦 安 慰 我 們 ； 這 操 作 勞 苦 是 因 為 耶 和 華 咒 詛 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('136', '1', '5', '30', '拉 麥 生 挪 亞 之 後 ， 又 活 了 五 百 九 十 五 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('137', '1', '5', '31', '拉 麥 共 活 了 七 百 七 十 七 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('138', '1', '5', '32', '挪 亞 五 百 歲 生 了 閃 、 含 、 雅 弗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('139', '1', '6', '1', '當 人 在 世 上 多 起 來 又 生 女 兒 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('140', '1', '6', '2', '神 的 兒 子 們 看 見 人 的 女 子 美 貌 ， 就 隨 意 挑 選 ， 娶 來 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('141', '1', '6', '3', '耶 和 華 說 ： 人 既 屬 乎 血 氣 ， 我 的 靈 就 不 永 遠 住 在 他 裡 面 ； 然 而 他 的 日 子 還 可 到 一 百 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('142', '1', '6', '4', '那 時 候 有 偉 人 在 地 上 ， 後 來 神 的 兒 子 們 和 人 的 女 子 們 交 合 生 子 ； 那 就 是 上 古 英 武 有 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('143', '1', '6', '5', '耶 和 華 見 人 在 地 上 罪 惡 很 大 ， 終 日 所 思 想 的 盡 都 是 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('144', '1', '6', '6', '耶 和 華 就 後 悔 造 人 在 地 上 ， 心 中 憂 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('145', '1', '6', '7', '耶 和 華 說 ： 我 要 將 所 造 的 人 和 走 獸 ， 並 昆 蟲 ， 以 及 空 中 的 飛 鳥 ， 都 從 地 上 除 滅 ， 因 為 我 造 他 們 後 悔 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('146', '1', '6', '8', '惟 有 挪 亞 在 耶 和 華 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('147', '1', '6', '9', '挪 亞 的 後 代 記 在 下 面 。 挪 亞 是 個 義 人 ， 在 當 時 的 世 代 是 個 完 全 人 。 挪 亞 與 　 神 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('148', '1', '6', '10', '挪 亞 生 了 三 個 兒 子 ， 就 是 閃 、 含 、 雅 弗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('149', '1', '6', '11', '世 界 在 　 神 面 前 敗 壞 ， 地 上 滿 了 強 暴 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('150', '1', '6', '12', '　 神 觀 看 世 界 ， 見 是 敗 壞 了 ； 凡 有 血 氣 的 人 在 地 上 . 都 敗 壞 了 行 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('151', '1', '6', '13', '　 神 就 對 挪 亞 說 ： 凡 有 血 氣 的 人 ， 他 的 盡 頭 已 經 來 到 我 面 前 ； 因 為 地 上 滿 了 他 們 的 強 暴 ， 我 要 把 他 們 和 地 一 併 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('152', '1', '6', '14', '你 要 用 歌 斐 木 造 一 隻 方 舟 ， 分 一 間 一 間 地 造 ， 裡 外 抹 上 松 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('153', '1', '6', '15', '方 舟 的 造 法 乃 是 這 樣 ： 要 長 三 百 肘 ， 寬 五 十 肘 ， 高 三 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('154', '1', '6', '16', '方 舟 上 邊 要 留 透 光 處 ， 高 一 肘 。 方 舟 的 門 要 開 在 旁 邊 。 方 舟 要 分 上 、 中 、 下 三 層 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('155', '1', '6', '17', '看 哪 ， 我 要 使 洪 水 氾 濫 在 地 上 ， 毀 滅 天 下 ； 凡 地 上 有 血 肉 、 有 氣 息 的 活 物 ， 無 一 不 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('156', '1', '6', '18', '我 卻 要 與 你 立 約 ； 你 同 你 的 妻 ， 與 兒 子 兒 婦 ， 都 要 進 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('157', '1', '6', '19', '凡 有 血 肉 的 活 物 ， 每 樣 兩 個 ， 一 公 一 母 ， 你 要 帶 進 方 舟 ， 好 在 你 那 裡 保 全 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('158', '1', '6', '20', '飛 鳥 各 從 其 類 ， 牲 畜 各 從 其 類 ， 地 上 的 昆 蟲 各 從 其 類 ， 每 樣 兩 個 ， 要 到 你 那 裡 ， 好 保 全 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('159', '1', '6', '21', '你 要 拿 各 樣 食 物 積 蓄 起 來 ， 好 作 你 和 他 們 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('160', '1', '6', '22', '挪 亞 就 這 樣 行 。 凡 　 神 所 吩 咐 的 ， 他 都 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('161', '1', '7', '1', '耶 和 華 對 挪 亞 說 ： 你 和 你 的 全 家 都 要 進 入 方 舟 ； 因 為 在 這 世 代 中 ， 我 見 你 在 我 面 前 是 義 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('162', '1', '7', '2', '凡 潔 淨 的 畜 類 ， 你 要 帶 七 公 七 母 ； 不 潔 淨 的 畜 類 ， 你 要 帶 一 公 一 母 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('163', '1', '7', '3', '空 中 的 飛 鳥 也 要 帶 七 公 七 母 ， 可 以 留 種 ， 活 在 全 地 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('164', '1', '7', '4', '因 為 再 過 七 天 ， 我 要 降 雨 在 地 上 四 十 晝 夜 ， 把 我 所 造 的 各 種 活 物 都 從 地 上 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('165', '1', '7', '5', '挪 亞 就 遵 著 耶 和 華 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('166', '1', '7', '6', '當 洪 水 氾 濫 在 地 上 的 時 候 ， 挪 亞 整 六 百 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('167', '1', '7', '7', '挪 亞 就 同 他 的 妻 和 兒 子 兒 婦 都 進 入 方 舟 ， 躲 避 洪 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('168', '1', '7', '8', '潔 淨 的 畜 類 和 不 潔 淨 的 畜 類 ， 飛 鳥 並 地 上 一 切 的 昆 蟲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('169', '1', '7', '9', '都 是 一 對 一 對 的 ， 有 公 有 母 ， 到 挪 亞 那 裡 進 入 方 舟 ， 正 如 　 神 所 吩 咐 挪 亞 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('170', '1', '7', '10', '過 了 那 七 天 ， 洪 水 氾 濫 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('171', '1', '7', '11', '當 挪 亞 六 百 歲 ， 二 月 十 七 日 那 一 天 ， 大 淵 的 泉 源 都 裂 開 了 ， 天 上 的 窗 戶 也 敞 開 了');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('172', '1', '7', '12', '四 十 晝 夜 降 大 雨 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('173', '1', '7', '13', '正 當 那 日 ， 挪 亞 和 他 三 個 兒 子 閃 、 含 、 雅 弗 ， 並 挪 亞 的 妻 子 和 三 個 兒 婦 ， 都 進 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('174', '1', '7', '14', '他 們 和 百 獸 ， 各 從 其 類 ， 一 切 牲 畜 ， 各 從 其 類 ， 爬 在 地 上 的 昆 蟲 ， 各 從 其 類 ， 一 切 禽 鳥 ， 各 從 其 類 ， 都 進 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('175', '1', '7', '15', '凡 有 血 肉 、 有 氣 息 的 活 物 ， 都 一 對 一 對 地 到 挪 亞 那 裡 ， 進 入 方 舟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('176', '1', '7', '16', '凡 有 血 肉 進 入 方 舟 的 ， 都 是 有 公 有 母 ， 正 如 　 神 所 吩 咐 挪 亞 的 。 耶 和 華 就 把 他 關 在 方 舟 裡 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('177', '1', '7', '17', '洪 水 氾 濫 在 地 上 四 十 天 ， 水 往 上 長 ， 把 方 舟 從 地 上 漂 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('178', '1', '7', '18', '水 勢 浩 大 ， 在 地 上 大 大 地 往 上 長 ， 方 舟 在 水 面 上 漂 來 漂 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('179', '1', '7', '19', '水 勢 在 地 上 極 其 浩 大 ， 天 下 的 高 山 都 淹 沒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('180', '1', '7', '20', '水 勢 比 山 高 過 十 五 肘 ， 山 嶺 都 淹 沒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('181', '1', '7', '21', '凡 在 地 上 有 血 肉 的 動 物 ， 就 是 飛 鳥 、 牲 畜 、 走 獸 ， 和 爬 在 地 上 的 昆 蟲 ， 以 及 所 有 的 人 ， 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('182', '1', '7', '22', '凡 在 旱 地 上 、 鼻 孔 有 氣 息 的 生 靈 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('183', '1', '7', '23', '凡 地 上 各 類 的 活 物 ， 連 人 帶 牲 畜 、 昆 蟲 ， 以 及 空 中 的 飛 鳥 ， 都 從 地 上 除 滅 了 ， 只 留 下 挪 亞 和 那 些 與 他 同 在 方 舟 裡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('184', '1', '7', '24', '水 勢 浩 大 ， 在 地 上 共 一 百 五 十 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('185', '1', '8', '1', '　 神 記 念 挪 亞 和 挪 亞 方 舟 裡 的 一 切 走 獸 牲 畜 。 　 神 叫 風 吹 地 ， 水 勢 漸 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('186', '1', '8', '2', '淵 源 和 天 上 的 窗 戶 都 閉 塞 了 ， 天 上 的 大 雨 也 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('187', '1', '8', '3', '水 從 地 上 漸 退 。 過 了 一 百 五 十 天 ， 水 就 漸 消 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('188', '1', '8', '4', '七 月 十 七 日 ， 方 舟 停 在 亞 拉 臘 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('189', '1', '8', '5', '水 又 漸 消 ， 到 十 月 初 一 日 ， 山 頂 都 現 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('190', '1', '8', '6', '過 了 四 十 天 ， 挪 亞 開 了 方 舟 的 窗 戶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('191', '1', '8', '7', '放 出 一 隻 烏 鴉 去 ； 那 烏 鴉 飛 來 飛 去 ， 直 到 地 上 的 水 都 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('192', '1', '8', '8', '他 又 放 出 一 隻 鴿 子 去 ， 要 看 看 水 從 地 上 退 了 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('193', '1', '8', '9', '但 遍 地 上 都 是 水 ， 鴿 子 找 不 著 落 腳 之 地 ， 就 回 到 方 舟 挪 亞 那 裡 ， 挪 亞 伸 手 把 鴿 子 接 進 方 舟 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('194', '1', '8', '10', '他 又 等 了 七 天 ， 再 把 鴿 子 從 方 舟 放 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('195', '1', '8', '11', '到 了 晚 上 ， 鴿 子 回 到 他 那 裡 ， 嘴 裡 叼 著 一 個 新 擰 下 來 的 橄 欖 葉 子 ， 挪 亞 就 知 道 地 上 的 水 退 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('196', '1', '8', '12', '他 又 等 了 七 天 ， 放 出 鴿 子 去 ， 鴿 子 就 不 再 回 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('197', '1', '8', '13', '到 挪 亞 六 百 零 一 歲 ， 正 月 初 一 日 ， 地 上 的 水 都 乾 了 。 挪 亞 撤 去 方 舟 的 蓋 觀 看 ， 便 見 地 面 上 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('198', '1', '8', '14', '到 了 二 月 二 十 七 日 ， 地 就 都 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('199', '1', '8', '15', '　 神 對 挪 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('200', '1', '8', '16', '你 和 你 的 妻 子 、 兒 子 、 兒 婦 都 可 以 出 方 舟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('201', '1', '8', '17', '在 你 那 裡 凡 有 血 肉 的 活 物 ， 就 是 飛 鳥 、 牲 畜 ， 和 一 切 爬 在 地 上 的 昆 蟲 ， 都 要 帶 出 來 ， 叫 他 在 地 上 多 多 滋 生 ， 大 大 興 旺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('202', '1', '8', '18', '於 是 挪 亞 和 他 的 妻 子 、 兒 子 、 兒 婦 都 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('203', '1', '8', '19', '一 切 走 獸 、 昆 蟲 、 飛 鳥 ， 和 地 上 所 有 的 動 物 ， 各 從 其 類 ， 也 都 出 了 方 舟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('204', '1', '8', '20', '挪 亞 為 耶 和 華 築 了 一 座 壇 ， 拿 各 類 潔 淨 的 牲 畜 、 飛 鳥 獻 在 壇 上 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('205', '1', '8', '21', '耶 和 華 聞 那 馨 香 之 氣 ， 就 心 裡 說 ： 我 不 再 因 人 的 緣 故 咒 詛 地 （ 人 從 小 時 心 裡 懷 著 惡 念 ） ， 也 不 再 按 著 我 才 行 的 滅 各 種 的 活 物 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('206', '1', '8', '22', '地 還 存 留 的 時 候 ， 稼 穡 、 寒 暑 、 冬 夏 、 晝 夜 就 永 不 停 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('207', '1', '9', '1', '　 神 賜 福 給 挪 亞 和 他 的 兒 子 ， 對 他 們 說 ： 你 們 要 生 養 眾 多 ， 遍 滿 了 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('208', '1', '9', '2', '凡 地 上 的 走 獸 和 空 中 的 飛 鳥 都 必 驚 恐 ， 懼 怕 你 們 ， 連 地 上 一 切 的 昆 蟲 並 海 裡 一 切 的 魚 都 交 付 你 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('209', '1', '9', '3', '凡 活 著 的 動 物 都 可 以 作 你 們 的 食 物 。 這 一 切 我 都 賜 給 你 們 ， 如 同 菜 蔬 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('210', '1', '9', '4', '惟 獨 肉 帶 著 血 ， 那 就 是 他 的 生 命 ， 你 們 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('211', '1', '9', '5', '流 你 們 血 、 害 你 們 命 的 ， 無 論 是 獸 是 人 ， 我 必 討 他 的 罪 ， 就 是 向 各 人 的 弟 兄 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('212', '1', '9', '6', '凡 流 人 血 的 ， 他 的 血 也 必 被 人 所 流 ， 因 為 　 神 造 人 是 照 自 己 的 形 像 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('213', '1', '9', '7', '你 們 要 生 養 眾 多 ， 在 地 上 昌 盛 繁 茂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('214', '1', '9', '8', '　 神 曉 諭 挪 亞 和 他 的 兒 子 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('215', '1', '9', '9', '我 與 你 們 和 你 們 的 後 裔 立 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('216', '1', '9', '10', '並 與 你 們 這 裡 的 一 切 活 物 ─ 就 是 飛 鳥 、 牲 畜 、 走 獸 ， 凡 從 方 舟 裡 出 來 的 活 物 ─ 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('217', '1', '9', '11', '我 與 你 們 立 約 ， 凡 有 血 肉 的 ， 不 再 被 洪 水 滅 絕 ， 也 不 再 有 洪 水 毀 壞 地 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('218', '1', '9', '12', '　 神 說 ： 我 與 你 們 並 你 們 這 裡 的 各 樣 活 物 所 立 的 永 約 是 有 記 號 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('219', '1', '9', '13', '我 把 虹 放 在 雲 彩 中 ， 這 就 可 作 我 與 地 立 約 的 記 號 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('220', '1', '9', '14', '我 使 雲 彩 蓋 地 的 時 候 ， 必 有 虹 現 在 雲 彩 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('221', '1', '9', '15', '我 便 記 念 我 與 你 們 和 各 樣 有 血 肉 的 活 物 所 立 的 約 ， 水 就 再 不 氾 濫 、 毀 壞 一 切 有 血 肉 的 物 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('222', '1', '9', '16', '虹 必 現 在 雲 彩 中 ， 我 看 見 ， 就 要 記 念 我 與 地 上 各 樣 有 血 肉 的 活 物 所 立 的 永 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('223', '1', '9', '17', '　 神 對 挪 亞 說 ： 這 就 是 我 與 地 上 一 切 有 血 肉 之 物 立 約 的 記 號 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('224', '1', '9', '18', '出 方 舟 挪 亞 的 兒 子 就 是 閃 、 含 、 雅 弗 。 含 是 迦 南 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('225', '1', '9', '19', '這 是 挪 亞 的 三 個 兒 子 ， 他 們 的 後 裔 分 散 在 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('226', '1', '9', '20', '挪 亞 作 起 農 夫 來 ， 栽 了 一 個 葡 萄 園 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('227', '1', '9', '21', '他 喝 了 園 中 的 酒 便 醉 了 ， 在 帳 棚 裡 赤 著 身 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('228', '1', '9', '22', '迦 南 的 父 親 含 看 見 他 父 親 赤 身 ， 就 到 外 邊 告 訴 他 兩 個 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('229', '1', '9', '23', '於 是 閃 和 雅 弗 拿 件 衣 服 搭 在 肩 上 ， 倒 退 著 進 去 ， 給 他 父 親 蓋 上 ； 他 們 背 著 臉 就 看 不 見 父 親 的 赤 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('230', '1', '9', '24', '挪 亞 醒 了 酒 ， 知 道 小 兒 子 向 他 所 作 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('231', '1', '9', '25', '就 說 ： 迦 南 當 受 咒 詛 ， 必 給 他 弟 兄 作 奴 僕 的 奴 僕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('232', '1', '9', '26', '又 說 ： 耶 和 華 ─ 閃 的 　 神 是 應 當 稱 頌 的 ！ 願 迦 南 作 閃 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('233', '1', '9', '27', '願 　 神 使 雅 弗 擴 張 ， 使 他 住 在 閃 的 帳 棚 裡 ； 又 願 迦 南 作 他 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('234', '1', '9', '28', '洪 水 以 後 ， 挪 亞 又 活 了 三 百 五 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('235', '1', '9', '29', '挪 亞 共 活 了 九 百 五 十 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('236', '1', '10', '1', '挪 亞 的 兒 子 閃 、 含 、 雅 弗 的 後 代 記 在 下 面 。 洪 水 以 後 ， 他 們 都 生 了 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('237', '1', '10', '2', '雅 弗 的 兒 子 是 歌 篾 、 瑪 各 、 瑪 代 、 雅 完 、 土 巴 、 米 設 、 提 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('238', '1', '10', '3', '歌 篾 的 兒 子 是 亞 實 基 拿 、 利 法 、 陀 迦 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('239', '1', '10', '4', '雅 完 的 兒 子 是 以 利 沙 、 他 施 、 基 提 、 多 單 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('240', '1', '10', '5', '這 些 人 的 後 裔 將 各 國 的 地 土 、 海 島 分 開 居 住 ， 各 隨 各 的 方 言 、 宗 族 立 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('241', '1', '10', '6', '含 的 兒 子 是 古 實 、 麥 西 、 弗 、 迦 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('242', '1', '10', '7', '古 實 的 兒 子 是 西 巴 、 哈 腓 拉 、 撒 弗 他 、 拉 瑪 、 撒 弗 提 迦 。 拉 瑪 的 兒 子 是 示 巴 、 底 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('243', '1', '10', '8', '古 實 又 生 寧 錄 ， 他 為 世 上 英 雄 之 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('244', '1', '10', '9', '他 在 耶 和 華 面 前 是 個 英 勇 的 獵 戶 ， 所 以 俗 語 說 ： 像 寧 錄 在 耶 和 華 面 前 是 個 英 勇 的 獵 戶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('245', '1', '10', '10', '他 國 的 起 頭 是 巴 別 、 以 力 、 亞 甲 、 甲 尼 ， 都 在 示 拿 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('246', '1', '10', '11', '他 從 那 地 出 來 往 亞 述 去 ， 建 造 尼 尼 微 、 利 河 伯 、 迦 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('247', '1', '10', '12', '和 尼 尼 微 、 迦 拉 中 間 的 利 鮮 ， 這 就 是 那 大 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('248', '1', '10', '13', '麥 西 生 路 低 人 、 亞 拿 米 人 、 利 哈 比 人 、 拿 弗 土 希 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('249', '1', '10', '14', '帕 斯 魯 細 人 、 迦 斯 路 希 人 、 迦 斐 託 人 ； 從 迦 斐 託 出 來 的 有 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('250', '1', '10', '15', '迦 南 生 長 子 西 頓 ， 又 生 赫');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('251', '1', '10', '16', '和 耶 布 斯 人 、 亞 摩 利 人 、 革 迦 撒 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('252', '1', '10', '17', '希 未 人 、 亞 基 人 、 西 尼 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('253', '1', '10', '18', '亞 瓦 底 人 、 洗 瑪 利 人 、 哈 馬 人 ， 後 來 迦 南 的 諸 族 分 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('254', '1', '10', '19', '迦 南 的 境 界 是 從 西 頓 向 基 拉 耳 的 路 上 ， 直 到 迦 薩 ， 又 向 所 多 瑪 、 蛾 摩 拉 、 押 瑪 、 洗 扁 的 路 上 ， 直 到 拉 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('255', '1', '10', '20', '這 就 是 含 的 後 裔 ， 各 隨 他 們 的 宗 族 、 方 言 ， 所 住 的 地 土 、 邦 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('256', '1', '10', '21', '雅 弗 的 哥 哥 閃 ， 是 希 伯 子 孫 之 祖 ， 他 也 生 了 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('257', '1', '10', '22', '閃 的 兒 子 是 以 攔 、 亞 述 、 亞 法 撒 、 路 德 、 亞 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('258', '1', '10', '23', '亞 蘭 的 兒 子 是 烏 斯 、 戶 勒 、 基 帖 、 瑪 施 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('259', '1', '10', '24', '亞 法 撒 生 沙 拉 ； 沙 拉 生 希 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('260', '1', '10', '25', '希 伯 生 了 兩 個 兒 子 ， 一 個 名 叫 法 勒 ( 法 勒 就 是 分 的 意 思 ) ， 因 為 那 時 人 就 分 地 居 住 ； 法 勒 的 兄 弟 名 叫 約 坍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('261', '1', '10', '26', '約 坍 生 亞 摩 答 、 沙 列 、 哈 薩 瑪 非 、 耶 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('262', '1', '10', '27', '哈 多 蘭 、 烏 薩 、 德 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('263', '1', '10', '28', '俄 巴 路 、 亞 比 瑪 利 、 示 巴 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('264', '1', '10', '29', '阿 斐 、 哈 腓 拉 、 約 巴 ， 這 都 是 約 坍 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('265', '1', '10', '30', '他 們 所 住 的 地 方 是 從 米 沙 直 到 西 發 東 邊 的 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('266', '1', '10', '31', '這 就 是 閃 的 子 孫 ， 各 隨 他 們 的 宗 族 、 方 言 ， 所 住 的 地 土 、 邦 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('267', '1', '10', '32', '這 些 都 是 挪 亞 三 個 兒 子 的 宗 族 ， 各 隨 他 們 的 支 派 立 國 。 洪 水 以 後 ， 他 們 在 地 上 分 為 邦 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('268', '1', '11', '1', '那 時 ， 天 下 人 的 口 音 、 言 語 都 是 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('269', '1', '11', '2', '他 們 往 東 邊 遷 移 的 時 候 ， 在 示 拿 地 遇 見 一 片 平 原 ， 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('270', '1', '11', '3', '他 們 彼 此 商 量 說 ： 來 罷 ！ 我 們 要 作 磚 ， 把 磚 燒 透 了 。 他 們 就 拿 磚 當 石 頭 ， 又 拿 石 漆 當 灰 泥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('271', '1', '11', '4', '他 們 說 ： 來 罷 ！ 我 們 要 建 造 一 座 城 和 一 座 塔 ， 塔 頂 通 天 ， 為 要 傳 揚 我 們 的 名 ， 免 得 我 們 分 散 在 全 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('272', '1', '11', '5', '耶 和 華 降 臨 ， 要 看 看 世 人 所 建 造 的 城 和 塔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('273', '1', '11', '6', '耶 和 華 說 ： 看 哪 ， 他 們 成 為 一 樣 的 人 民 ， 都 是 一 樣 的 言 語 ， 如 今 既 作 起 這 事 來 ， 以 後 他 們 所 要 作 的 事 就 沒 有 不 成 就 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('274', '1', '11', '7', '我 們 下 去 ， 在 那 裡 變 亂 他 們 的 口 音 ， 使 他 們 的 言 語 彼 此 不 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('275', '1', '11', '8', '於 是 耶 和 華 使 他 們 從 那 裡 分 散 在 全 地 上 ； 他 們 就 停 工 ， 不 造 那 城 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('276', '1', '11', '9', '因 為 耶 和 華 在 那 裡 變 亂 天 下 人 的 言 語 ， 使 眾 人 分 散 在 全 地 上 ， 所 以 那 城 名 叫 巴 別 ( 就 是 變 亂 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('277', '1', '11', '10', '閃 的 後 代 記 在 下 面 。 洪 水 以 後 二 年 ， 閃 一 百 歲 生 了 亞 法 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('278', '1', '11', '11', '閃 生 亞 法 撒 之 後 又 活 了 五 百 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('279', '1', '11', '12', '亞 法 撒 活 到 三 十 五 歲 ， 生 了 沙 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('280', '1', '11', '13', '亞 法 撒 生 沙 拉 之 後 又 活 了 四 百 零 三 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('281', '1', '11', '14', '沙 拉 活 到 三 十 歲 ， 生 了 希 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('282', '1', '11', '15', '沙 拉 生 希 伯 之 後 又 活 了 四 百 零 三 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('283', '1', '11', '16', '希 伯 活 到 三 十 四 歲 ， 生 了 法 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('284', '1', '11', '17', '希 伯 生 法 勒 之 後 又 活 了 四 百 三 十 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('285', '1', '11', '18', '法 勒 活 到 三 十 歲 ， 生 了 拉 吳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('286', '1', '11', '19', '法 勒 生 拉 吳 之 後 又 活 了 二 百 零 九 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('287', '1', '11', '20', '拉 吳 活 到 三 十 二 歲 ， 生 了 西 鹿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('288', '1', '11', '21', '拉 吳 生 西 鹿 之 後 又 活 了 二 百 零 七 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('289', '1', '11', '22', '西 鹿 活 到 三 十 歲 ， 生 了 拿 鶴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('290', '1', '11', '23', '西 鹿 生 拿 鶴 之 後 又 活 了 二 百 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('291', '1', '11', '24', '拿 鶴 活 到 二 十 九 歲 ， 生 了 他 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('292', '1', '11', '25', '拿 鶴 生 他 拉 之 後 又 活 了 一 百 一 十 九 年 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('293', '1', '11', '26', '他 拉 活 到 七 十 歲 ， 生 了 亞 伯 蘭 、 拿 鶴 、 哈 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('294', '1', '11', '27', '他 拉 的 後 代 記 在 下 面 。 他 拉 生 亞 伯 蘭 、 拿 鶴 、 哈 蘭 ； 哈 蘭 生 羅 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('295', '1', '11', '28', '哈 蘭 死 在 他 的 本 地 迦 勒 底 的 吾 珥 ， 在 他 父 親 他 拉 之 先 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('296', '1', '11', '29', '亞 伯 蘭 、 拿 鶴 各 娶 了 妻 ： 亞 伯 蘭 的 妻 子 名 叫 撒 萊 ； 拿 鶴 的 妻 子 名 叫 密 迦 ， 是 哈 蘭 的 女 兒 ； 哈 蘭 是 密 迦 和 亦 迦 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('297', '1', '11', '30', '撒 萊 不 生 育 ， 沒 有 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('298', '1', '11', '31', '他 拉 帶 著 他 兒 子 亞 伯 蘭 和 他 孫 子 哈 蘭 的 兒 子 羅 得 ， 並 他 兒 婦 亞 伯 蘭 的 妻 子 撒 萊 ， 出 了 迦 勒 底 的 吾 珥 ， 要 往 迦 南 地 去 ； 他 們 走 到 哈 蘭 ， 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('299', '1', '11', '32', '他 拉 共 活 了 二 百 零 五 歲 ， 就 死 在 哈 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('300', '1', '12', '1', '耶 和 華 對 亞 伯 蘭 說 ： 你 要 離 開 本 地 、 本 族 、 父 家 ， 往 我 所 要 指 示 你 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('301', '1', '12', '2', '我 必 叫 你 成 為 大 國 。 我 必 賜 福 給 你 ， 叫 你 的 名 為 大 ； 你 也 要 叫 別 人 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('302', '1', '12', '3', '為 你 祝 福 的 ， 我 必 賜 福 與 他 ； 那 咒 詛 你 的 ， 我 必 咒 詛 他 。 地 上 的 萬 族 都 要 因 你 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('303', '1', '12', '4', '亞 伯 蘭 就 照 著 耶 和 華 的 吩 咐 去 了 ； 羅 得 也 和 他 同 去 。 亞 伯 蘭 出 哈 蘭 的 時 候 年 七 十 五 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('304', '1', '12', '5', '亞 伯 蘭 將 他 妻 子 撒 萊 和 姪 兒 羅 得 ， 連 他 們 在 哈 蘭 所 積 蓄 的 財 物 、 所 得 的 人 口 ， 都 帶 往 迦 南 地 去 。 他 們 就 到 了 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('305', '1', '12', '6', '亞 伯 蘭 經 過 那 地 ， 到 了 示 劍 地 方 、 摩 利 橡 樹 那 裡 。 那 時 迦 南 人 住 在 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('306', '1', '12', '7', '耶 和 華 向 亞 伯 蘭 顯 現 ， 說 ： 我 要 把 這 地 賜 給 你 的 後 裔 。 亞 伯 蘭 就 在 那 裡 為 向 他 顯 現 的 耶 和 華 築 了 一 座 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('307', '1', '12', '8', '從 那 裡 他 又 遷 到 伯 特 利 東 邊 的 山 ， 支 搭 帳 棚 ； 西 邊 是 伯 特 利 ， 東 邊 是 艾 。 他 在 那 裡 又 為 耶 和 華 築 了 一 座 壇 ， 求 告 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('308', '1', '12', '9', '後 來 亞 伯 蘭 又 漸 漸 遷 往 南 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('309', '1', '12', '10', '那 地 遭 遇 饑 荒 。 因 饑 荒 甚 大 ， 亞 伯 蘭 就 下 埃 及 去 ， 要 在 那 裡 暫 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('310', '1', '12', '11', '將 近 埃 及 ， 就 對 他 妻 子 撒 萊 說 ： 我 知 道 你 是 容 貌 俊 美 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('311', '1', '12', '12', '埃 及 人 看 見 你 必 說 ： 這 是 他 的 妻 子 ， 他 們 就 要 殺 我 ， 卻 叫 你 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('312', '1', '12', '13', '求 你 說 ， 你 是 我 的 妹 子 ， 使 我 因 你 得 平 安 ， 我 的 命 也 因 你 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('313', '1', '12', '14', '及 至 亞 伯 蘭 到 了 埃 及 ， 埃 及 人 看 見 那 婦 人 極 其 美 貌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('314', '1', '12', '15', '法 老 的 臣 宰 看 見 了 他 ， 就 在 法 老 面 前 誇 獎 他 。 那 婦 人 就 被 帶 進 法 老 的 宮 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('315', '1', '12', '16', '法 老 因 這 婦 人 就 厚 待 亞 伯 蘭 ， 亞 伯 蘭 得 了 許 多 牛 、 羊 、 駱 駝 、 公 驢 、 母 驢 、 僕 婢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('316', '1', '12', '17', '耶 和 華 因 亞 伯 蘭 妻 子 撒 萊 的 緣 故 ， 降 大 災 與 法 老 和 他 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('317', '1', '12', '18', '法 老 就 召 了 亞 伯 蘭 來 ， 說 ： 你 這 向 我 作 的 是 甚 麼 事 呢 ？ 為 甚 麼 沒 有 告 訴 我 他 是 你 的 妻 子 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('318', '1', '12', '19', '為 甚 麼 說 他 是 你 的 妹 子 ， 以 致 我 把 他 取 來 要 作 我 的 妻 子 ？ 現 在 你 的 妻 子 在 這 裡 ， 可 以 帶 他 走 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('319', '1', '12', '20', '於 是 法 老 吩 咐 人 將 亞 伯 蘭 和 他 妻 子 ， 並 他 所 有 的 都 送 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('320', '1', '13', '1', '亞 伯 蘭 帶 著 他 的 妻 子 與 羅 得 ， 並 一 切 所 有 的 ， 都 從 埃 及 上 南 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('321', '1', '13', '2', '亞 伯 蘭 的 金 、 銀 、 牲 畜 極 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('322', '1', '13', '3', '他 從 南 地 漸 漸 往 伯 特 利 去 ， 到 了 伯 特 利 和 艾 的 中 間 ， 就 是 從 前 支 搭 帳 棚 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('323', '1', '13', '4', '也 是 他 起 先 築 壇 的 地 方 ； 他 又 在 那 裡 求 告 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('324', '1', '13', '5', '與 亞 伯 蘭 同 行 的 羅 得 也 有 牛 群 、 羊 群 、 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('325', '1', '13', '6', '那 地 容 不 下 他 們 ； 因 為 他 們 的 財 物 甚 多 ， 使 他 們 不 能 同 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('326', '1', '13', '7', '當 時 ， 迦 南 人 與 比 利 洗 人 在 那 地 居 住 。 亞 伯 蘭 的 牧 人 和 羅 得 的 牧 人 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('327', '1', '13', '8', '亞 伯 蘭 就 對 羅 得 說 ： 你 我 不 可 相 爭 ， 你 的 牧 人 和 我 的 牧 人 也 不 可 相 爭 ， 因 為 我 們 是 骨 肉 ( 原 文 作 弟 兄 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('328', '1', '13', '9', '遍 地 不 都 在 你 眼 前 麼 ？ 請 你 離 開 我 ： 你 向 左 ， 我 就 向 右 ； 你 向 右 ， 我 就 向 左 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('329', '1', '13', '10', '羅 得 舉 目 看 見 約 但 河 的 全 平 原 ， 直 到 瑣 珥 ， 都 是 滋 潤 的 ， 那 地 在 耶 和 華 未 滅 所 多 瑪 、 蛾 摩 拉 以 先 如 同 耶 和 華 的 園 子 ， 也 像 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('330', '1', '13', '11', '於 是 羅 得 選 擇 約 但 河 的 全 平 原 ， 往 東 遷 移 ； 他 們 就 彼 此 分 離 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('331', '1', '13', '12', '亞 伯 蘭 住 在 迦 南 地 ， 羅 得 住 在 平 原 的 城 邑 ， 漸 漸 挪 移 帳 棚 ， 直 到 所 多 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('332', '1', '13', '13', '所 多 瑪 人 在 耶 和 華 面 前 罪 大 惡 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('333', '1', '13', '14', '羅 得 離 別 亞 伯 蘭 以 後 ， 耶 和 華 對 亞 伯 蘭 說 ： 從 你 所 在 的 地 方 ， 你 舉 目 向 東 西 南 北 觀 看 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('334', '1', '13', '15', '凡 你 所 看 見 的 一 切 地 ， 我 都 要 賜 給 你 和 你 的 後 裔 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('335', '1', '13', '16', '我 也 要 使 你 的 後 裔 如 同 地 上 的 塵 沙 那 樣 多 ， 人 若 能 數 算 地 上 的 塵 沙 才 能 數 算 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('336', '1', '13', '17', '你 起 來 ， 縱 橫 走 遍 這 地 ， 因 為 我 必 把 這 地 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('337', '1', '13', '18', '亞 伯 蘭 就 搬 了 帳 棚 ， 來 到 希 伯 崙 幔 利 的 橡 樹 那 裡 居 住 ， 在 那 裡 為 耶 和 華 築 了 一 座 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('338', '1', '14', '1', '當 暗 拉 非 作 示 拿 王 ， 亞 略 作 以 拉 撒 王 ， 基 大 老 瑪 作 以 攔 王 ， 提 達 作 戈 印 王 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('339', '1', '14', '2', '他 們 都 攻 打 所 多 瑪 王 比 拉 、 蛾 摩 拉 王 比 沙 、 押 瑪 王 示 納 、 洗 扁 王 善 以 別 ， 和 比 拉 王 ； 比 拉 就 是 瑣 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('340', '1', '14', '3', '這 五 王 都 在 西 訂 谷 會 合 ； 西 訂 谷 就 是 鹽 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('341', '1', '14', '4', '他 們 已 經 事 奉 基 大 老 瑪 十 二 年 ， 到 十 三 年 就 背 叛 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('342', '1', '14', '5', '十 四 年 ， 基 大 老 瑪 和 同 盟 的 王 都 來 在 亞 特 律 加 寧 ， 殺 敗 了 利 乏 音 人 ， 在 哈 麥 殺 敗 了 蘇 西 人 ， 在 沙 微 基 列 亭 殺 敗 了 以 米 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('343', '1', '14', '6', '在 何 利 人 的 西 珥 山 殺 敗 了 何 利 人 ， 一 直 殺 到 靠 近 曠 野 的 伊 勒 巴 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('344', '1', '14', '7', '他 們 回 到 安 密 巴 ， 就 是 加 低 斯 ， 殺 敗 了 亞 瑪 力 全 地 的 人 ， 以 及 住 在 哈 洗 遜 他 瑪 的 亞 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('345', '1', '14', '8', '於 是 所 多 瑪 王 、 蛾 摩 拉 王 、 押 瑪 王 、 洗 扁 王 ， 和 比 拉 王 （ 比 拉 就 是 瑣 珥 ） 都 出 來 ， 在 西 訂 谷 擺 陣 ， 與 他 們 交 戰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('346', '1', '14', '9', '就 是 與 以 攔 王 基 大 老 瑪 、 戈 印 王 提 達 、 示 拿 王 暗 拉 非 、 以 拉 撒 王 亞 略 交 戰 ； 乃 是 四 王 與 五 王 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('347', '1', '14', '10', '西 訂 谷 有 許 多 石 漆 坑 。 所 多 瑪 王 和 蛾 摩 拉 王 逃 跑 ， 有 掉 在 坑 裡 的 ， 其 餘 的 人 都 往 山 上 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('348', '1', '14', '11', '四 王 就 把 所 多 瑪 和 蛾 摩 拉 所 有 的 財 物 ， 並 一 切 的 糧 食 都 擄 掠 去 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('349', '1', '14', '12', '又 把 亞 伯 蘭 的 姪 兒 羅 得 和 羅 得 的 財 物 擄 掠 去 了 。 當 時 羅 得 正 住 在 所 多 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('350', '1', '14', '13', '有 一 個 逃 出 來 的 人 告 訴 希 伯 來 人 亞 伯 蘭 ； 亞 伯 蘭 正 住 在 亞 摩 利 人 幔 利 的 橡 樹 那 裡 。 幔 利 和 以 實 各 並 亞 乃 都 是 弟 兄 ， 曾 與 亞 伯 蘭 聯 盟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('351', '1', '14', '14', '亞 伯 蘭 聽 見 他 姪 兒 ( 原 文 作 弟 兄 ) 被 擄 去 ， 就 率 領 他 家 裡 生 養 的 精 練 壯 丁 三 百 一 十 八 人 ， 直 追 到 但 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('352', '1', '14', '15', '便 在 夜 間 ， 自 己 同 僕 人 分 隊 殺 敗 敵 人 ， 又 追 到 大 馬 色 左 邊 的 何 把 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('353', '1', '14', '16', '將 被 擄 掠 的 一 切 財 物 奪 回 來 ， 連 他 姪 兒 羅 得 和 他 的 財 物 ， 以 及 婦 女 、 人 民 也 都 奪 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('354', '1', '14', '17', '亞 伯 蘭 殺 敗 基 大 老 瑪 和 與 他 同 盟 的 王 回 來 的 時 候 ， 所 多 瑪 王 出 來 ， 在 沙 微 谷 迎 接 他 ； 沙 微 谷 就 是 王 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('355', '1', '14', '18', '又 有 撒 冷 王 麥 基 洗 德 帶 著 餅 和 酒 出 來 迎 接 ； 他 是 至 高 神 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('356', '1', '14', '19', '他 為 亞 伯 蘭 祝 福 ， 說 ： 願 天 地 的 主 、 至 高 的 神 賜 福 與 亞 伯 蘭 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('357', '1', '14', '20', '至 高 的 神 把 敵 人 交 在 你 手 裡 ， 是 應 當 稱 頌 的 ！ 亞 伯 蘭 就 把 所 得 的 拿 出 十 分 之 一 來 ， 給 麥 基 洗 德 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('358', '1', '14', '21', '所 多 瑪 王 對 亞 伯 蘭 說 ： 你 把 人 口 給 我 ， 財 物 你 自 己 拿 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('359', '1', '14', '22', '亞 伯 蘭 對 所 多 瑪 王 說 ： 我 已 經 向 天 地 的 主 ─ 至 高 的 神 耶 和 華 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('360', '1', '14', '23', '凡 是 你 的 東 西 ， 就 是 一 根 線 、 一 根 鞋 帶 ， 我 都 不 拿 ， 免 得 你 說 ： 我 使 亞 伯 蘭 富 足 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('361', '1', '14', '24', '只 有 僕 人 所 吃 的 ， 並 與 我 同 行 的 亞 乃 、 以 實 各 、 幔 利 所 應 得 的 分 ， 可 以 任 憑 他 們 拿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('362', '1', '15', '1', '這 事 以 後 ， 耶 和 華 在 異 象 中 有 話 對 亞 伯 蘭 說 ： 亞 伯 蘭 ， 你 不 要 懼 怕 ！ 我 是 你 的 盾 牌 ， 必 大 大 的 賞 賜 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('363', '1', '15', '2', '亞 伯 蘭 說 ： 主 耶 和 華 阿 ， 我 既 無 子 ， 你 還 賜 我 甚 麼 呢 ？ 並 且 要 承 受 我 家 業 的 是 大 馬 色 人 以 利 以 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('364', '1', '15', '3', '亞 伯 蘭 又 說 ： 你 沒 有 給 我 兒 子 ； 那 生 在 我 家 中 的 人 就 是 我 的 後 嗣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('365', '1', '15', '4', '耶 和 華 又 有 話 對 他 說 ： 這 人 必 不 成 為 你 的 後 嗣 ； 你 本 身 所 生 的 才 成 為 你 的 後 嗣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('366', '1', '15', '5', '於 是 領 他 走 到 外 邊 ， 說 ： 你 向 天 觀 看 ， 數 算 眾 星 ， 能 數 得 過 來 麼 ？ 又 對 他 說 ： 你 的 後 裔 將 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('367', '1', '15', '6', '亞 伯 蘭 信 耶 和 華 ， 耶 和 華 就 以 此 為 他 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('368', '1', '15', '7', '耶 和 華 又 對 他 說 ： 我 是 耶 和 華 ， 曾 領 你 出 了 迦 勒 底 的 吾 珥 ， 為 要 將 這 地 賜 你 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('369', '1', '15', '8', '亞 伯 蘭 說 ： 主 耶 和 華 阿 ， 我 怎 能 知 道 必 得 這 地 為 業 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('370', '1', '15', '9', '他 說 ： 你 為 我 取 一 隻 三 年 的 母 牛 ， 一 隻 三 年 的 母 山 羊 ， 一 隻 三 年 的 公 綿 羊 ， 一 隻 斑 鳩 ， 一 隻 雛 鴿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('371', '1', '15', '10', '亞 伯 蘭 就 取 了 這 些 來 ， 每 樣 劈 開 ， 分 成 兩 半 ， 一 半 對 著 一 半 地 擺 列 ， 只 有 鳥 沒 有 劈 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('372', '1', '15', '11', '有 鷙 鳥 下 來 ， 落 在 那 死 畜 的 肉 上 ， 亞 伯 蘭 就 把 他 嚇 飛 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('373', '1', '15', '12', '日 頭 正 落 的 時 候 ， 亞 伯 蘭 沉 沉 地 睡 了 ； 忽 然 有 驚 人 的 大 黑 暗 落 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('374', '1', '15', '13', '耶 和 華 對 亞 伯 蘭 說 ： 你 要 的 確 知 道 ， 你 的 後 裔 必 寄 居 別 人 的 地 ， 又 服 事 那 地 的 人 ； 那 地 的 人 要 苦 待 他 們 四 百 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('375', '1', '15', '14', '並 且 他 們 所 要 服 事 的 那 國 ， 我 要 懲 罰 ， 後 來 他 們 必 帶 著 許 多 財 物 從 那 裡 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('376', '1', '15', '15', '但 你 要 享 大 壽 數 ， 平 平 安 安 地 歸 到 你 列 祖 那 裡 ， 被 人 埋 葬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('377', '1', '15', '16', '到 了 第 四 代 ， 他 們 必 回 到 此 地 ， 因 為 亞 摩 利 人 的 罪 孽 還 沒 有 滿 盈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('378', '1', '15', '17', '日 落 天 黑 ， 不 料 有 冒 煙 的 爐 並 燒 著 的 火 把 從 那 些 肉 塊 中 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('379', '1', '15', '18', '當 那 日 ， 耶 和 華 與 亞 伯 蘭 立 約 ， 說 ： 我 已 賜 給 你 的 後 裔 ， 從 埃 及 河 直 到 伯 拉 大 河 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('380', '1', '15', '19', '就 是 基 尼 人 、 基 尼 洗 人 、 甲 摩 尼 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('381', '1', '15', '20', '赫 人 、 比 利 洗 人 、 利 乏 音 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('382', '1', '15', '21', '亞 摩 利 人 、 迦 南 人 、 革 迦 撒 人 、 耶 布 斯 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('383', '1', '16', '1', '亞 伯 蘭 的 妻 子 撒 萊 不 給 他 生 兒 女 。 撒 萊 有 一 個 使 女 ， 名 叫 夏 甲 ， 是 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('384', '1', '16', '2', '撒 萊 對 亞 伯 蘭 說 ： 耶 和 華 使 我 不 能 生 育 。 求 你 和 我 的 使 女 同 房 ， 或 者 我 可 以 因 他 得 孩 子 ( 原 文 作 被 建 立 ) 。 亞 伯 蘭 聽 從 了 撒 萊 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('385', '1', '16', '3', '於 是 亞 伯 蘭 的 妻 子 撒 萊 將 使 女 埃 及 人 夏 甲 給 了 丈 夫 為 妾 ； 那 時 亞 伯 蘭 在 迦 南 已 經 住 了 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('386', '1', '16', '4', '亞 伯 蘭 與 夏 甲 同 房 ， 夏 甲 就 懷 了 孕 ； 他 見 自 己 有 孕 ， 就 小 看 他 的 主 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('387', '1', '16', '5', '撒 萊 對 亞 伯 蘭 說 ： 我 因 你 受 屈 。 我 將 我 的 使 女 放 在 你 懷 中 ， 他 見 自 己 有 了 孕 ， 就 小 看 我 。 願 耶 和 華 在 你 我 中 間 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('388', '1', '16', '6', '亞 伯 蘭 對 撒 萊 說 ： 使 女 在 你 手 下 ， 你 可 以 隨 意 待 他 。 撒 萊 苦 待 他 ， 他 就 從 撒 萊 面 前 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('389', '1', '16', '7', '耶 和 華 的 使 者 在 曠 野 書 珥 路 上 的 水 泉 旁 遇 見 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('390', '1', '16', '8', '對 他 說 ： 撒 萊 的 使 女 夏 甲 ， 你 從 那 裡 來 ？ 要 往 那 裡 去 ？ 夏 甲 說 ： 我 從 我 的 主 母 撒 萊 面 前 逃 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('391', '1', '16', '9', '耶 和 華 的 使 者 對 他 說 ： 你 回 到 你 主 母 那 裡 ， 服 在 他 手 下 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('392', '1', '16', '10', '又 說 ： 我 必 使 你 的 後 裔 極 其 繁 多 ， 甚 至 不 可 勝 數 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('393', '1', '16', '11', '並 說 ： 你 如 今 懷 孕 要 生 一 個 兒 子 ， 可 以 給 他 起 名 叫 以 實 瑪 利 ， 因 為 耶 和 華 聽 見 了 你 的 苦 情 。 ( 以 實 瑪 利 就 是 神 聽 見 的 意 思 )');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('394', '1', '16', '12', '他 為 人 必 像 野 驢 。 他 的 手 要 攻 打 人 ， 人 的 手 也 要 攻 打 他 ； 他 必 住 在 眾 弟 兄 的 東 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('395', '1', '16', '13', '夏 甲 就 稱 那 對 他 說 話 的 耶 和 華 為 看 顧 人 的 神 。 因 而 說 ： 在 這 裡 我 也 看 見 那 看 顧 我 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('396', '1', '16', '14', '所 以 這 井 名 叫 庇 耳 拉 海 萊 。 這 井 正 在 加 低 斯 和 巴 列 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('397', '1', '16', '15', '後 來 夏 甲 給 亞 伯 蘭 生 了 一 個 兒 子 ； 亞 伯 蘭 給 他 起 名 叫 以 實 瑪 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('398', '1', '16', '16', '夏 甲 給 亞 伯 蘭 生 以 實 瑪 利 的 時 候 ， 亞 伯 蘭 年 八 十 六 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('399', '1', '17', '1', '亞 伯 蘭 年 九 十 九 歲 的 時 候 ， 耶 和 華 向 他 顯 現 ， 對 他 說 ： 我 是 全 能 的 神 。 你 當 在 我 面 前 作 完 全 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('400', '1', '17', '2', '我 就 與 你 立 約 ， 使 你 的 後 裔 極 其 繁 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('401', '1', '17', '3', '亞 伯 蘭 俯 伏 在 地 ； 　 神 又 對 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('402', '1', '17', '4', '我 與 你 立 約 ： 你 要 作 多 國 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('403', '1', '17', '5', '從 此 以 後 ， 你 的 名 不 再 叫 亞 伯 蘭 ， 要 叫 亞 伯 拉 罕 ， 因 為 我 已 立 你 作 多 國 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('404', '1', '17', '6', '我 必 使 你 的 後 裔 極 其 繁 多 ； 國 度 從 你 而 立 ， 君 王 從 你 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('405', '1', '17', '7', '我 要 與 你 並 你 世 世 代 代 的 後 裔 堅 立 我 的 約 ， 作 永 遠 的 約 ， 是 要 作 你 和 你 後 裔 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('406', '1', '17', '8', '我 要 將 你 現 在 寄 居 的 地 ， 就 是 迦 南 全 地 ， 賜 給 你 和 你 的 後 裔 永 遠 為 業 ， 我 也 必 作 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('407', '1', '17', '9', '　 神 又 對 亞 伯 拉 罕 說 ： 你 和 你 的 後 裔 必 世 世 代 代 遵 守 我 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('408', '1', '17', '10', '你 們 所 有 的 男 子 都 要 受 割 禮 ； 這 就 是 我 與 你 並 你 的 後 裔 所 立 的 約 ， 是 你 們 所 當 遵 守 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('409', '1', '17', '11', '你 們 都 要 受 割 禮 ( 原 文 作 割 陽 皮 ；14 ，23 ，24 ，25 節 同 ) ； 這 是 我 與 你 們 立 約 的 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('410', '1', '17', '12', '你 們 世 世 代 代 的 男 子 ， 無 論 是 家 裡 生 的 ， 是 在 你 後 裔 之 外 用 銀 子 從 外 人 買 的 ， 生 下 來 第 八 日 ， 都 要 受 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('411', '1', '17', '13', '你 家 裡 生 的 和 你 用 銀 子 買 的 ， 都 必 須 受 割 禮 。 這 樣 ， 我 的 約 就 立 在 你 們 肉 體 上 作 永 遠 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('412', '1', '17', '14', '但 不 受 割 禮 的 男 子 必 從 民 中 剪 除 ， 因 他 背 了 我 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('413', '1', '17', '15', '　 神 又 對 亞 伯 拉 罕 說 ： 你 的 妻 子 撒 萊 不 可 再 叫 撒 萊 ， 他 的 名 要 叫 撒 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('414', '1', '17', '16', '我 必 賜 福 給 他 ， 也 要 使 你 從 他 得 一 個 兒 子 。 我 要 賜 福 給 他 ， 他 也 要 作 多 國 之 母 ； 必 有 百 姓 的 君 王 從 他 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('415', '1', '17', '17', '亞 伯 拉 罕 就 俯 伏 在 地 喜 笑 ， 心 裡 說 ： 一 百 歲 的 人 還 能 得 孩 子 麼 ？ 撒 拉 已 經 九 十 歲 了 ， 還 能 生 養 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('416', '1', '17', '18', '亞 伯 拉 罕 對 　 神 說 ： 但 願 以 實 瑪 利 活 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('417', '1', '17', '19', '　 神 說 ： 不 然 ， 你 妻 子 撒 拉 要 給 你 生 一 個 兒 子 ， 你 要 給 他 起 名 叫 以 撒 。 我 要 與 他 堅 定 所 立 的 約 ， 作 他 後 裔 永 遠 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('418', '1', '17', '20', '至 於 以 實 瑪 利 ， 我 也 應 允 你 ： 我 必 賜 福 給 他 ， 使 他 昌 盛 ， 極 其 繁 多 。 他 必 生 十 二 個 族 長 ； 我 也 要 使 他 成 為 大 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('419', '1', '17', '21', '到 明 年 這 時 節 ， 撒 拉 必 給 你 生 以 撒 ， 我 要 與 他 堅 定 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('420', '1', '17', '22', '　 神 和 亞 伯 拉 罕 說 完 了 話 ， 就 離 開 他 上 升 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('421', '1', '17', '23', '正 當 那 日 ， 亞 伯 拉 罕 遵 著 　 神 的 命 ， 給 他 的 兒 子 以 實 瑪 利 和 家 裡 的 一 切 男 子 ， 無 論 是 在 家 裡 生 的 ， 是 用 銀 子 買 的 ， 都 行 了 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('422', '1', '17', '24', '亞 伯 拉 罕 受 割 禮 的 時 候 年 九 十 九 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('423', '1', '17', '25', '他 兒 子 以 實 瑪 利 受 割 禮 的 時 候 年 十 三 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('424', '1', '17', '26', '正 當 那 日 ， 亞 伯 拉 罕 和 他 兒 子 以 實 瑪 利 一 同 受 了 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('425', '1', '17', '27', '家 裡 所 有 的 人 ， 無 論 是 在 家 裡 生 的 ， 是 用 銀 子 從 外 人 買 的 ， 也 都 一 同 受 了 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('426', '1', '18', '1', '耶 和 華 在 幔 利 橡 樹 那 裡 向 亞 伯 拉 罕 顯 現 出 來 。 那 時 正 熱 ， 亞 伯 拉 罕 坐 在 帳 棚 門 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('427', '1', '18', '2', '舉 目 觀 看 ， 見 有 三 個 人 在 對 面 站 著 。 他 一 見 ， 就 從 帳 棚 門 口 跑 去 迎 接 他 們 ， 俯 伏 在 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('428', '1', '18', '3', '說 ： 我 主 ， 我 若 在 你 眼 前 蒙 恩 ， 求 你 不 要 離 開 僕 人 往 前 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('429', '1', '18', '4', '容 我 拿 點 水 來 ， 你 們 洗 洗 腳 ， 在 樹 下 歇 息 歇 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('430', '1', '18', '5', '我 再 拿 一 點 餅 來 ， 你 們 可 以 加 添 心 力 ， 然 後 往 前 去 。 你 們 既 到 僕 人 這 裡 來 ， 理 當 如 此 。 他 們 說 ： 就 照 你 說 的 行 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('431', '1', '18', '6', '亞 伯 拉 罕 急 忙 進 帳 棚 見 撒 拉 ， 說 ： 你 速 速 拿 三 細 亞 細 麵 調 和 作 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('432', '1', '18', '7', '亞 伯 拉 罕 又 跑 到 牛 群 裡 ， 牽 了 一 隻 又 嫩 又 好 的 牛 犢 來 ， 交 給 僕 人 ， 僕 人 急 忙 預 備 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('433', '1', '18', '8', '亞 伯 拉 罕 又 取 了 奶 油 和 奶 ， 並 預 備 好 的 牛 犢 來 ， 擺 在 他 們 面 前 ， 自 己 在 樹 下 站 在 旁 邊 ， 他 們 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('434', '1', '18', '9', '他 們 問 亞 伯 拉 罕 說 ： 你 妻 子 撒 拉 在 那 裡 ？ 他 說 ： 在 帳 棚 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('435', '1', '18', '10', '三 人 中 有 一 位 說 ： 到 明 年 這 時 候 ， 我 必 要 回 到 你 這 裡 ； 你 的 妻 子 撒 拉 必 生 一 個 兒 子 。 撒 拉 在 那 人 後 邊 的 帳 棚 門 口 也 聽 見 了 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('436', '1', '18', '11', '亞 伯 拉 罕 和 撒 拉 年 紀 老 邁 ， 撒 拉 的 月 經 已 斷 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('437', '1', '18', '12', '撒 拉 心 裡 暗 笑 ， 說 ： 我 既 已 衰 敗 ， 我 主 也 老 邁 ， 豈 能 有 這 喜 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('438', '1', '18', '13', '耶 和 華 對 亞 伯 拉 罕 說 ： 撒 拉 為 甚 麼 暗 笑 ， 說 ： 我 既 已 年 老 ， 果 真 能 生 養 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('439', '1', '18', '14', '耶 和 華 豈 有 難 成 的 事 麼 ？ 到 了 日 期 ， 明 年 這 時 候 ， 我 必 回 到 你 這 裡 ， 撒 拉 必 生 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('440', '1', '18', '15', '撒 拉 就 害 怕 ， 不 承 認 ， 說 ： 我 沒 有 笑 。 那 位 說 ： 不 然 ， 你 實 在 笑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('441', '1', '18', '16', '三 人 就 從 那 裡 起 行 ， 向 所 多 瑪 觀 看 ， 亞 伯 拉 罕 也 與 他 們 同 行 ， 要 送 他 們 一 程 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('442', '1', '18', '17', '耶 和 華 說 ： 我 所 要 作 的 事 豈 可 瞞 著 亞 伯 拉 罕 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('443', '1', '18', '18', '亞 伯 拉 罕 必 要 成 為 強 大 的 國 ； 地 上 的 萬 國 都 必 因 他 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('444', '1', '18', '19', '我 眷 顧 他 ， 為 要 叫 他 吩 咐 他 的 眾 子 和 他 的 眷 屬 遵 守 我 的 道 ， 秉 公 行 義 ， 使 我 所 應 許 亞 伯 拉 罕 的 話 都 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('445', '1', '18', '20', '耶 和 華 說 ： 所 多 瑪 和 蛾 摩 拉 的 罪 惡 甚 重 ， 聲 聞 於 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('446', '1', '18', '21', '我 現 在 要 下 去 ， 察 看 他 們 所 行 的 ， 果 然 盡 像 那 達 到 我 耳 中 的 聲 音 一 樣 麼 ？ 若 是 不 然 ， 我 也 必 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('447', '1', '18', '22', '二 人 轉 身 離 開 那 裡 ， 向 所 多 瑪 去 ； 但 亞 伯 拉 罕 仍 舊 站 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('448', '1', '18', '23', '亞 伯 拉 罕 近 前 來 ， 說 ： 無 論 善 惡 ， 你 都 要 剿 滅 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('449', '1', '18', '24', '假 若 那 城 裡 有 五 十 個 義 人 ， 你 還 剿 滅 那 地 方 麼 ？ 不 為 城 裡 這 五 十 個 義 人 饒 恕 其 中 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('450', '1', '18', '25', '將 義 人 與 惡 人 同 殺 ， 將 義 人 與 惡 人 一 樣 看 待 ， 這 斷 不 是 你 所 行 的 。 審 判 全 地 的 主 豈 不 行 公 義 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('451', '1', '18', '26', '耶 和 華 說 ： 我 若 在 所 多 瑪 城 裡 見 有 五 十 個 義 人 ， 我 就 為 他 們 的 緣 故 饒 恕 那 地 方 的 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('452', '1', '18', '27', '亞 伯 拉 罕 說 ： 我 雖 然 是 灰 塵 ， 還 敢 對 主 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('453', '1', '18', '28', '假 若 這 五 十 個 義 人 短 了 五 個 ， 你 就 因 為 短 了 五 個 毀 滅 全 城 麼 ？ 他 說 ： 我 在 那 裡 若 見 有 四 十 五 個 ， 也 不 毀 滅 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('454', '1', '18', '29', '亞 伯 拉 罕 又 對 他 說 ： 假 若 在 那 裡 見 有 四 十 個 怎 麼 樣 呢 ？ 他 說 ： 為 這 四 十 個 的 緣 故 ， 我 也 不 作 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('455', '1', '18', '30', '亞 伯 拉 罕 說 ： 求 主 不 要 動 怒 ， 容 我 說 ， 假 若 在 那 裡 見 有 三 十 個 怎 麼 樣 呢 ？ 他 說 ： 我 在 那 裡 若 見 有 三 十 個 ， 我 也 不 作 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('456', '1', '18', '31', '亞 伯 拉 罕 說 ： 我 還 敢 對 主 說 話 ， 假 若 在 那 裡 見 有 二 十 個 怎 麼 樣 呢 ？ 他 說 ： 為 這 二 十 個 的 緣 故 ， 我 也 不 毀 滅 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('457', '1', '18', '32', '亞 伯 拉 罕 說 ： 求 主 不 要 動 怒 ， 我 再 說 這 一 次 ， 假 若 在 那 裡 見 有 十 個 呢 ？ 他 說 ： 為 這 十 個 的 緣 故 ， 我 也 不 毀 滅 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('458', '1', '18', '33', '耶 和 華 與 亞 伯 拉 罕 說 完 了 話 就 走 了 ； 亞 伯 拉 罕 也 回 到 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('459', '1', '19', '1', '那 兩 個 天 使 晚 上 到 了 所 多 瑪 ； 羅 得 正 坐 在 所 多 瑪 城 門 口 ， 看 見 他 們 ， 就 起 來 迎 接 ， 臉 伏 於 地 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('460', '1', '19', '2', '說 ： 我 主 阿 ， 請 你 們 到 僕 人 家 裡 洗 洗 腳 ， 住 一 夜 ， 清 早 起 來 再 走 。 他 們 說 ： 不 ！ 我 們 要 在 街 上 過 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('461', '1', '19', '3', '羅 得 切 切 的 請 他 們 ， 他 們 這 才 進 去 ， 到 他 屋 裡 。 羅 得 為 他 們 預 備 筵 席 ， 烤 無 酵 餅 ， 他 們 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('462', '1', '19', '4', '他 們 還 沒 有 躺 下 ， 所 多 瑪 城 裡 各 處 的 人 ， 連 老 帶 少 ， 都 來 圍 住 那 房 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('463', '1', '19', '5', '呼 叫 羅 得 說 ： 今 日 晚 上 到 你 這 裡 來 的 人 在 那 裡 呢 ？ 把 他 們 帶 出 來 ， 任 我 們 所 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('464', '1', '19', '6', '羅 得 出 來 ， 把 門 關 上 ， 到 眾 人 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('465', '1', '19', '7', '說 ： 眾 弟 兄 ， 請 你 們 不 要 作 這 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('466', '1', '19', '8', '我 有 兩 個 女 兒 ， 還 是 處 女 ， 容 我 領 出 來 ， 任 憑 你 們 的 心 願 而 行 ； 只 是 這 兩 個 人 既 然 到 我 舍 下 ， 不 要 向 他 們 作 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('467', '1', '19', '9', '眾 人 說 ： 退 去 罷 ！ 又 說 ： 這 個 人 來 寄 居 ， 還 想 要 作 官 哪 ！ 現 在 我 們 要 害 你 比 害 他 們 更 甚 。 眾 人 就 向 前 擁 擠 羅 得 ， 要 攻 破 房 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('468', '1', '19', '10', '只 是 那 二 人 伸 出 手 來 ， 將 羅 得 拉 進 屋 去 ， 把 門 關 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('469', '1', '19', '11', '並 且 使 門 外 的 人 ， 無 論 老 少 ， 眼 都 昏 迷 ； 他 們 摸 來 摸 去 ， 總 尋 不 著 房 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('470', '1', '19', '12', '二 人 對 羅 得 說 ： 你 這 裡 還 有 甚 麼 人 麼 ？ 無 論 是 女 婿 是 兒 女 ， 和 這 城 中 一 切 屬 你 的 人 ， 你 都 要 將 他 們 從 這 地 方 帶 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('471', '1', '19', '13', '我 們 要 毀 滅 這 地 方 ； 因 為 城 內 罪 惡 的 聲 音 在 耶 和 華 面 前 甚 大 ， 耶 和 華 差 我 們 來 ， 要 毀 滅 這 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('472', '1', '19', '14', '羅 得 就 出 去 ， 告 訴 娶 了 ( 或 作 將 要 娶 ) 他 女 兒 的 女 婿 們 說 ： 你 們 起 來 離 開 這 地 方 ， 因 為 耶 和 華 要 毀 滅 這 城 。 他 女 婿 們 卻 以 為 他 說 的 是 戲 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('473', '1', '19', '15', '天 明 了 ， 天 使 催 逼 羅 得 說 ： 起 來 ！ 帶 著 你 的 妻 子 和 你 在 這 裡 的 兩 個 女 兒 出 去 ， 免 得 你 因 這 城 裡 的 罪 惡 同 被 剿 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('474', '1', '19', '16', '但 羅 得 遲 延 不 走 。 二 人 因 為 耶 和 華 憐 恤 羅 得 ， 就 拉 著 他 的 手 和 他 妻 子 的 手 ， 並 他 兩 個 女 兒 的 手 ， 把 他 們 領 出 來 ， 安 置 在 城 外 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('475', '1', '19', '17', '領 他 們 出 來 以 後 ， 就 說 ： 逃 命 罷 ！ 不 可 回 頭 看 ， 也 不 可 在 平 原 站 住 。 要 往 山 上 逃 跑 ， 免 得 你 被 剿 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('476', '1', '19', '18', '羅 得 對 他 們 說 ： 我 主 阿 ， 不 要 如 此 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('477', '1', '19', '19', '你 僕 人 已 經 在 你 眼 前 蒙 恩 ； 你 又 向 我 顯 出 莫 大 的 慈 愛 ， 救 我 的 性 命 。 我 不 能 逃 到 山 上 去 ， 恐 怕 這 災 禍 臨 到 我 ， 我 便 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('478', '1', '19', '20', '看 哪 ， 這 座 城 又 小 又 近 ， 容 易 逃 到 ， 這 不 是 一 個 小 的 麼 ？ 求 你 容 我 逃 到 那 裡 ， 我 的 性 命 就 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('479', '1', '19', '21', '天 使 對 他 說 ： 這 事 我 也 應 允 你 ； 我 不 傾 覆 你 所 說 的 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('480', '1', '19', '22', '你 要 速 速 地 逃 到 那 城 ； 因 為 你 還 沒 有 到 那 裡 ， 我 不 能 作 甚 麼 。 因 此 那 城 名 叫 瑣 珥 ( 就 是 小 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('481', '1', '19', '23', '羅 得 到 了 瑣 珥 ， 日 頭 已 經 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('482', '1', '19', '24', '當 時 ， 耶 和 華 將 硫 磺 與 火 從 天 上 耶 和 華 那 裡 降 與 所 多 瑪 和 蛾 摩 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('483', '1', '19', '25', '把 那 些 城 和 全 平 原 ， 並 城 裡 所 有 的 居 民 ， 連 地 上 生 長 的 ， 都 毀 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('484', '1', '19', '26', '羅 得 的 妻 子 在 後 邊 回 頭 一 看 ， 就 變 成 了 一 根 鹽 柱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('485', '1', '19', '27', '亞 伯 拉 罕 清 早 起 來 ， 到 了 他 從 前 站 在 耶 和 華 面 前 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('486', '1', '19', '28', '向 所 多 瑪 和 蛾 摩 拉 與 平 原 的 全 地 觀 看 ， 不 料 ， 那 地 方 煙 氣 上 騰 ， 如 同 燒 窯 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('487', '1', '19', '29', '當 　 神 毀 滅 平 原 諸 城 的 時 候 ， 他 記 念 亞 伯 拉 罕 ， 正 在 傾 覆 羅 得 所 住 之 城 的 時 候 ， 就 打 發 羅 得 從 傾 覆 之 中 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('488', '1', '19', '30', '羅 得 因 為 怕 住 在 瑣 珥 ， 就 同 他 兩 個 女 兒 從 瑣 珥 上 去 ， 住 在 山 裡 ； 他 和 兩 個 女 兒 住 在 一 個 洞 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('489', '1', '19', '31', '大 女 兒 對 小 女 兒 說 ： 我 們 的 父 親 老 了 ， 地 上 又 無 人 按 著 世 上 的 常 規 進 到 我 們 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('490', '1', '19', '32', '來 ！ 我 們 可 以 叫 父 親 喝 酒 ， 與 他 同 寢 。 這 樣 ， 我 們 好 從 他 存 留 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('491', '1', '19', '33', '於 是 ， 那 夜 他 們 叫 父 親 喝 酒 ， 大 女 兒 就 進 去 和 他 父 親 同 寢 ； 他 幾 時 躺 下 ， 幾 時 起 來 ， 父 親 都 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('492', '1', '19', '34', '第 二 天 ， 大 女 兒 對 小 女 兒 說 ： 我 昨 夜 與 父 親 同 寢 。 今 夜 我 們 再 叫 他 喝 酒 ， 你 可 以 進 去 與 他 同 寢 。 這 樣 ， 我 們 好 從 父 親 存 留 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('493', '1', '19', '35', '於 是 ， 那 夜 他 們 又 叫 父 親 喝 酒 ， 小 女 兒 起 來 與 他 父 親 同 寢 ； 他 幾 時 躺 下 ， 幾 時 起 來 ， 父 親 都 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('494', '1', '19', '36', '這 樣 ， 羅 得 的 兩 個 女 兒 都 從 他 父 親 懷 了 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('495', '1', '19', '37', '大 女 兒 生 了 兒 子 ， 給 他 起 名 叫 摩 押 ， 就 是 現 今 摩 押 人 的 始 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('496', '1', '19', '38', '小 女 兒 也 生 了 兒 子 ， 給 他 起 名 叫 便 亞 米 ， 就 是 現 今 亞 捫 人 的 始 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('497', '1', '20', '1', '亞 伯 拉 罕 從 那 裡 向 南 地 遷 去 ， 寄 居 在 加 低 斯 和 書 珥 中 間 的 基 拉 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('498', '1', '20', '2', '亞 伯 拉 罕 稱 他 的 妻 撒 拉 為 妹 子 ， 基 拉 耳 王 亞 比 米 勒 差 人 把 撒 拉 取 了 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('499', '1', '20', '3', '但 夜 間 ， 　 神 來 ， 在 夢 中 對 亞 比 米 勒 說 ： 你 是 個 死 人 哪 ！ 因 為 你 取 了 那 女 人 來 ； 他 原 是 別 人 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('500', '1', '20', '4', '亞 比 米 勒 卻 還 沒 有 親 近 撒 拉 ； 他 說 ： 主 阿 ， 連 有 義 的 國 ， 你 也 要 毀 滅 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('501', '1', '20', '5', '那 人 豈 不 是 自 己 對 我 說 他 是 我 的 妹 子 麼 ？ 就 是 女 人 也 自 己 說 ： 他 是 我 的 哥 哥 。 我 作 這 事 是 心 正 手 潔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('502', '1', '20', '6', '　 神 在 夢 中 對 他 說 ： 我 知 道 你 作 這 事 是 心 中 正 直 ； 我 也 攔 阻 了 你 ， 免 得 你 得 罪 我 ， 所 以 我 不 容 你 沾 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('503', '1', '20', '7', '現 在 你 把 這 人 的 妻 子 歸 還 他 ； 因 為 他 是 先 知 ， 他 要 為 你 禱 告 ， 使 你 存 活 。 你 若 不 歸 還 他 ， 你 當 知 道 ， 你 和 你 所 有 的 人 都 必 要 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('504', '1', '20', '8', '亞 比 米 勒 清 早 起 來 ， 召 了 眾 臣 僕 來 ， 將 這 些 事 都 說 給 他 們 聽 ， 他 們 都 甚 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('505', '1', '20', '9', '亞 比 米 勒 召 了 亞 伯 拉 罕 來 ， 對 他 說 ： 你 怎 麼 向 我 這 樣 行 呢 ？ 我 在 甚 麼 事 上 得 罪 了 你 ， 你 竟 使 我 和 我 國 裡 的 人 陷 在 大 罪 裡 ？ 你 向 我 行 不 當 行 的 事 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('506', '1', '20', '10', '亞 比 米 勒 又 對 亞 伯 拉 罕 說 ： 你 見 了 甚 麼 才 做 這 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('507', '1', '20', '11', '亞 伯 拉 罕 說 ： 我 以 為 這 地 方 的 人 總 不 懼 怕 　 神 ， 必 為 我 妻 子 的 緣 故 殺 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('508', '1', '20', '12', '況 且 他 也 實 在 是 我 的 妹 子 ； 他 與 我 是 同 父 異 母 ， 後 來 作 了 我 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('509', '1', '20', '13', '當 　 神 叫 我 離 開 父 家 、 飄 流 在 外 的 時 候 ， 我 對 他 說 ： 我 們 無 論 走 到 甚 麼 地 方 ， 你 可 以 對 人 說 ： 他 是 我 的 哥 哥 ； 這 就 是 你 待 我 的 恩 典 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('510', '1', '20', '14', '亞 比 米 勒 把 牛 、 羊 、 僕 婢 賜 給 亞 伯 拉 罕 ， 又 把 他 的 妻 子 撒 拉 歸 還 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('511', '1', '20', '15', '亞 比 米 勒 又 說 ： 看 哪 ， 我 的 地 都 在 你 面 前 ， 你 可 以 隨 意 居 住 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('512', '1', '20', '16', '又 對 撒 拉 說 ： 我 給 你 哥 哥 一 千 銀 子 ， 作 為 你 在 閤 家 人 面 前 遮 羞 ( 原 文 作 眼 ) 的 ， 你 就 在 眾 人 面 前 沒 有 不 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('513', '1', '20', '17', '亞 伯 拉 罕 禱 告 　 神 ， 　 神 就 醫 好 了 亞 比 米 勒 和 他 的 妻 子 ， 並 他 的 眾 女 僕 ， 他 們 便 能 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('514', '1', '20', '18', '因 耶 和 華 為 亞 伯 拉 罕 的 妻 子 撒 拉 的 緣 故 ， 已 經 使 亞 比 米 勒 家 中 的 婦 人 不 能 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('515', '1', '21', '1', '耶 和 華 按 著 先 前 的 話 眷 顧 撒 拉 ， 便 照 他 所 說 的 給 撒 拉 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('516', '1', '21', '2', '當 亞 伯 拉 罕 年 老 的 時 候 ， 撒 拉 懷 了 孕 ； 到 　 神 所 說 的 日 期 ， 就 給 亞 伯 拉 罕 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('517', '1', '21', '3', '亞 伯 拉 罕 給 撒 拉 所 生 的 兒 子 起 名 叫 以 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('518', '1', '21', '4', '以 撒 生 下 來 第 八 日 ， 亞 伯 拉 罕 照 著 　 神 所 吩 咐 的 ， 給 以 撒 行 了 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('519', '1', '21', '5', '他 兒 子 以 撒 生 的 時 候 ， 亞 伯 拉 罕 年 一 百 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('520', '1', '21', '6', '撒 拉 說 ： 　 神 使 我 喜 笑 ， 凡 聽 見 的 必 與 我 一 同 喜 笑 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('521', '1', '21', '7', '又 說 ： 誰 能 預 先 對 亞 伯 拉 罕 說 撒 拉 要 乳 養 嬰 孩 呢 ？ 因 為 在 他 年 老 的 時 候 ， 我 給 他 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('522', '1', '21', '8', '孩 子 漸 長 ， 就 斷 了 奶 。 以 撒 斷 奶 的 日 子 ， 亞 伯 拉 罕 設 擺 豐 盛 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('523', '1', '21', '9', '當 時 ， 撒 拉 看 見 埃 及 人 夏 甲 給 亞 伯 拉 罕 所 生 的 兒 子 戲 笑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('524', '1', '21', '10', '就 對 亞 伯 拉 罕 說 ： 你 把 這 使 女 和 他 兒 子 趕 出 去 ！ 因 為 這 使 女 的 兒 子 不 可 與 我 的 兒 子 以 撒 一 同 承 受 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('525', '1', '21', '11', '亞 伯 拉 罕 因 他 兒 子 的 緣 故 很 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('526', '1', '21', '12', '　 神 對 亞 伯 拉 罕 說 ： 你 不 必 為 這 童 子 和 你 的 使 女 憂 愁 。 凡 撒 拉 對 你 說 的 話 ， 你 都 該 聽 從 ； 因 為 從 以 撒 生 的 ， 才 要 稱 為 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('527', '1', '21', '13', '至 於 使 女 的 兒 子 ， 我 也 必 使 他 的 後 裔 成 立 一 國 ， 因 為 他 是 你 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('528', '1', '21', '14', '亞 伯 拉 罕 清 早 起 來 ， 拿 餅 和 一 皮 袋 水 ， 給 了 夏 甲 ， 搭 在 他 的 肩 上 ， 又 把 孩 子 交 給 他 ， 打 發 他 走 。 夏 甲 就 走 了 ， 在 別 是 巴 的 曠 野 走 迷 了 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('529', '1', '21', '15', '皮 袋 的 水 用 盡 了 ， 夏 甲 就 把 孩 子 撇 在 小 樹 底 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('530', '1', '21', '16', '自 己 走 開 約 有 一 箭 之 遠 ， 相 對 而 坐 ， 說 ： 我 不 忍 見 孩 子 死 ， 就 相 對 而 坐 ， 放 聲 大 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('531', '1', '21', '17', '　 神 聽 見 童 子 的 聲 音 ； 　 神 的 使 者 從 天 上 呼 叫 夏 甲 說 ： 夏 甲 ， 你 為 何 這 樣 呢 ？ 不 要 害 怕 ， 　 神 已 經 聽 見 童 子 的 聲 音 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('532', '1', '21', '18', '起 來 ！ 把 童 子 抱 在 懷 ( 原 文 作 手 ) 中 ， 我 必 使 他 的 後 裔 成 為 大 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('533', '1', '21', '19', '　 神 使 夏 甲 的 眼 睛 明 亮 ， 他 就 看 見 一 口 水 井 ， 便 去 將 皮 袋 盛 滿 了 水 ， 給 童 子 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('534', '1', '21', '20', '　 神 保 佑 童 子 ， 他 就 漸 長 ， 住 在 曠 野 ， 成 了 弓 箭 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('535', '1', '21', '21', '他 住 在 巴 蘭 的 曠 野 ； 他 母 親 從 埃 及 地 給 他 娶 了 一 個 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('536', '1', '21', '22', '當 那 時 候 ， 亞 比 米 勒 同 他 軍 長 非 各 對 亞 伯 拉 罕 說 ： 凡 你 所 行 的 事 都 有 　 神 的 保 佑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('537', '1', '21', '23', '我 願 你 如 今 在 這 裡 指 著 　 神 對 我 起 誓 ， 不 要 欺 負 我 與 我 的 兒 子 ， 並 我 的 子 孫 。 我 怎 樣 厚 待 了 你 ， 你 也 要 照 樣 厚 待 我 與 你 所 寄 居 這 地 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('538', '1', '21', '24', '亞 伯 拉 罕 說 ： 我 情 願 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('539', '1', '21', '25', '從 前 ， 亞 比 米 勒 的 僕 人 霸 佔 了 一 口 水 井 ， 亞 伯 拉 罕 為 這 事 指 責 亞 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('540', '1', '21', '26', '亞 比 米 勒 說 ： 誰 做 這 事 ， 我 不 知 道 ， 你 也 沒 有 告 訴 我 ， 今 日 我 才 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('541', '1', '21', '27', '亞 伯 拉 罕 把 羊 和 牛 給 了 亞 比 米 勒 ， 二 人 就 彼 此 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('542', '1', '21', '28', '亞 伯 拉 罕 把 七 隻 母 羊 羔 另 放 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('543', '1', '21', '29', '亞 比 米 勒 問 亞 伯 拉 罕 說 ： 你 把 這 七 隻 母 羊 羔 另 放 在 一 處 ， 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('544', '1', '21', '30', '他 說 ： 你 要 從 我 手 裡 受 這 七 隻 母 羊 羔 ， 作 我 挖 這 口 井 的 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('545', '1', '21', '31', '所 以 他 給 那 地 方 起 名 叫 別 是 巴 ， 因 為 他 們 二 人 在 那 裡 起 了 誓 。 ( 別 是 巴 就 是 盟 誓 的 井 的 意 思 )');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('546', '1', '21', '32', '他 們 在 別 是 巴 立 了 約 ， 亞 比 米 勒 就 同 他 軍 長 非 各 起 身 回 非 利 士 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('547', '1', '21', '33', '亞 伯 拉 罕 在 別 是 巴 栽 上 一 棵 垂 絲 柳 樹 ， 又 在 那 裡 求 告 耶 和 華 ─ 永 生 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('548', '1', '21', '34', '亞 伯 拉 罕 在 非 利 士 人 的 地 寄 居 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('549', '1', '22', '1', '這 些 事 以 後 ， 　 神 要 試 驗 亞 伯 拉 罕 ， 就 呼 叫 他 說 ： 亞 伯 拉 罕 ！ 他 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('550', '1', '22', '2', '神 說 ： 你 帶 著 你 的 兒 子 ， 就 是 你 獨 生 的 兒 子 ， 你 所 愛 的 以 撒 ， 往 摩 利 亞 地 去 ， 在 我 所 要 指 示 你 的 山 上 ， 把 他 獻 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('551', '1', '22', '3', '亞 伯 拉 罕 清 早 起 來 ， 備 上 驢 ， 帶 著 兩 個 僕 人 和 他 兒 子 以 撒 ， 也 劈 好 了 燔 祭 的 柴 ， 就 起 身 往 　 神 所 指 示 他 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('552', '1', '22', '4', '到 了 第 三 日 ， 亞 伯 拉 罕 舉 目 遠 遠 的 看 見 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('553', '1', '22', '5', '亞 伯 拉 罕 對 他 的 僕 人 說 ： 你 們 和 驢 在 此 等 候 ， 我 與 童 子 往 那 裡 去 拜 一 拜 ， 就 回 到 你 們 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('554', '1', '22', '6', '亞 伯 拉 罕 把 燔 祭 的 柴 放 在 他 兒 子 以 撒 身 上 ， 自 己 手 裡 拿 著 火 與 刀 ； 於 是 二 人 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('555', '1', '22', '7', '以 撒 對 他 父 親 亞 伯 拉 罕 說 ： 父 親 哪 ！ 亞 伯 拉 罕 說 ： 我 兒 ， 我 在 這 裡 。 以 撒 說 ： 請 看 ， 火 與 柴 都 有 了 ， 但 燔 祭 的 羊 羔 在 那 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('556', '1', '22', '8', '亞 伯 拉 罕 說 ： 我 兒 ， 　 神 必 自 己 預 備 作 燔 祭 的 羊 羔 。 於 是 二 人 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('557', '1', '22', '9', '他 們 到 了 　 神 所 指 示 的 地 方 ， 亞 伯 拉 罕 在 那 裡 築 壇 ， 把 柴 擺 好 ， 捆 綁 他 的 兒 子 以 撒 ， 放 在 壇 的 柴 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('558', '1', '22', '10', '亞 伯 拉 罕 就 伸 手 拿 刀 ， 要 殺 他 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('559', '1', '22', '11', '耶 和 華 的 使 者 從 天 上 呼 叫 他 說 ： 亞 伯 拉 罕 ！ 亞 伯 拉 罕 ！ 他 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('560', '1', '22', '12', '天 使 說 ： 你 不 可 在 這 童 子 身 上 下 手 。 一 點 不 可 害 他 ！ 現 在 我 知 道 你 是 敬 畏 　 神 的 了 ； 因 為 你 沒 有 將 你 的 兒 子 ， 就 是 你 獨 生 的 兒 子 ， 留 下 不 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('561', '1', '22', '13', '亞 伯 拉 罕 舉 目 觀 看 ， 不 料 ， 有 一 隻 公 羊 ， 兩 角 扣 在 稠 密 的 小 樹 中 ， 亞 伯 拉 罕 就 取 了 那 隻 公 羊 來 ， 獻 為 燔 祭 ， 代 替 他 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('562', '1', '22', '14', '亞 伯 拉 罕 給 那 地 方 起 名 叫 耶 和 華 以 勒 ( 意 思 就 是 耶 和 華 必 預 備 的 意 思 ) ， 直 到 今 日 人 還 說 ： 在 耶 和 華 的 山 上 必 有 預 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('563', '1', '22', '15', '耶 和 華 的 使 者 第 二 次 從 天 上 呼 叫 亞 伯 拉 罕 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('564', '1', '22', '16', '耶 和 華 說 ： 你 既 行 了 這 事 ， 不 留 下 你 的 兒 子 ， 就 是 你 獨 生 的 兒 子 ， 我 便 指 著 自 己 起 誓 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('565', '1', '22', '17', '論 福 ， 我 必 賜 大 福 給 你 ； 論 子 孫 ， 我 必 叫 你 的 子 孫 多 起 來 ， 如 同 天 上 的 星 ， 海 邊 的 沙 。 你 子 孫 必 得 著 仇 敵 的 城 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('566', '1', '22', '18', '並 且 地 上 萬 國 都 必 因 你 的 後 裔 得 福 ， 因 為 你 聽 從 了 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('567', '1', '22', '19', '於 是 亞 伯 拉 罕 回 到 他 僕 人 那 裡 ， 他 們 一 同 起 身 往 別 是 巴 去 ， 亞 伯 拉 罕 就 住 在 別 是 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('568', '1', '22', '20', '這 事 以 後 ， 有 人 告 訴 亞 伯 拉 罕 說 ： 密 迦 給 你 兄 弟 拿 鶴 生 了 幾 個 兒 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('569', '1', '22', '21', '長 子 是 烏 斯 ， 他 的 兄 弟 是 布 斯 和 亞 蘭 的 父 親 基 母 利 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('570', '1', '22', '22', '並 基 薛 、 哈 瑣 、 必 達 、 益 拉 、 彼 土 利 （ 彼 土 利 生 利 百 加 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('571', '1', '22', '23', '這 八 個 人 都 是 密 迦 給 亞 伯 拉 罕 的 兄 弟 拿 鶴 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('572', '1', '22', '24', '拿 鶴 的 妾 名 叫 流 瑪 ， 生 了 提 八 、 迦 含 、 他 轄 ， 和 瑪 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('573', '1', '23', '1', '撒 拉 享 壽 一 百 二 十 七 歲 ， 這 是 撒 拉 一 生 的 歲 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('574', '1', '23', '2', '撒 拉 死 在 迦 南 地 的 基 列 亞 巴 ， 就 是 希 伯 崙 。 亞 伯 拉 罕 為 他 哀 慟 哭 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('575', '1', '23', '3', '後 來 亞 伯 拉 罕 從 死 人 面 前 起 來 ， 對 赫 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('576', '1', '23', '4', '我 在 你 們 中 間 是 外 人 ， 是 寄 居 的 。 求 你 們 在 這 裡 給 我 一 塊 地 ， 我 好 埋 葬 我 的 死 人 ， 使 他 不 在 我 眼 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('577', '1', '23', '5', '赫 人 回 答 亞 伯 拉 罕 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('578', '1', '23', '6', '我 主 請 聽 。 你 在 我 們 中 間 是 一 位 尊 大 的 王 子 ， 只 管 在 我 們 最 好 的 墳 地 裡 埋 葬 你 的 死 人 ； 我 們 沒 有 一 人 不 容 你 在 他 的 墳 地 裡 埋 葬 你 的 死 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('579', '1', '23', '7', '亞 伯 拉 罕 就 起 來 ， 向 那 地 的 赫 人 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('580', '1', '23', '8', '對 他 們 說 ： 你 們 若 有 意 叫 我 埋 葬 我 的 死 人 ， 使 他 不 在 我 眼 前 ， 就 請 聽 我 的 話 ， 為 我 求 瑣 轄 的 兒 子 以 弗 崙 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('581', '1', '23', '9', '把 田 頭 上 那 麥 比 拉 洞 給 我 ； 他 可 以 按 著 足 價 賣 給 我 ， 作 我 在 你 們 中 間 的 墳 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('582', '1', '23', '10', '當 時 以 弗 崙 正 坐 在 赫 人 中 間 。 於 是 ， 赫 人 以 弗 崙 在 城 門 出 入 的 赫 人 面 前 對 亞 伯 拉 罕 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('583', '1', '23', '11', '不 然 ， 我 主 請 聽 。 我 送 給 你 這 塊 田 ， 連 田 間 的 洞 也 送 給 你 ， 在 我 同 族 的 人 面 前 都 給 你 ， 可 以 埋 葬 你 的 死 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('584', '1', '23', '12', '亞 伯 拉 罕 就 在 那 地 的 人 民 面 前 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('585', '1', '23', '13', '在 他 們 面 前 對 以 弗 崙 說 ： 你 若 應 允 ， 請 聽 我 的 話 。 我 要 把 田 價 給 你 ， 求 你 收 下 ， 我 就 在 那 裡 埋 葬 我 的 死 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('586', '1', '23', '14', '以 弗 崙 回 答 亞 伯 拉 罕 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('587', '1', '23', '15', '我 主 請 聽 。 值 四 百 舍 客 勒 銀 子 的 一 塊 田 ， 在 你 我 中 間 還 算 甚 麼 呢 ？ 只 管 埋 葬 你 的 死 人 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('588', '1', '23', '16', '亞 伯 拉 罕 聽 從 了 以 弗 崙 ， 照 著 他 在 赫 人 面 前 所 說 的 話 ， 把 買 賣 通 用 的 銀 子 平 了 四 百 舍 客 勒 給 以 弗 崙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('589', '1', '23', '17', '於 是 ， 麥 比 拉 、 幔 利 前 、 以 弗 崙 的 那 塊 田 和 其 中 的 洞 ， 並 田 間 四 圍 的 樹 木 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('590', '1', '23', '18', '都 定 準 歸 與 亞 伯 拉 罕 ， 乃 是 他 在 赫 人 面 前 並 城 門 出 入 的 人 面 前 買 妥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('591', '1', '23', '19', '此 後 ， 亞 伯 拉 罕 把 他 妻 子 撒 拉 埋 葬 在 迦 南 地 幔 利 前 的 麥 比 拉 田 間 的 洞 裡 。 〈 幔 利 就 是 希 伯 崙 〉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('592', '1', '23', '20', '從 此 ， 那 塊 田 和 田 間 的 洞 就 藉 著 赫 人 定 準 歸 與 亞 伯 拉 罕 作 墳 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('593', '1', '24', '1', '亞 伯 拉 罕 年 紀 老 邁 ， 向 來 在 一 切 事 上 耶 和 華 都 賜 福 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('594', '1', '24', '2', '亞 伯 拉 罕 對 管 理 他 全 業 最 老 的 僕 人 說 ： 請 你 把 手 放 在 我 大 腿 底 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('595', '1', '24', '3', '我 要 叫 你 指 著 耶 和 華 ─ 天 地 的 主 起 誓 ， 不 要 為 我 兒 子 娶 這 迦 南 地 中 的 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('596', '1', '24', '4', '你 要 往 我 本 地 本 族 去 ， 為 我 的 兒 子 以 撒 娶 一 個 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('597', '1', '24', '5', '僕 人 對 他 說 ： 倘 若 女 子 不 肯 跟 我 到 這 地 方 來 ， 我 必 須 將 你 的 兒 子 帶 回 你 原 出 之 地 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('598', '1', '24', '6', '亞 伯 拉 罕 對 他 說 ： 你 要 謹 慎 ， 不 要 帶 我 的 兒 子 回 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('599', '1', '24', '7', '耶 和 華 ─ 天 上 的 主 曾 帶 領 我 離 開 父 家 和 本 族 的 地 ， 對 我 說 話 ， 向 我 起 誓 說 ： 我 要 將 這 地 賜 給 你 的 後 裔 。 他 必 差 遣 使 者 在 你 面 前 ， 你 就 可 以 從 那 裡 為 我 兒 子 娶 一 個 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('600', '1', '24', '8', '倘 若 女 子 不 肯 跟 你 來 ， 我 使 你 起 的 誓 就 與 你 無 干 了 ， 只 是 不 可 帶 我 的 兒 子 回 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('601', '1', '24', '9', '僕 人 就 把 手 放 在 他 主 人 亞 伯 拉 罕 的 大 腿 底 下 ， 為 這 事 向 他 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('602', '1', '24', '10', '那 僕 人 從 他 主 人 的 駱 駝 裡 取 了 十 匹 駱 駝 ， 並 帶 些 他 主 人 各 樣 的 財 物 ， 起 身 往 米 所 波 大 米 去 ， 到 了 拿 鶴 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('603', '1', '24', '11', '天 將 晚 ， 眾 女 子 出 來 打 水 的 時 候 ， 他 便 叫 駱 駝 跪 在 城 外 的 水 井 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('604', '1', '24', '12', '他 說 ： 耶 和 華 ─ 我 主 人 亞 伯 拉 罕 的 　 神 阿 ， 求 你 施 恩 給 我 主 人 亞 伯 拉 罕 ， 使 我 今 日 遇 見 好 機 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('605', '1', '24', '13', '我 現 今 站 在 井 旁 ， 城 內 居 民 的 女 子 們 正 出 來 打 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('606', '1', '24', '14', '我 向 那 一 個 女 子 說 ： 請 你 拿 下 水 瓶 來 ， 給 我 水 喝 ， 他 若 說 ： 請 喝 ！ 我 也 給 你 的 駱 駝 喝 ， 願 那 女 子 就 作 你 所 預 定 給 你 僕 人 以 撒 的 妻 。 這 樣 ， 我 便 知 道 你 施 恩 給 我 主 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('607', '1', '24', '15', '話 還 沒 有 說 完 ， 不 料 ， 利 百 加 肩 頭 上 扛 著 水 瓶 出 來 。 利 百 加 是 彼 土 利 所 生 的 ； 彼 土 利 是 亞 伯 拉 罕 兄 弟 拿 鶴 妻 子 密 迦 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('608', '1', '24', '16', '那 女 子 容 貌 極 其 俊 美 ， 還 是 處 女 ， 也 未 曾 有 人 親 近 他 。 他 下 到 井 旁 ， 打 滿 了 瓶 ， 又 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('609', '1', '24', '17', '僕 人 跑 上 前 去 迎 著 他 ， 說 ： 求 你 將 瓶 裡 的 水 給 我 一 點 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('610', '1', '24', '18', '女 子 說 ： 我 主 請 喝 ！ 就 急 忙 拿 下 瓶 來 ， 托 在 手 上 給 他 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('611', '1', '24', '19', '女 子 給 他 喝 了 ， 就 說 ： 我 再 為 你 的 駱 駝 打 水 ， 叫 駱 駝 也 喝 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('612', '1', '24', '20', '他 就 急 忙 把 瓶 裡 的 水 倒 在 槽 裡 ， 又 跑 到 井 旁 打 水 ， 就 為 所 有 的 駱 駝 打 上 水 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('613', '1', '24', '21', '那 人 定 睛 看 他 ， 一 句 話 也 不 說 ， 要 曉 得 耶 和 華 賜 他 通 達 的 道 路 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('614', '1', '24', '22', '駱 駝 喝 足 了 ， 那 人 就 拿 一 個 金 環 ， 重 半 舍 客 勒 ， 兩 個 金 鐲 ， 重 十 舍 客 勒 ， 給 了 那 女 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('615', '1', '24', '23', '說 ： 請 告 訴 我 ， 你 是 誰 的 女 兒 ？ 你 父 親 家 裡 有 我 們 住 宿 的 地 方 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('616', '1', '24', '24', '女 子 說 ： 我 是 密 迦 與 拿 鶴 之 子 彼 土 利 的 女 兒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('617', '1', '24', '25', '又 說 ： 我 們 家 裡 足 有 糧 草 ， 也 有 住 宿 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('618', '1', '24', '26', '那 人 就 低 頭 向 耶 和 華 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('619', '1', '24', '27', '說 ： 耶 和 華 ─ 我 主 人 亞 伯 拉 罕 的 　 神 是 應 當 稱 頌 的 ， 因 他 不 斷 地 以 慈 愛 誠 實 待 我 主 人 。 至 於 我 ， 耶 和 華 在 路 上 引 領 我 ， 直 走 到 我 主 人 的 兄 弟 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('620', '1', '24', '28', '女 子 跑 回 去 ， 照 著 這 些 話 告 訴 他 母 親 和 他 家 裡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('621', '1', '24', '29', '利 百 加 有 一 個 哥 哥 ， 名 叫 拉 班 ， 看 見 金 環 ， 又 看 見 金 鐲 在 他 妹 子 的 手 上 ， 並 聽 見 他 妹 子 利 百 加 的 話 ， 說 那 人 對 我 如 此 如 此 說 。 拉 班 就 跑 出 來 往 井 旁 去 ， 到 那 人 跟 前 ， 見 他 仍 站 在 駱 駝 旁 邊 的 井 旁 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('622', '1', '24', '30', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('623', '1', '24', '31', '便 對 他 說 ： 你 這 蒙 耶 和 華 賜 福 的 ， 請 進 來 ， 為 甚 麼 站 在 外 邊 ？ 我 已 經 收 拾 了 房 屋 ， 也 為 駱 駝 預 備 了 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('624', '1', '24', '32', '那 人 就 進 了 拉 班 的 家 。 拉 班 卸 了 駱 駝 ， 用 草 料 餵 上 ， 拿 水 給 那 人 和 跟 隨 的 人 洗 腳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('625', '1', '24', '33', '把 飯 擺 在 他 面 前 ， 叫 他 吃 ， 他 卻 說 ： 我 不 吃 ， 等 我 說 明 白 我 的 事 情 再 吃 。 拉 班 說 ： 請 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('626', '1', '24', '34', '他 說 ： 我 是 亞 伯 拉 罕 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('627', '1', '24', '35', '耶 和 華 大 大 地 賜 福 給 我 主 人 ， 使 他 昌 大 ， 又 賜 給 他 羊 群 、 牛 群 、 金 銀 、 僕 婢 、 駱 駝 ， 和 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('628', '1', '24', '36', '我 主 人 的 妻 子 撒 拉 年 老 的 時 候 給 我 主 人 生 了 一 個 兒 子 ； 我 主 人 也 將 一 切 所 有 的 都 給 了 這 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('629', '1', '24', '37', '我 主 人 叫 我 起 誓 說 ： 你 不 要 為 我 兒 子 娶 迦 南 地 的 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('630', '1', '24', '38', '你 要 往 我 父 家 、 我 本 族 那 裡 去 ， 為 我 的 兒 子 娶 一 個 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('631', '1', '24', '39', '我 對 我 主 人 說 ： 恐 怕 女 子 不 肯 跟 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('632', '1', '24', '40', '他 就 說 ： 我 所 事 奉 的 耶 和 華 必 要 差 遣 他 的 使 者 與 你 同 去 ， 叫 你 的 道 路 通 達 ， 你 就 得 以 在 我 父 家 、 我 本 族 那 裡 ， 給 我 的 兒 子 娶 一 個 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('633', '1', '24', '41', '只 要 你 到 了 我 本 族 那 裡 ， 我 使 你 起 的 誓 就 與 你 無 干 。 他 們 若 不 把 女 子 交 給 你 ， 我 使 你 起 的 誓 也 與 你 無 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('634', '1', '24', '42', '我 今 日 到 了 井 旁 ， 便 說 ： 耶 和 華 ─ 我 主 人 亞 伯 拉 罕 的 　 神 阿 ， 願 你 叫 我 所 行 的 道 路 通 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('635', '1', '24', '43', '我 如 今 站 在 井 旁 ， 對 那 一 個 出 來 打 水 的 女 子 說 ： 請 你 把 你 瓶 裡 的 水 給 我 一 點 喝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('636', '1', '24', '44', '他 若 說 ： 你 只 管 喝 ， 我 也 為 你 的 駱 駝 打 水 ； 願 那 女 子 就 作 耶 和 華 給 我 主 人 兒 子 所 預 定 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('637', '1', '24', '45', '我 心 裡 的 話 還 沒 有 說 完 ， 利 百 加 就 出 來 ， 肩 頭 上 扛 著 水 瓶 ， 下 到 井 旁 打 水 。 我 便 對 他 說 ： 請 你 給 我 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('638', '1', '24', '46', '他 就 急 忙 從 肩 頭 上 拿 下 瓶 來 ， 說 ： 請 喝 ！ 我 也 給 你 的 駱 駝 喝 。 我 便 喝 了 ； 他 又 給 我 的 駱 駝 喝 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('639', '1', '24', '47', '我 問 他 說 ： 你 是 誰 的 女 兒 ？ 他 說 ： 我 是 密 迦 與 拿 鶴 之 子 彼 土 利 的 女 兒 。 我 就 把 環 子 戴 在 他 鼻 子 上 ， 把 鐲 子 戴 在 他 兩 手 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('640', '1', '24', '48', '隨 後 我 低 頭 向 耶 和 華 下 拜 ， 稱 頌 耶 和 華 ─ 我 主 人 亞 伯 拉 罕 的 　 神 ； 因 為 他 引 導 我 走 合 式 的 道 路 ， 使 我 得 著 我 主 人 兄 弟 的 孫 女 ， 給 我 主 人 的 兒 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('641', '1', '24', '49', '現 在 你 們 若 願 以 慈 愛 誠 實 待 我 主 人 ， 就 告 訴 我 ； 若 不 然 ， 也 告 訴 我 ， 使 我 可 以 或 向 左 ， 或 向 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('642', '1', '24', '50', '拉 班 和 彼 土 利 回 答 說 ： 這 事 乃 出 於 耶 和 華 ， 我 們 不 能 向 你 說 好 說 歹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('643', '1', '24', '51', '看 哪 ， 利 百 加 在 你 面 前 ， 可 以 將 他 帶 去 ， 照 著 耶 和 華 所 說 的 ， 給 你 主 人 的 兒 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('644', '1', '24', '52', '亞 伯 拉 罕 的 僕 人 聽 見 他 們 這 話 ， 就 向 耶 和 華 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('645', '1', '24', '53', '當 下 僕 人 拿 出 金 器 、 銀 器 ， 和 衣 服 送 給 利 百 加 ， 又 將 寶 物 送 給 他 哥 哥 和 他 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('646', '1', '24', '54', '僕 人 和 跟 從 他 的 人 吃 了 喝 了 ， 住 了 一 夜 。 早 晨 起 來 ， 僕 人 就 說 ： 請 打 發 我 回 我 主 人 那 裡 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('647', '1', '24', '55', '利 百 加 的 哥 哥 和 他 母 親 說 ： 讓 女 子 同 我 們 再 住 幾 天 ， 至 少 十 天 ， 然 後 他 可 以 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('648', '1', '24', '56', '僕 人 說 ： 耶 和 華 既 賜 給 我 通 達 的 道 路 ， 你 們 不 要 耽 誤 我 ， 請 打 發 我 走 ， 回 我 主 人 那 裡 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('649', '1', '24', '57', '他 們 說 ： 我 們 把 女 子 叫 來 問 問 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('650', '1', '24', '58', '就 叫 了 利 百 加 來 ， 問 他 說 ： 你 和 這 人 同 去 麼 ？ 利 百 加 說 ： 我 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('651', '1', '24', '59', '於 是 他 們 打 發 妹 子 利 百 加 和 他 的 乳 母 ， 同 亞 伯 拉 罕 的 僕 人 ， 並 跟 從 僕 人 的 ， 都 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('652', '1', '24', '60', '他 們 就 給 利 百 加 祝 福 說 ： 我 們 的 妹 子 阿 ， 願 你 作 千 萬 人 的 母 ！ 願 你 的 後 裔 得 著 仇 敵 的 城 門 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('653', '1', '24', '61', '利 百 加 和 他 的 使 女 們 起 來 ， 騎 上 駱 駝 ， 跟 著 那 僕 人 ， 僕 人 就 帶 著 利 百 加 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('654', '1', '24', '62', '那 時 ， 以 撒 住 在 南 地 ， 剛 從 庇 耳 • 拉 海 • 萊 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('655', '1', '24', '63', '天 將 晚 ， 以 撒 出 來 在 田 間 默 想 ， 舉 目 一 看 ， 見 來 了 些 駱 駝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('656', '1', '24', '64', '利 百 加 舉 目 看 見 以 撒 ， 就 急 忙 下 了 駱 駝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('657', '1', '24', '65', '問 那 僕 人 說 ： 這 田 間 走 來 迎 接 我 們 的 是 誰 ？ 僕 人 說 ： 是 我 的 主 人 。 利 百 加 就 拿 帕 子 蒙 上 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('658', '1', '24', '66', '僕 人 就 將 所 辦 的 一 切 事 都 告 訴 以 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('659', '1', '24', '67', '以 撒 便 領 利 百 加 進 了 他 母 親 撒 拉 的 帳 棚 ， 娶 了 他 為 妻 ， 並 且 愛 他 。 以 撒 自 從 他 母 親 不 在 了 ， 這 才 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('660', '1', '25', '1', '亞 伯 拉 罕 又 娶 了 一 妻 ， 名 叫 基 土 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('661', '1', '25', '2', '基 土 拉 給 他 生 了 心 蘭 、 約 珊 、 米 但 、 米 甸 、 伊 施 巴 ， 和 書 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('662', '1', '25', '3', '約 珊 生 了 示 巴 和 底 但 。 底 但 的 子 孫 是 亞 書 利 族 、 利 都 是 族 ， 和 利 烏 米 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('663', '1', '25', '4', '米 甸 的 兒 子 是 以 法 、 以 弗 、 哈 諾 、 亞 比 大 ， 和 以 勒 大 。 這 都 是 基 土 拉 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('664', '1', '25', '5', '亞 伯 拉 罕 將 一 切 所 有 的 都 給 了 以 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('665', '1', '25', '6', '亞 伯 拉 罕 把 財 物 分 給 他 庶 出 的 眾 子 ， 趁 著 自 己 還 在 世 的 時 候 打 發 他 們 離 開 他 的 兒 子 以 撒 ， 往 東 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('666', '1', '25', '7', '亞 伯 拉 罕 一 生 的 年 日 是 一 百 七 十 五 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('667', '1', '25', '8', '亞 伯 拉 罕 壽 高 年 邁 ， 氣 絕 而 死 ， 歸 到 他 列 祖 ( 原 文 作 本 民 ) 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('668', '1', '25', '9', '他 兩 個 兒 子 以 撒 、 以 實 瑪 利 把 他 埋 葬 在 麥 比 拉 洞 裡 。 這 洞 在 幔 利 前 、 赫 人 瑣 轄 的 兒 子 以 弗 崙 的 田 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('669', '1', '25', '10', '就 是 亞 伯 拉 罕 向 赫 人 買 的 那 塊 田 。 亞 伯 拉 罕 和 他 妻 子 撒 拉 都 葬 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('670', '1', '25', '11', '亞 伯 拉 罕 死 了 以 後 ， 　 神 賜 福 給 他 的 兒 子 以 撒 。 以 撒 靠 近 庇 耳 拉 海 萊 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('671', '1', '25', '12', '撒 拉 的 使 女 埃 及 人 夏 甲 給 亞 伯 拉 罕 所 生 的 兒 子 是 以 實 瑪 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('672', '1', '25', '13', '以 實 瑪 利 兒 子 們 的 名 字 ， 按 著 他 們 的 家 譜 記 在 下 面 。 以 實 瑪 利 的 長 子 是 尼 拜 約 ， 又 有 基 達 、 亞 德 別 、 米 比 衫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('673', '1', '25', '14', '米 施 瑪 、 度 瑪 、 瑪 撒 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('674', '1', '25', '15', '哈 大 、 提 瑪 、 伊 突 、 拿 非 施 、 基 底 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('675', '1', '25', '16', '這 是 以 實 瑪 利 眾 子 的 名 字 ， 照 著 他 們 的 村 莊 、 營 寨 ， 作 了 十 二 族 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('676', '1', '25', '17', '以 實 瑪 利 享 壽 一 百 三 十 七 歲 ， 氣 絕 而 死 ， 歸 到 他 列 祖 ( 原 文 作 本 民 ) 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('677', '1', '25', '18', '他 子 孫 的 住 處 在 他 眾 弟 兄 東 邊 ， 從 哈 腓 拉 直 到 埃 及 前 的 書 珥 ， 正 在 亞 述 的 道 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('678', '1', '25', '19', '亞 伯 拉 罕 的 兒 子 以 撒 的 後 代 記 在 下 面 。 亞 伯 拉 罕 生 以 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('679', '1', '25', '20', '以 撒 娶 利 百 加 為 妻 的 時 候 正 四 十 歲 。 利 百 加 是 巴 旦 亞 蘭 地 的 亞 蘭 人 彼 土 利 的 女 兒 ， 是 亞 蘭 人 拉 班 的 妹 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('680', '1', '25', '21', '以 撒 因 他 妻 子 不 生 育 ， 就 為 他 祈 求 耶 和 華 ； 耶 和 華 應 允 他 的 祈 求 ， 他 的 妻 子 利 百 加 就 懷 了 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('681', '1', '25', '22', '孩 子 們 在 他 腹 中 彼 此 相 爭 ， 他 就 說 ： 若 是 這 樣 ， 我 為 甚 麼 活 著 呢 ( 或 作 我 為 甚 麼 如 此 呢 ) ？ 他 就 去 求 問 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('682', '1', '25', '23', '耶 和 華 對 他 說 ： 兩 國 在 你 腹 內 ； 兩 族 要 從 你 身 上 出 來 。 這 族 必 強 於 那 族 ； 將 來 大 的 要 服 事 小 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('683', '1', '25', '24', '生 產 的 日 子 到 了 ， 腹 中 果 然 是 雙 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('684', '1', '25', '25', '先 產 的 身 體 發 紅 ， 渾 身 有 毛 ， 如 同 皮 衣 ， 他 們 就 給 他 起 名 叫 以 掃 ( 就 是 有 毛 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('685', '1', '25', '26', '隨 後 又 生 了 以 掃 的 兄 弟 ， 手 抓 住 以 掃 的 腳 跟 ， 因 此 給 他 起 名 叫 雅 各 ( 就 是 抓 住 的 意 思 ) 。 利 百 加 生 下 兩 個 兒 子 的 時 候 ， 以 撒 年 正 六 十 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('686', '1', '25', '27', '兩 個 孩 子 漸 漸 長 大 ， 以 掃 善 於 打 獵 ， 常 在 田 野 ； 雅 各 為 人 安 靜 ， 常 住 在 帳 棚 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('687', '1', '25', '28', '以 撒 愛 以 掃 ， 因 為 常 吃 他 的 野 味 ； 利 百 加 卻 愛 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('688', '1', '25', '29', '有 一 天 ， 雅 各 熬 湯 ， 以 掃 從 田 野 回 來 累 昏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('689', '1', '25', '30', '以 掃 對 雅 各 說 ： 我 累 昏 了 ， 求 你 把 這 紅 湯 給 我 喝 。 因 此 以 掃 又 叫 以 東 ( 就 是 紅 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('690', '1', '25', '31', '雅 各 說 ： 你 今 日 把 長 子 的 名 分 賣 給 我 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('691', '1', '25', '32', '以 掃 說 ： 我 將 要 死 ， 這 長 子 的 名 分 於 我 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('692', '1', '25', '33', '雅 各 說 ： 你 今 日 對 我 起 誓 罷 。 以 掃 就 對 他 起 了 誓 ， 把 長 子 的 名 分 賣 給 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('693', '1', '25', '34', '於 是 雅 各 將 餅 和 紅 豆 湯 給 了 以 掃 ， 以 掃 吃 了 喝 了 ， 便 起 來 走 了 。 這 就 是 以 掃 輕 看 了 他 長 子 的 名 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('694', '1', '26', '1', '在 亞 伯 拉 罕 的 日 子 ， 那 地 有 一 次 饑 荒 ； 這 時 又 有 饑 荒 ， 以 撒 就 往 基 拉 耳 去 ， 到 非 利 士 人 的 王 亞 比 米 勒 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('695', '1', '26', '2', '耶 和 華 向 以 撒 顯 現 ， 說 ： 你 不 要 下 去 ， 要 住 在 我 所 指 示 你 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('696', '1', '26', '3', '你 寄 居 在 這 地 ， 我 必 與 你 同 在 ， 賜 福 給 你 ， 因 為 我 要 將 這 些 地 都 賜 給 你 和 你 的 後 裔 。 我 必 堅 定 我 向 你 父 亞 伯 拉 罕 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('697', '1', '26', '4', '我 要 加 增 你 的 後 裔 ， 像 天 上 的 星 那 樣 多 ， 又 要 將 這 些 地 都 賜 給 你 的 後 裔 。 並 且 地 上 萬 國 必 因 你 的 後 裔 得 福 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('698', '1', '26', '5', '都 因 亞 伯 拉 罕 聽 從 我 的 話 ， 遵 守 我 的 吩 咐 和 我 的 命 令 、 律 例 、 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('699', '1', '26', '6', '以 撒 就 住 在 基 拉 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('700', '1', '26', '7', '那 地 方 的 人 問 到 他 的 妻 子 ， 他 便 說 ： 那 是 我 的 妹 子 。 原 來 他 怕 說 ： 是 我 的 妻 子 ； 他 心 裡 想 ： 恐 怕 這 地 方 的 人 為 利 百 加 的 緣 故 殺 我 ， 因 為 他 容 貌 俊 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('701', '1', '26', '8', '他 在 那 裡 住 了 許 久 。 有 一 天 ， 非 利 士 人 的 王 亞 比 米 勒 從 窗 戶 裡 往 外 觀 看 ， 見 以 撒 和 他 的 妻 子 利 百 加 戲 玩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('702', '1', '26', '9', '亞 比 米 勒 召 了 以 撒 來 ， 對 他 說 ： 他 實 在 是 你 的 妻 子 ， 你 怎 麼 說 他 是 你 的 妹 子 ？ 以 撒 說 ： 我 心 裡 想 ， 恐 怕 我 因 他 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('703', '1', '26', '10', '亞 比 米 勒 說 ： 你 向 我 們 做 的 是 甚 麼 事 呢 ？ 民 中 險 些 有 人 和 你 的 妻 同 寢 ， 把 我 們 陷 在 罪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('704', '1', '26', '11', '於 是 亞 比 米 勒 曉 諭 眾 民 說 ： 凡 沾 著 這 個 人 ， 或 是 他 妻 子 的 ， 定 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('705', '1', '26', '12', '以 撒 在 那 地 耕 種 ， 那 一 年 有 百 倍 的 收 成 。 耶 和 華 賜 福 給 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('706', '1', '26', '13', '他 就 昌 大 ， 日 增 月 盛 ， 成 了 大 富 戶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('707', '1', '26', '14', '他 有 羊 群 牛 群 ， 又 有 許 多 僕 人 ， 非 利 士 人 就 嫉 妒 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('708', '1', '26', '15', '當 他 父 親 亞 伯 拉 罕 在 世 的 日 子 ， 他 父 親 的 僕 人 所 挖 的 井 ， 非 利 士 人 全 都 塞 住 ， 填 滿 了 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('709', '1', '26', '16', '亞 比 米 勒 對 以 撒 說 ： 你 離 開 我 們 去 罷 。 因 為 你 比 我 們 強 盛 得 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('710', '1', '26', '17', '以 撒 就 離 開 那 裡 ， 在 基 拉 耳 谷 支 搭 帳 棚 ， 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('711', '1', '26', '18', '當 他 父 親 亞 伯 拉 罕 在 世 之 日 所 挖 的 水 井 因 非 利 士 人 在 亞 伯 拉 罕 死 後 塞 住 了 ， 以 撒 就 重 新 挖 出 來 ， 仍 照 他 父 親 所 叫 的 叫 那 些 井 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('712', '1', '26', '19', '以 撒 的 僕 人 在 谷 中 挖 井 ， 便 得 了 一 口 活 水 井 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('713', '1', '26', '20', '基 拉 耳 的 牧 人 與 以 撒 的 牧 人 爭 競 ， 說 ： 這 水 是 我 們 的 。 以 撒 就 給 那 井 起 名 叫 埃 色 ( 就 是 相 爭 的 意 思 ) ， 因 為 他 們 和 他 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('714', '1', '26', '21', '以 撒 的 僕 人 又 挖 了 一 口 井 ， 他 們 又 為 這 井 爭 競 ， 因 此 以 撒 給 這 井 起 名 叫 西 提 拿 ( 就 是 為 敵 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('715', '1', '26', '22', '以 撒 離 開 那 裡 ， 又 挖 了 一 口 井 ， 他 們 不 為 這 井 爭 競 了 ， 他 就 給 那 井 起 名 叫 利 河 伯 ( 就 是 寬 闊 的 意 思 ) 。 他 說 ： 耶 和 華 現 在 給 我 們 寬 闊 之 地 ， 我 們 必 在 這 地 昌 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('716', '1', '26', '23', '以 撒 從 那 裡 上 別 是 巴 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('717', '1', '26', '24', '當 夜 耶 和 華 向 他 顯 現 ， 說 ： 我 是 你 父 親 亞 伯 拉 罕 的 　 神 ， 不 要 懼 怕 ！ 因 為 我 與 你 同 在 ， 要 賜 福 給 你 ， 並 要 為 我 僕 人 亞 伯 拉 罕 的 緣 故 ， 使 你 的 後 裔 繁 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('718', '1', '26', '25', '以 撒 就 在 那 裡 築 了 一 座 壇 ， 求 告 耶 和 華 的 名 ， 並 且 支 搭 帳 棚 ； 他 的 僕 人 便 在 那 裡 挖 了 一 口 井 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('719', '1', '26', '26', '亞 比 米 勒 ， 同 他 的 朋 友 亞 戶 撒 和 他 的 軍 長 非 各 ， 從 基 拉 耳 來 見 以 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('720', '1', '26', '27', '以 撒 對 他 們 說 ： 你 們 既 然 恨 我 ， 打 發 我 走 了 ， 為 甚 麼 到 我 這 裡 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('721', '1', '26', '28', '他 們 說 ： 我 們 明 明 的 看 見 耶 和 華 與 你 同 在 ， 便 說 ， 不 如 我 們 兩 下 彼 此 起 誓 ， 彼 此 立 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('722', '1', '26', '29', '使 你 不 害 我 們 ， 正 如 我 們 未 曾 害 你 ， 一 味 的 厚 待 你 ， 並 且 打 發 你 平 平 安 安 的 走 。 你 是 蒙 耶 和 華 賜 福 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('723', '1', '26', '30', '以 撒 就 為 他 們 設 擺 筵 席 ， 他 們 便 吃 了 喝 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('724', '1', '26', '31', '他 們 清 早 起 來 彼 此 起 誓 。 以 撒 打 發 他 們 走 ， 他 們 就 平 平 安 安 的 離 開 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('725', '1', '26', '32', '那 一 天 ， 以 撒 的 僕 人 來 ， 將 挖 井 的 事 告 訴 他 說 ： 我 們 得 了 水 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('726', '1', '26', '33', '他 就 給 那 井 起 名 叫 示 巴 ； 因 此 那 城 叫 做 別 是 巴 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('727', '1', '26', '34', '以 掃 四 十 歲 的 時 候 娶 了 赫 人 比 利 的 女 兒 猶 滴 ， 與 赫 人 以 倫 的 女 兒 巴 實 抹 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('728', '1', '26', '35', '他 們 常 使 以 撒 和 利 百 加 心 裡 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('729', '1', '27', '1', '以 撒 年 老 ， 眼 睛 昏 花 ， 不 能 看 見 ， 就 叫 了 他 大 兒 子 以 掃 來 ， 說 ： 我 兒 。 以 掃 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('730', '1', '27', '2', '他 說 ： 我 如 今 老 了 ， 不 知 道 那 一 天 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('731', '1', '27', '3', '現 在 拿 你 的 器 械 ， 就 是 箭 囊 和 弓 ， 往 田 野 去 為 我 打 獵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('732', '1', '27', '4', '照 我 所 愛 的 做 成 美 味 ， 拿 來 給 我 吃 ， 使 我 在 未 死 之 先 給 你 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('733', '1', '27', '5', '以 撒 對 他 兒 子 以 掃 說 話 ， 利 百 加 也 聽 見 了 。 以 掃 往 田 野 去 打 獵 ， 要 得 野 味 帶 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('734', '1', '27', '6', '利 百 加 就 對 他 兒 子 雅 各 說 ： 我 聽 見 你 父 親 對 你 哥 哥 以 掃 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('735', '1', '27', '7', '你 去 把 野 獸 帶 來 ， 做 成 美 味 給 我 吃 ， 我 好 在 未 死 之 先 ， 在 耶 和 華 面 前 給 你 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('736', '1', '27', '8', '現 在 ， 我 兒 ， 你 要 照 著 我 所 吩 咐 你 的 ， 聽 從 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('737', '1', '27', '9', '你 到 羊 群 裡 去 ， 給 我 拿 兩 隻 肥 山 羊 羔 來 ， 我 便 照 你 父 親 所 愛 的 給 他 做 成 美 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('738', '1', '27', '10', '你 拿 到 你 父 親 那 裡 給 他 吃 ， 使 他 在 未 死 之 先 給 你 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('739', '1', '27', '11', '雅 各 對 他 母 親 利 百 加 說 ： 我 哥 哥 以 掃 渾 身 是 有 毛 的 ， 我 身 上 是 光 滑 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('740', '1', '27', '12', '倘 若 我 父 親 摸 著 我 ， 必 以 我 為 欺 哄 人 的 ， 我 就 招 咒 詛 ， 不 得 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('741', '1', '27', '13', '他 母 親 對 他 說 ： 我 兒 ， 你 招 的 咒 詛 歸 到 我 身 上 ； 你 只 管 聽 我 的 話 ， 去 把 羊 羔 給 我 拿 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('742', '1', '27', '14', '他 便 去 拿 來 ， 交 給 他 母 親 ； 他 母 親 就 照 他 父 親 所 愛 的 做 成 美 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('743', '1', '27', '15', '利 百 加 又 把 家 裡 所 存 大 兒 子 以 掃 上 好 的 衣 服 給 他 小 兒 子 雅 各 穿 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('744', '1', '27', '16', '又 用 山 羊 羔 皮 包 在 雅 各 的 手 上 和 頸 項 的 光 滑 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('745', '1', '27', '17', '就 把 所 做 的 美 味 和 餅 交 在 他 兒 子 雅 各 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('746', '1', '27', '18', '雅 各 到 他 父 親 那 裡 說 ： 我 父 親 ！ 他 說 ： 我 在 這 裡 。 我 兒 ， 你 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('747', '1', '27', '19', '雅 各 對 他 父 親 說 ： 我 是 你 的 長 子 以 掃 ； 我 已 照 你 所 吩 咐 我 的 行 了 。 請 起 來 坐 著 ， 吃 我 的 野 味 ， 好 給 我 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('748', '1', '27', '20', '以 撒 對 他 兒 子 說 ： 我 兒 ， 你 如 何 找 得 這 麼 快 呢 ？ 他 說 ： 因 為 耶 和 華 ─ 你 的 　 神 使 我 遇 見 好 機 會 得 著 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('749', '1', '27', '21', '以 撒 對 雅 各 說 ： 我 兒 ， 你 近 前 來 ， 我 摸 摸 你 ， 知 道 你 真 是 我 的 兒 子 以 掃 不 是 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('750', '1', '27', '22', '雅 各 就 挨 近 他 父 親 以 撒 。 以 撒 摸 著 他 ， 說 ： 聲 音 是 雅 各 的 聲 音 ， 手 卻 是 以 掃 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('751', '1', '27', '23', '以 撒 就 辨 不 出 他 來 ； 因 為 他 手 上 有 毛 ， 像 他 哥 哥 以 掃 的 手 一 樣 ， 就 給 他 祝 福 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('752', '1', '27', '24', '又 說 ： 你 真 是 我 兒 子 以 掃 麼 ？ 他 說 ： 我 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('753', '1', '27', '25', '以 撒 說 ： 你 遞 給 我 ， 我 好 吃 我 兒 子 的 野 味 ， 給 你 祝 福 。 雅 各 就 遞 給 他 ， 他 便 吃 了 ， 又 拿 酒 給 他 ， 他 也 喝 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('754', '1', '27', '26', '他 父 親 以 撒 對 他 說 ： 我 兒 ， 你 上 前 來 與 我 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('755', '1', '27', '27', '他 就 上 前 與 父 親 親 嘴 。 他 父 親 一 聞 他 衣 服 上 的 香 氣 ， 就 給 他 祝 福 ， 說 ： 我 兒 的 香 氣 如 同 耶 和 華 賜 福 之 田 地 的 香 氣 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('756', '1', '27', '28', '願 　 神 賜 你 天 上 的 甘 露 ， 地 上 的 肥 土 ， 並 許 多 五 穀 新 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('757', '1', '27', '29', '願 多 民 事 奉 你 ， 多 國 跪 拜 你 。 願 你 作 你 弟 兄 的 主 ； 你 母 親 的 兒 子 向 你 跪 拜 。 凡 咒 詛 你 的 ， 願 他 受 咒 詛 ； 為 你 祝 福 的 ， 願 他 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('758', '1', '27', '30', '以 撒 為 雅 各 祝 福 已 畢 ， 雅 各 從 他 父 親 那 裡 才 出 來 ， 他 哥 哥 以 掃 正 打 獵 回 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('759', '1', '27', '31', '也 做 了 美 味 ， 拿 來 給 他 父 親 ， 說 ： 請 父 親 起 來 ， 吃 你 兒 子 的 野 味 ， 好 給 我 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('760', '1', '27', '32', '他 父 親 以 撒 對 他 說 ： 你 是 誰 ？ 他 說 ： 我 是 你 的 長 子 以 掃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('761', '1', '27', '33', '以 撒 就 大 大 地 戰 兢 ， 說 ： 你 未 來 之 先 ， 是 誰 得 了 野 味 拿 來 給 我 呢 ？ 我 已 經 吃 了 ， 為 他 祝 福 ； 他 將 來 也 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('762', '1', '27', '34', '以 掃 聽 了 他 父 親 的 話 ， 就 放 聲 痛 哭 ， 說 ： 我 父 阿 ， 求 你 也 為 我 祝 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('763', '1', '27', '35', '以 撒 說 ： 你 兄 弟 已 經 用 詭 計 來 將 你 的 福 分 奪 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('764', '1', '27', '36', '以 掃 說 ： 他 名 雅 各 ， 豈 不 是 正 對 麼 ？ 因 為 他 欺 騙 了 我 兩 次 ： 他 從 前 奪 了 我 長 子 的 名 分 ， 你 看 ， 他 現 在 又 奪 了 我 的 福 分 。 以 掃 又 說 ： 你 沒 有 留 下 為 我 可 祝 的 福 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('765', '1', '27', '37', '以 撒 回 答 以 掃 說 ： 我 已 立 他 為 你 的 主 ， 使 他 的 弟 兄 都 給 他 作 僕 人 ， 並 賜 他 五 穀 新 酒 可 以 養 生 。 我 兒 ， 現 在 我 還 能 為 你 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('766', '1', '27', '38', '以 掃 對 他 父 親 說 ： 父 阿 ， 你 只 有 一 樣 可 祝 的 福 麼 ？ 我 父 阿 ， 求 你 也 為 我 祝 福 ！ 以 掃 就 放 聲 而 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('767', '1', '27', '39', '他 父 親 以 撒 說 ： 地 上 的 肥 土 必 為 你 所 住 ； 天 上 的 甘 露 必 為 你 所 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('768', '1', '27', '40', '你 必 倚 靠 刀 劍 度 日 ， 又 必 事 奉 你 的 兄 弟 ； 到 你 強 盛 的 時 候 ， 必 從 你 頸 項 上 掙 開 他 的 軛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('769', '1', '27', '41', '以 掃 因 他 父 親 給 雅 各 祝 的 福 ， 就 怨 恨 雅 各 ， 心 裡 說 ： 為 我 父 親 居 喪 的 日 子 近 了 ， 到 那 時 候 ， 我 要 殺 我 的 兄 弟 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('770', '1', '27', '42', '有 人 把 利 百 加 大 兒 子 以 掃 的 話 告 訴 利 百 加 ， 他 就 打 發 人 去 ， 叫 了 他 小 兒 子 雅 各 來 ， 對 他 說 ： 你 哥 哥 以 掃 想 要 殺 你 ， 報 仇 雪 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('771', '1', '27', '43', '現 在 ， 我 兒 ， 你 要 聽 我 的 話 ： 起 來 ， 逃 往 哈 蘭 、 我 哥 哥 拉 班 那 裡 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('772', '1', '27', '44', '同 他 住 些 日 子 ， 直 等 你 哥 哥 的 怒 氣 消 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('773', '1', '27', '45', '你 哥 哥 向 你 消 了 怒 氣 ， 忘 了 你 向 他 所 做 的 事 ， 我 便 打 發 人 去 把 你 從 那 裡 帶 回 來 。 為 甚 麼 一 日 喪 你 們 二 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('774', '1', '27', '46', '利 百 加 對 以 撒 說 ： 我 因 這 赫 人 的 女 子 連 性 命 都 厭 煩 了 ； 倘 若 雅 各 也 娶 赫 人 的 女 子 為 妻 ， 像 這 些 一 樣 ， 我 活 著 還 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('775', '1', '28', '1', '以 撒 叫 了 雅 各 來 ， 給 他 祝 福 ， 並 囑 咐 他 說 ： 你 不 要 娶 迦 南 的 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('776', '1', '28', '2', '你 起 身 往 巴 旦 亞 蘭 去 ， 到 你 外 祖 彼 土 利 家 裡 ， 在 你 母 舅 拉 班 的 女 兒 中 娶 一 女 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('777', '1', '28', '3', '願 全 能 的 神 賜 福 給 你 ， 使 你 生 養 眾 多 ， 成 為 多 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('778', '1', '28', '4', '將 應 許 亞 伯 拉 罕 的 福 賜 給 你 和 你 的 後 裔 ， 使 你 承 受 你 所 寄 居 的 地 為 業 ， 就 是 　 神 賜 給 亞 伯 拉 罕 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('779', '1', '28', '5', '以 撒 打 發 雅 各 走 了 ， 他 就 往 巴 旦 亞 蘭 去 ， 到 亞 蘭 人 彼 土 利 的 兒 子 拉 班 那 裡 。 拉 班 是 雅 各 、 以 掃 的 母 舅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('780', '1', '28', '6', '以 掃 見 以 撒 已 經 給 雅 各 祝 福 ， 而 且 打 發 他 往 巴 旦 亞 蘭 去 ， 在 那 裡 娶 妻 ， 並 見 祝 福 的 時 候 囑 咐 他 說 ： 不 要 娶 迦 南 的 女 子 為 妻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('781', '1', '28', '7', '又 見 雅 各 聽 從 父 母 的 話 往 巴 旦 亞 蘭 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('782', '1', '28', '8', '以 掃 就 曉 得 他 父 親 以 撒 看 不 中 迦 南 的 女 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('783', '1', '28', '9', '便 往 以 實 瑪 利 那 裡 去 ， 在 他 二 妻 之 外 又 娶 了 瑪 哈 拉 為 妻 。 他 是 亞 伯 拉 罕 兒 子 以 實 瑪 利 的 女 兒 ， 尼 拜 約 的 妹 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('784', '1', '28', '10', '雅 各 出 了 別 是 巴 ， 向 哈 蘭 走 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('785', '1', '28', '11', '到 了 一 個 地 方 ， 因 為 太 陽 落 了 ， 就 在 那 裡 住 宿 ， 便 拾 起 那 地 方 的 一 塊 石 頭 枕 在 頭 下 ， 在 那 裡 躺 臥 睡 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('786', '1', '28', '12', '夢 見 一 個 梯 子 立 在 地 上 ， 梯 子 的 頭 頂 著 天 ， 有 　 神 的 使 者 在 梯 子 上 ， 上 去 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('787', '1', '28', '13', '耶 和 華 站 在 梯 子 以 上 ( 或 作 站 在 他 旁 邊 ) ， 說 ： 我 是 耶 和 華 ─ 你 祖 亞 伯 拉 罕 的 　 神 ， 也 是 以 撒 的 　 神 ； 我 要 將 你 現 在 所 躺 臥 之 地 賜 給 你 和 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('788', '1', '28', '14', '你 的 後 裔 必 像 地 上 的 塵 沙 那 樣 多 ， 必 向 東 西 南 北 開 展 ； 地 上 萬 族 必 因 你 和 你 的 後 裔 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('789', '1', '28', '15', '我 也 與 你 同 在 。 你 無 論 往 那 裡 去 ， 我 必 保 佑 你 ， 領 你 歸 回 這 地 ， 總 不 離 棄 你 ， 直 到 我 成 全 了 向 你 所 應 許 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('790', '1', '28', '16', '雅 各 睡 醒 了 ， 說 ： 耶 和 華 真 在 這 裡 ， 我 竟 不 知 道 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('791', '1', '28', '17', '就 懼 怕 ， 說 ： 這 地 方 何 等 可 畏 ！ 這 不 是 別 的 ， 乃 是 　 神 的 殿 ， 也 是 天 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('792', '1', '28', '18', '雅 各 清 早 起 來 ， 把 所 枕 的 石 頭 立 作 柱 子 ， 澆 油 在 上 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('793', '1', '28', '19', '他 就 給 那 地 方 起 名 叫 伯 特 利 ( 就 是 神 殿 的 意 思 ) ； 但 那 地 方 起 先 名 叫 路 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('794', '1', '28', '20', '雅 各 許 願 說 ： 　 神 若 與 我 同 在 ， 在 我 所 行 的 路 上 保 佑 我 ， 又 給 我 食 物 吃 ， 衣 服 穿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('795', '1', '28', '21', '使 我 平 平 安 安 地 回 到 我 父 親 的 家 ， 我 就 必 以 耶 和 華 為 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('796', '1', '28', '22', '我 所 立 為 柱 子 的 石 頭 也 必 作 　 神 的 殿 ， 凡 你 所 賜 給 我 的 ， 我 必 將 十 分 之 一 獻 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('797', '1', '29', '1', '雅 各 起 行 ， 到 了 東 方 人 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('798', '1', '29', '2', '看 見 田 間 有 一 口 井 ， 有 三 群 羊 臥 在 井 旁 ； 因 為 人 飲 羊 群 都 是 用 那 井 裡 的 水 。 井 口 上 的 石 頭 是 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('799', '1', '29', '3', '常 有 羊 群 在 那 裡 聚 集 ， 牧 人 把 石 頭 轉 離 井 口 飲 羊 ， 隨 後 又 把 石 頭 放 在 井 口 的 原 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('800', '1', '29', '4', '雅 各 對 牧 人 說 ： 弟 兄 們 ， 你 們 是 那 裡 來 的 ？ 他 們 說 ： 我 們 是 哈 蘭 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('801', '1', '29', '5', '他 問 他 們 說 ： 拿 鶴 的 孫 子 拉 班 ， 你 們 認 識 麼 ？ 他 們 說 ： 我 們 認 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('802', '1', '29', '6', '雅 各 說 ： 他 平 安 麼 ？ 他 們 說 ： 平 安 。 看 哪 ， 他 女 兒 拉 結 領 著 羊 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('803', '1', '29', '7', '雅 各 說 ： 日 頭 還 高 ， 不 是 羊 群 聚 集 的 時 候 ， 你 們 不 如 飲 羊 ， 再 去 放 一 放 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('804', '1', '29', '8', '他 們 說 ： 我 們 不 能 ， 必 等 羊 群 聚 齊 ， 人 把 石 頭 轉 離 井 口 才 可 飲 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('805', '1', '29', '9', '雅 各 正 和 他 們 說 話 的 時 候 ， 拉 結 領 著 他 父 親 的 羊 來 了 ， 因 為 那 些 羊 是 他 牧 放 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('806', '1', '29', '10', '雅 各 看 見 母 舅 拉 班 的 女 兒 拉 結 和 母 舅 拉 班 的 羊 群 ， 就 上 前 把 石 頭 轉 離 井 口 ， 飲 他 母 舅 拉 班 的 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('807', '1', '29', '11', '雅 各 與 拉 結 親 嘴 ， 就 放 聲 而 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('808', '1', '29', '12', '雅 各 告 訴 拉 結 ， 自 己 是 他 父 親 的 外 甥 ， 是 利 百 加 的 兒 子 ， 拉 結 就 跑 去 告 訴 他 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('809', '1', '29', '13', '拉 班 聽 見 外 甥 雅 各 的 信 息 ， 就 跑 去 迎 接 ， 抱 著 他 ， 與 他 親 嘴 ， 領 他 到 自 己 的 家 。 雅 各 將 一 切 的 情 由 告 訴 拉 班 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('810', '1', '29', '14', '拉 班 對 他 說 ： 你 實 在 是 我 的 骨 肉 。 雅 各 就 和 他 同 住 了 一 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('811', '1', '29', '15', '拉 班 對 雅 各 說 ： 你 雖 是 我 的 骨 肉 ( 原 文 作 弟 兄 ) ， 豈 可 白 白 地 服 事 我 ？ 請 告 訴 我 ， 你 要 甚 麼 為 工 價 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('812', '1', '29', '16', '拉 班 有 兩 個 女 兒 ， 大 的 名 叫 利 亞 ， 小 的 名 叫 拉 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('813', '1', '29', '17', '利 亞 的 眼 睛 沒 有 神 氣 ， 拉 結 卻 生 得 美 貌 俊 秀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('814', '1', '29', '18', '雅 各 愛 拉 結 ， 就 說 ： 我 願 為 你 小 女 兒 拉 結 服 事 你 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('815', '1', '29', '19', '拉 班 說 ： 我 把 他 給 你 ， 勝 似 給 別 人 ， 你 與 我 同 住 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('816', '1', '29', '20', '雅 各 就 為 拉 結 服 事 了 七 年 ； 他 因 為 深 愛 拉 結 ， 就 看 這 七 年 如 同 幾 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('817', '1', '29', '21', '雅 各 對 拉 班 說 ： 日 期 已 經 滿 了 ， 求 你 把 我 的 妻 子 給 我 ， 我 好 與 他 同 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('818', '1', '29', '22', '拉 班 就 擺 設 筵 席 ， 請 齊 了 那 地 方 的 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('819', '1', '29', '23', '到 晚 上 ， 拉 班 將 女 兒 利 亞 送 來 給 雅 各 ， 雅 各 就 與 他 同 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('820', '1', '29', '24', '拉 班 又 將 婢 女 悉 帕 給 女 兒 利 亞 作 使 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('821', '1', '29', '25', '到 了 早 晨 ， 雅 各 一 看 是 利 亞 ， 就 對 拉 班 說 ： 你 向 我 做 的 是 甚 麼 事 呢 ？ 我 服 事 你 ， 不 是 為 拉 結 麼 ？ 你 為 甚 麼 欺 哄 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('822', '1', '29', '26', '拉 班 說 ： 大 女 兒 還 沒 有 給 人 ， 先 把 小 女 兒 給 人 ， 在 我 們 這 地 方 沒 有 這 規 矩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('823', '1', '29', '27', '你 為 這 個 滿 了 七 日 ， 我 就 把 那 個 也 給 你 ， 你 再 為 他 服 事 我 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('824', '1', '29', '28', '雅 各 就 如 此 行 。 滿 了 利 亞 的 七 日 ， 拉 班 便 將 女 兒 拉 結 給 雅 各 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('825', '1', '29', '29', '拉 班 又 將 婢 女 辟 拉 給 女 兒 拉 結 作 使 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('826', '1', '29', '30', '雅 各 也 與 拉 結 同 房 ， 並 且 愛 拉 結 勝 似 愛 利 亞 ， 於 是 又 服 事 了 拉 班 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('827', '1', '29', '31', '耶 和 華 見 利 亞 失 寵 ( 原 文 作 被 恨 ； 下 同 ) ， 就 使 他 生 育 ， 拉 結 卻 不 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('828', '1', '29', '32', '利 亞 懷 孕 生 子 ， 就 給 他 起 名 叫 流 便 ( 就 是 有 兒 子 的 意 思 ) ， 因 而 說 ： 耶 和 華 看 見 我 的 苦 情 ， 如 今 我 的 丈 夫 必 愛 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('829', '1', '29', '33', '他 又 懷 孕 生 子 ， 就 說 ： 耶 和 華 因 為 聽 見 我 失 寵 ， 所 以 又 賜 給 我 這 個 兒 子 ， 於 是 給 他 起 名 叫 西 緬 ( 就 是 聽 見 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('830', '1', '29', '34', '他 又 懷 孕 生 子 ， 起 名 叫 利 未 ( 就 是 聯 合 的 意 思 ) ， 說 ： 我 給 丈 夫 生 了 三 個 兒 子 ， 他 必 與 我 聯 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('831', '1', '29', '35', '他 又 懷 孕 生 子 ， 說 ： 這 回 我 要 讚 美 耶 和 華 ， 因 此 給 他 起 名 叫 猶 大 ( 就 是 讚 美 的 意 思 ) 。 這 才 停 了 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('832', '1', '30', '1', '拉 結 見 自 己 不 給 雅 各 生 子 ， 就 嫉 妒 他 姊 姊 ， 對 雅 各 說 ： 你 給 我 孩 子 ， 不 然 我 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('833', '1', '30', '2', '雅 各 向 拉 結 生 氣 ， 說 ： 叫 你 不 生 育 的 是 　 神 ， 我 豈 能 代 替 他 作 主 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('834', '1', '30', '3', '拉 結 說 ： 有 我 的 使 女 辟 拉 在 這 裡 ， 你 可 以 與 他 同 房 ， 使 他 生 子 在 我 膝 下 ， 我 便 因 他 也 得 孩 子 ( 原 文 作 被 建 立 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('835', '1', '30', '4', '拉 結 就 把 他 的 使 女 辟 拉 給 丈 夫 為 妾 ； 雅 各 便 與 他 同 房 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('836', '1', '30', '5', '辟 拉 就 懷 孕 ， 給 雅 各 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('837', '1', '30', '6', '拉 結 說 ： 　 神 伸 了 我 的 冤 ， 也 聽 了 我 的 聲 音 ， 賜 我 一 個 兒 子 ， 因 此 給 他 起 名 叫 但 ( 就 是 伸 冤 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('838', '1', '30', '7', '拉 結 的 使 女 辟 拉 又 懷 孕 ， 給 雅 各 生 了 第 二 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('839', '1', '30', '8', '拉 結 說 ： 我 與 我 姊 姊 大 大 相 爭 ， 並 且 得 勝 ， 於 是 給 他 起 名 叫 拿 弗 他 利 ( 就 是 相 爭 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('840', '1', '30', '9', '利 亞 見 自 己 停 了 生 育 ， 就 把 使 女 悉 帕 給 雅 各 為 妾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('841', '1', '30', '10', '利 亞 的 使 女 悉 帕 給 雅 各 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('842', '1', '30', '11', '利 亞 說 ： 萬 幸 ！ 於 是 給 他 起 名 叫 迦 得 ( 就 是 萬 幸 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('843', '1', '30', '12', '利 亞 的 使 女 悉 帕 又 給 雅 各 生 了 第 二 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('844', '1', '30', '13', '利 亞 說 ： 我 有 福 阿 ， 眾 女 子 都 要 稱 我 是 有 福 的 ， 於 是 給 他 起 名 叫 亞 設 ( 就 是 有 福 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('845', '1', '30', '14', '割 麥 子 的 時 候 ， 流 便 往 田 裡 去 ， 尋 見 風 茄 ， 拿 來 給 他 母 親 利 亞 。 拉 結 對 利 亞 說 ： 請 你 把 你 兒 子 的 風 茄 給 我 些 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('846', '1', '30', '15', '利 亞 說 ： 你 奪 了 我 的 丈 夫 還 算 小 事 麼 ？ 你 又 要 奪 我 兒 子 的 風 茄 麼 ？ 拉 結 說 ： 為 你 兒 子 的 風 茄 ， 今 夜 他 可 以 與 你 同 寢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('847', '1', '30', '16', '到 了 晚 上 ， 雅 各 從 田 裡 回 來 ， 利 亞 出 來 迎 接 他 ， 說 ： 你 要 與 我 同 寢 ， 因 為 我 實 在 用 我 兒 子 的 風 茄 把 你 雇 下 了 。 那 一 夜 ， 雅 各 就 與 他 同 寢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('848', '1', '30', '17', '　 神 應 允 了 利 亞 ， 他 就 懷 孕 ， 給 雅 各 生 了 第 五 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('849', '1', '30', '18', '利 亞 說 ： 　 神 給 了 我 價 值 ， 因 為 我 把 使 女 給 了 我 丈 夫 ， 於 是 給 他 起 名 叫 以 薩 迦 ( 就 是 價 值 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('850', '1', '30', '19', '利 亞 又 懷 孕 ， 給 雅 各 生 了 第 六 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('851', '1', '30', '20', '利 亞 說 ： 　 神 賜 我 厚 賞 ； 我 丈 夫 必 與 我 同 住 ， 因 我 給 他 生 了 六 個 兒 子 ， 於 是 給 他 起 名 西 布 倫 ( 就 是 同 住 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('852', '1', '30', '21', '後 來 又 生 了 一 個 女 兒 ， 給 他 起 名 叫 底 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('853', '1', '30', '22', '　 神 顧 念 拉 結 ， 應 允 了 他 ， 使 他 能 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('854', '1', '30', '23', '拉 結 懷 孕 生 子 ， 說 ： 　 神 除 去 了 我 的 羞 恥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('855', '1', '30', '24', '就 給 他 起 名 叫 約 瑟 ( 就 是 增 添 的 意 思 ) ， 意 思 說 ： 願 耶 和 華 再 增 添 我 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('856', '1', '30', '25', '拉 結 生 約 瑟 之 後 ， 雅 各 對 拉 班 說 ： 請 打 發 我 走 ， 叫 我 回 到 我 本 鄉 本 土 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('857', '1', '30', '26', '請 你 把 我 服 事 你 所 得 的 妻 子 和 兒 女 給 我 ， 讓 我 走 ； 我 怎 樣 服 事 你 ， 你 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('858', '1', '30', '27', '拉 班 對 他 說 ： 我 若 在 你 眼 前 蒙 恩 ， 請 你 仍 與 我 同 住 ， 因 為 我 已 算 定 ， 耶 和 華 賜 福 與 我 是 為 你 的 緣 故 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('859', '1', '30', '28', '又 說 ： 請 你 定 你 的 工 價 ， 我 就 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('860', '1', '30', '29', '雅 各 對 他 說 ： 我 怎 樣 服 事 你 ， 你 的 牲 畜 在 我 手 裡 怎 樣 ， 是 你 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('861', '1', '30', '30', '我 未 來 之 先 ， 你 所 有 的 很 少 ， 現 今 卻 發 大 眾 多 ， 耶 和 華 隨 我 的 腳 步 賜 福 與 你 。 如 今 ， 我 甚 麼 時 候 才 為 自 己 興 家 立 業 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('862', '1', '30', '31', '拉 班 說 ： 我 當 給 你 甚 麼 呢 ？ 雅 各 說 ： 甚 麼 你 也 不 必 給 我 ， 只 有 一 件 事 ， 你 若 應 承 ， 我 便 仍 舊 牧 放 你 的 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('863', '1', '30', '32', '今 天 我 要 走 遍 你 的 羊 群 ， 把 綿 羊 中 凡 有 點 的 、 有 斑 的 ， 和 黑 色 的 ， 並 山 羊 中 凡 有 斑 的 、 有 點 的 ， 都 挑 出 來 ； 將 來 這 一 等 的 就 算 我 的 工 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('864', '1', '30', '33', '以 後 你 來 查 看 我 的 工 價 ， 凡 在 我 手 裡 的 山 羊 不 是 有 點 有 斑 的 ， 綿 羊 不 是 黑 色 的 ， 那 就 算 是 我 偷 的 ； 這 樣 便 可 證 出 我 的 公 義 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('865', '1', '30', '34', '拉 班 說 ： 好 阿 ！ 我 情 願 照 著 你 的 話 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('866', '1', '30', '35', '當 日 ， 拉 班 把 有 紋 的 、 有 斑 的 公 山 羊 ， 有 點 的 、 有 斑 的 、 有 雜 白 紋 的 母 山 羊 ， 並 黑 色 的 綿 羊 ， 都 挑 出 來 ， 交 在 他 兒 子 們 的 手 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('867', '1', '30', '36', '又 使 自 己 和 雅 各 相 離 三 天 的 路 程 。 雅 各 就 牧 養 拉 班 其 餘 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('868', '1', '30', '37', '雅 各 拿 楊 樹 、 杏 樹 、 楓 樹 的 嫩 枝 ， 將 皮 剝 成 白 紋 ， 使 枝 子 露 出 白 的 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('869', '1', '30', '38', '將 剝 了 皮 的 枝 子 ， 對 著 羊 群 ， 插 在 飲 羊 的 水 溝 裡 和 水 槽 裡 ， 羊 來 喝 的 時 候 ， 牝 牡 配 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('870', '1', '30', '39', '羊 對 著 枝 子 配 合 ， 就 生 下 有 紋 的 、 有 點 的 、 有 斑 的 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('871', '1', '30', '40', '雅 各 把 羊 羔 分 出 來 ， 使 拉 班 的 羊 與 這 有 紋 和 黑 色 的 羊 相 對 ， 把 自 己 的 羊 另 放 一 處 ， 不 叫 他 和 拉 班 的 羊 混 雜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('872', '1', '30', '41', '到 羊 群 肥 壯 配 合 的 時 候 ， 雅 各 就 把 枝 子 插 在 水 溝 裡 ， 使 羊 對 著 枝 子 配 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('873', '1', '30', '42', '只 是 到 羊 瘦 弱 配 合 的 時 候 就 不 插 枝 子 。 這 樣 ， 瘦 弱 的 就 歸 拉 班 ， 肥 壯 的 就 歸 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('874', '1', '30', '43', '於 是 雅 各 極 其 發 大 ， 得 了 許 多 的 羊 群 、 僕 婢 、 駱 駝 ， 和 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('875', '1', '31', '1', '雅 各 聽 見 拉 班 的 兒 子 們 有 話 說 ： 雅 各 把 我 們 父 親 所 有 的 都 奪 了 去 ， 並 藉 著 我 們 父 親 的 ， 得 了 這 一 切 的 榮 耀 ( 或 作 財 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('876', '1', '31', '2', '雅 各 見 拉 班 的 氣 色 向 他 不 如 從 前 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('877', '1', '31', '3', '耶 和 華 對 雅 各 說 ： 你 要 回 你 祖 、 你 父 之 地 ， 到 你 親 族 那 裡 去 ， 我 必 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('878', '1', '31', '4', '雅 各 就 打 發 人 ， 叫 拉 結 和 利 亞 到 田 野 羊 群 那 裡 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('879', '1', '31', '5', '對 他 們 說 ： 我 看 你 們 父 親 的 氣 色 向 我 不 如 從 前 了 ； 但 我 父 親 的 　 神 向 來 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('880', '1', '31', '6', '你 們 也 知 道 ， 我 盡 了 我 的 力 量 服 事 你 們 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('881', '1', '31', '7', '你 們 的 父 親 欺 哄 我 ， 十 次 改 了 我 的 工 價 ； 然 而 　 神 不 容 他 害 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('882', '1', '31', '8', '他 若 說 ： 有 點 的 歸 你 作 工 價 ， 羊 群 所 生 的 都 有 點 ； 他 若 說 ： 有 紋 的 歸 你 作 工 價 ， 羊 群 所 生 的 都 有 紋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('883', '1', '31', '9', '這 樣 ， 　 神 把 你 們 父 親 的 牲 畜 奪 來 賜 給 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('884', '1', '31', '10', '羊 配 合 的 時 候 ， 我 夢 中 舉 目 一 看 ， 見 跳 母 羊 的 公 羊 都 是 有 紋 的 、 有 點 的 、 有 花 斑 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('885', '1', '31', '11', '　 神 的 使 者 在 那 夢 中 呼 叫 我 說 ： 雅 各 。 我 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('886', '1', '31', '12', '他 說 ： 你 舉 目 觀 看 ， 跳 母 羊 的 公 羊 都 是 有 紋 的 、 有 點 的 、 有 花 斑 的 ； 凡 拉 班 向 你 所 做 的 ， 我 都 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('887', '1', '31', '13', '我 是 伯 特 利 的 神 ； 你 在 那 裡 用 油 澆 過 柱 子 ， 向 我 許 過 願 。 現 今 你 起 來 ， 離 開 這 地 ， 回 你 本 地 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('888', '1', '31', '14', '拉 結 和 利 亞 回 答 雅 各 說 ： 在 我 們 父 親 的 家 裡 還 有 我 們 可 得 的 分 麼 ？ 還 有 我 們 的 產 業 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('889', '1', '31', '15', '我 們 不 是 被 他 當 作 外 人 麼 ？ 因 為 他 賣 了 我 們 ， 吞 了 我 們 的 價 值 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('890', '1', '31', '16', '　 神 從 我 們 父 親 所 奪 出 來 的 一 切 財 物 ， 那 就 是 我 們 和 我 們 孩 子 們 的 。 現 今 凡 　 神 所 吩 咐 你 的 ， 你 只 管 去 行 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('891', '1', '31', '17', '雅 各 起 來 ， 使 他 的 兒 子 和 妻 子 都 騎 上 駱 駝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('892', '1', '31', '18', '又 帶 著 他 在 巴 旦 亞 蘭 所 得 的 一 切 牲 畜 和 財 物 ， 往 迦 南 地 、 他 父 親 以 撒 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('893', '1', '31', '19', '當 時 拉 班 剪 羊 毛 去 了 ， 拉 結 偷 了 他 父 親 家 中 的 神 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('894', '1', '31', '20', '雅 各 背 著 亞 蘭 人 拉 班 偷 走 了 ， 並 不 告 訴 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('895', '1', '31', '21', '就 帶 著 所 有 的 逃 跑 。 他 起 身 過 大 河 ， 面 向 基 列 山 行 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('896', '1', '31', '22', '到 第 三 日 ， 有 人 告 訴 拉 班 ， 雅 各 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('897', '1', '31', '23', '拉 班 帶 領 他 的 眾 弟 兄 去 追 趕 ， 追 了 七 日 ， 在 基 列 山 就 追 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('898', '1', '31', '24', '夜 間 ， 　 神 到 亞 蘭 人 拉 班 那 裡 ， 在 夢 中 對 他 說 ： 你 要 小 心 ， 不 可 與 雅 各 說 好 說 歹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('899', '1', '31', '25', '拉 班 追 上 雅 各 。 雅 各 在 山 上 支 搭 帳 棚 ； 拉 班 和 他 的 眾 弟 兄 也 在 基 列 山 上 支 搭 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('900', '1', '31', '26', '拉 班 對 雅 各 說 ： 你 做 的 是 甚 麼 事 呢 ？ 你 背 著 我 偷 走 了 ， 又 把 我 的 女 兒 們 帶 了 去 ， 如 同 用 刀 劍 擄 去 的 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('901', '1', '31', '27', '你 為 甚 麼 暗 暗 地 逃 跑 ， 偷 著 走 ， 並 不 告 訴 我 ， 叫 我 可 以 歡 樂 、 唱 歌 、 擊 鼓 、 彈 琴 的 送 你 回 去 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('902', '1', '31', '28', '又 不 容 我 與 外 孫 和 女 兒 親 嘴 ？ 你 所 行 的 真 是 愚 昧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('903', '1', '31', '29', '我 手 中 原 有 能 力 害 你 ， 只 是 你 父 親 的 　 神 昨 夜 對 我 說 ： 你 要 小 心 ， 不 可 與 雅 各 說 好 說 歹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('904', '1', '31', '30', '現 在 你 雖 然 想 你 父 家 ， 不 得 不 去 ， 為 甚 麼 又 偷 了 我 的 神 像 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('905', '1', '31', '31', '雅 各 回 答 拉 班 說 ： 恐 怕 你 把 你 的 女 兒 從 我 奪 去 ， 所 以 我 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('906', '1', '31', '32', '至 於 你 的 神 像 ， 你 在 誰 那 裡 搜 出 來 ， 就 不 容 誰 存 活 。 當 著 我 們 的 眾 弟 兄 ， 你 認 一 認 ， 在 我 這 裡 有 甚 麼 東 西 是 你 的 ， 就 拿 去 。 原 來 雅 各 不 知 道 拉 結 偷 了 那 些 神 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('907', '1', '31', '33', '拉 班 進 了 雅 各 、 利 亞 ， 並 兩 個 使 女 的 帳 棚 ， 都 沒 有 搜 出 來 ， 就 從 利 亞 的 帳 棚 出 來 ， 進 了 拉 結 的 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('908', '1', '31', '34', '拉 結 已 經 把 神 像 藏 在 駱 駝 的 馱 簍 裡 ， 便 坐 在 上 頭 。 拉 班 摸 遍 了 那 帳 棚 ， 並 沒 有 摸 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('909', '1', '31', '35', '拉 結 對 他 父 親 說 ： 現 在 我 身 上 不 便 ， 不 能 在 你 面 前 起 來 ， 求 我 主 不 要 生 氣 。 這 樣 ， 拉 班 搜 尋 神 像 ， 竟 沒 有 搜 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('910', '1', '31', '36', '雅 各 就 發 怒 斥 責 拉 班 說 ： 我 有 甚 麼 過 犯 ， 有 甚 麼 罪 惡 ， 你 竟 這 樣 火 速 的 追 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('911', '1', '31', '37', '你 摸 遍 了 我 一 切 的 家 具 ， 你 搜 出 甚 麼 來 呢 ？ 可 以 放 在 你 我 弟 兄 面 前 ， 叫 他 們 在 你 我 中 間 辨 別 辨 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('912', '1', '31', '38', '我 在 你 家 這 二 十 年 ， 你 的 母 綿 羊 、 母 山 羊 沒 有 掉 過 胎 。 你 群 中 的 公 羊 ， 我 沒 有 吃 過 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('913', '1', '31', '39', '被 野 獸 撕 裂 的 ， 我 沒 有 帶 來 給 你 ， 是 我 自 己 賠 上 。 無 論 是 白 日 ， 是 黑 夜 ， 被 偷 去 的 ， 你 都 向 我 索 要 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('914', '1', '31', '40', '我 白 日 受 盡 乾 熱 ， 黑 夜 受 盡 寒 霜 ， 不 得 合 眼 睡 著 ， 我 常 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('915', '1', '31', '41', '我 這 二 十 年 在 你 家 裡 ， 為 你 的 兩 個 女 兒 服 事 你 十 四 年 ， 為 你 的 羊 群 服 事 你 六 年 ， 你 又 十 次 改 了 我 的 工 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('916', '1', '31', '42', '若 不 是 我 父 親 以 撒 所 敬 畏 的 　 神 ， 就 是 亞 伯 拉 罕 的 　 神 與 我 同 在 ， 你 如 今 必 定 打 發 我 空 手 而 去 。 　 神 看 見 我 的 苦 情 和 我 的 勞 碌 ， 就 在 昨 夜 責 備 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('917', '1', '31', '43', '拉 班 回 答 雅 各 說 ： 這 女 兒 是 我 的 女 兒 ， 這 些 孩 子 是 我 的 孩 子 ， 這 些 羊 群 也 是 我 的 羊 群 ； 凡 在 你 眼 前 的 都 是 我 的 。 我 的 女 兒 並 他 們 所 生 的 孩 子 ， 我 今 日 能 向 他 們 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('918', '1', '31', '44', '來 罷 ！ 你 我 二 人 可 以 立 約 ， 作 你 我 中 間 的 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('919', '1', '31', '45', '雅 各 就 拿 一 塊 石 頭 立 作 柱 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('920', '1', '31', '46', '又 對 眾 弟 兄 說 ： 你 們 堆 聚 石 頭 。 他 們 就 拿 石 頭 來 堆 成 一 堆 ， 大 家 便 在 旁 邊 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('921', '1', '31', '47', '拉 班 稱 那 石 堆 為 伊 迦 爾 撒 哈 杜 他 ， 雅 各 卻 稱 那 石 堆 為 迦 累 得 ( 都 是 以 石 堆 為 證 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('922', '1', '31', '48', '拉 班 說 ： 今 日 這 石 堆 作 你 我 中 間 的 證 據 。 因 此 這 地 方 名 叫 迦 累 得 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('923', '1', '31', '49', '又 叫 米 斯 巴 ， 意 思 說 ： 我 們 彼 此 離 別 以 後 ， 願 耶 和 華 在 你 我 中 間 鑒 察 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('924', '1', '31', '50', '你 若 苦 待 我 的 女 兒 ， 又 在 我 的 女 兒 以 外 另 娶 妻 ， 雖 沒 有 人 知 道 ， 卻 有 　 神 在 你 我 中 間 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('925', '1', '31', '51', '拉 班 又 說 ： 你 看 我 在 你 我 中 間 所 立 的 這 石 堆 和 柱 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('926', '1', '31', '52', '這 石 堆 作 證 據 ， 這 柱 子 也 作 證 據 。 我 必 不 過 這 石 堆 去 害 你 ； 你 也 不 可 過 這 石 堆 和 柱 子 來 害 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('927', '1', '31', '53', '但 願 亞 伯 拉 罕 的 　 神 和 拿 鶴 的 　 神 ， 就 是 他 們 父 親 的 　 神 ， 在 你 我 中 間 判 斷 。 雅 各 就 指 著 他 父 親 以 撒 所 敬 畏 的 神 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('928', '1', '31', '54', '又 在 山 上 獻 祭 ， 請 眾 弟 兄 來 吃 飯 。 他 們 吃 了 飯 ， 便 在 山 上 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('929', '1', '31', '55', '拉 班 清 早 起 來 ， 與 他 外 孫 和 女 兒 親 嘴 ， 給 他 們 祝 福 ， 回 往 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('930', '1', '32', '1', '雅 各 仍 舊 行 路 ， 　 神 的 使 者 遇 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('931', '1', '32', '2', '雅 各 看 見 他 們 就 說 ： 這 是 　 神 的 軍 兵 ， 於 是 給 那 地 方 起 名 叫 瑪 哈 念 ( 就 是 二 軍 兵 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('932', '1', '32', '3', '雅 各 打 發 人 先 往 西 珥 地 去 ， 就 是 以 東 地 ， 見 他 哥 哥 以 掃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('933', '1', '32', '4', '吩 咐 他 們 說 ： 你 們 對 我 主 以 掃 說 ： 你 的 僕 人 雅 各 這 樣 說 ： 我 在 拉 班 那 裡 寄 居 ， 直 到 如 今 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('934', '1', '32', '5', '我 有 牛 、 驢 、 羊 群 、 僕 婢 ， 現 在 打 發 人 來 報 告 我 主 ， 為 要 在 你 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('935', '1', '32', '6', '所 打 發 的 人 回 到 雅 各 那 裡 ， 說 ： 我 們 到 了 你 哥 哥 以 掃 那 裡 ， 他 帶 著 四 百 人 ， 正 迎 著 你 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('936', '1', '32', '7', '雅 各 就 甚 懼 怕 ， 而 且 愁 煩 ， 便 把 那 與 他 同 在 的 人 口 和 羊 群 、 牛 群 、 駱 駝 分 做 兩 隊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('937', '1', '32', '8', '說 ： 以 掃 若 來 擊 殺 這 一 隊 ， 剩 下 的 那 一 隊 還 可 以 逃 避 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('938', '1', '32', '9', '雅 各 說 ： 耶 和 華 ─ 我 祖 亞 伯 拉 罕 的 　 神 ， 我 父 親 以 撒 的 　 神 阿 ， 你 曾 對 我 說 ： 回 你 本 地 本 族 去 ， 我 要 厚 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('939', '1', '32', '10', '你 向 僕 人 所 施 的 一 切 慈 愛 和 誠 實 ， 我 一 點 也 不 配 得 ； 我 先 前 只 拿 著 我 的 杖 過 這 約 但 河 ， 如 今 我 卻 成 了 兩 隊 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('940', '1', '32', '11', '求 你 救 我 脫 離 我 哥 哥 以 掃 的 手 ； 因 為 我 怕 他 來 殺 我 ， 連 妻 子 帶 兒 女 一 同 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('941', '1', '32', '12', '你 曾 說 ： 我 必 定 厚 待 你 ， 使 你 的 後 裔 如 同 海 邊 的 沙 ， 多 得 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('942', '1', '32', '13', '當 夜 ， 雅 各 在 那 裡 住 宿 ， 就 從 他 所 有 的 物 中 拿 禮 物 要 送 給 他 哥 哥 以 掃 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('943', '1', '32', '14', '母 山 羊 二 百 隻 ， 公 山 羊 二 十 隻 ， 母 綿 羊 二 百 隻 ， 公 綿 羊 二 十 隻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('944', '1', '32', '15', '奶 崽 子 的 駱 駝 三 十 隻 ─ 各 帶 著 崽 子 ， 母 牛 四 十 隻 ， 公 牛 十 隻 ， 母 驢 二 十 匹 ， 驢 駒 十 匹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('945', '1', '32', '16', '每 樣 各 分 一 群 ， 交 在 僕 人 手 下 ， 就 對 僕 人 說 ： 你 們 要 在 我 前 頭 過 去 ， 使 群 群 相 離 ， 有 空 閒 的 地 方 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('946', '1', '32', '17', '又 吩 咐 儘 先 走 的 說 ： 我 哥 哥 以 掃 遇 見 你 的 時 候 ， 問 你 說 ： 你 是 那 家 的 人 ？ 要 往 那 裡 去 ？ 你 前 頭 ？ 這 些 是 誰 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('947', '1', '32', '18', '你 就 說 ： 是 你 僕 人 雅 各 的 ， 是 送 給 我 主 以 掃 的 禮 物 ； 他 自 己 也 在 我 們 後 邊 ？ 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('948', '1', '32', '19', '又 吩 咐 第 二 、 第 三 ， 和 一 切 趕 群 畜 的 人 說 ： 你 們 遇 見 以 掃 的 時 候 也 要 這 樣 對 他 說 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('949', '1', '32', '20', '並 且 你 們 要 說 ： 你 僕 人 雅 各 在 我 們 後 邊 。 因 雅 各 心 裡 說 ： 我 藉 著 在 我 前 頭 去 的 禮 物 解 他 的 恨 ， 然 後 再 見 他 的 面 ， 或 者 他 容 納 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('950', '1', '32', '21', '於 是 禮 物 先 過 去 了 ； 那 夜 ， 雅 各 在 隊 中 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('951', '1', '32', '22', '他 夜 間 起 來 ， 帶 著 兩 個 妻 子 ， 兩 個 使 女 ， 並 十 一 個 兒 子 ， 都 過 了 雅 博 渡 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('952', '1', '32', '23', '先 打 發 他 們 過 河 ， 又 打 發 所 有 的 都 過 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('953', '1', '32', '24', '只 剩 下 雅 各 一 人 。 有 一 個 人 來 和 他 摔 跤 ， 直 到 黎 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('954', '1', '32', '25', '那 人 見 自 己 勝 不 過 他 ， 就 將 他 的 大 腿 窩 摸 了 一 把 ， 雅 各 的 大 腿 窩 正 在 摔 跤 的 時 候 就 扭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('955', '1', '32', '26', '那 人 說 ： 天 黎 明 了 ， 容 我 去 罷 ！ 雅 各 說 ： 你 不 給 我 祝 福 ， 我 就 不 容 你 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('956', '1', '32', '27', '那 人 說 ： 你 名 叫 甚 麼 ？ 他 說 ： 我 名 叫 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('957', '1', '32', '28', '那 人 說 ： 你 的 名 不 要 再 叫 雅 各 ， 要 叫 以 色 列 ； 因 為 你 與 　 神 與 人 較 力 ， 都 得 了 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('958', '1', '32', '29', '雅 各 問 他 說 ： 請 將 你 的 名 告 訴 我 。 那 人 說 ： 何 必 問 我 的 名 ？ 於 是 在 那 裡 給 雅 各 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('959', '1', '32', '30', '雅 各 便 給 那 地 方 起 名 叫 毘 努 伊 勒 ( 就 是 神 之 面 的 意 思 ) ， 意 思 說 ： 我 面 對 面 見 了 　 神 ， 我 的 性 命 仍 得 保 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('960', '1', '32', '31', '日 頭 剛 出 來 的 時 候 ， 雅 各 經 過 毘 努 伊 勒 ， 他 的 大 腿 就 瘸 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('961', '1', '32', '32', '故 此 ， 以 色 列 人 不 吃 大 腿 窩 的 筋 ， 直 到 今 日 ， 因 為 那 人 摸 了 雅 各 大 腿 窩 的 筋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('962', '1', '33', '1', '雅 各 舉 目 觀 看 ， 見 以 掃 來 了 ， 後 頭 跟 著 四 百 人 ， 他 就 把 孩 子 們 分 開 交 給 利 亞 、 拉 結 ， 和 兩 個 使 女 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('963', '1', '33', '2', '並 且 叫 兩 個 使 女 和 他 們 的 孩 子 在 前 頭 ， 利 亞 和 他 的 孩 子 在 後 頭 ， 拉 結 和 約 瑟 在 儘 後 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('964', '1', '33', '3', '他 自 己 在 他 們 前 頭 過 去 ， 一 連 七 次 俯 伏 在 地 才 就 近 他 哥 哥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('965', '1', '33', '4', '以 掃 跑 來 迎 接 他 ， 將 他 抱 住 ， 又 摟 著 他 的 頸 項 ， 與 他 親 嘴 ， 兩 個 人 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('966', '1', '33', '5', '以 掃 舉 目 看 見 婦 人 孩 子 ， 就 說 ： 這 些 ？ 和 你 同 行 的 是 誰 呢 ？ 雅 各 說 ： 這 些 孩 子 是 　 神 施 恩 給 你 的 僕 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('967', '1', '33', '6', '於 是 兩 個 使 女 和 他 們 的 孩 子 前 來 下 拜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('968', '1', '33', '7', '利 亞 和 他 的 孩 子 也 前 來 下 拜 ； 隨 後 約 瑟 和 拉 結 也 前 來 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('969', '1', '33', '8', '以 掃 說 ： 我 所 遇 見 的 這 些 群 畜 是 甚 麼 意 思 呢 ？ 雅 各 說 ： 是 要 在 我 主 面 前 蒙 恩 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('970', '1', '33', '9', '以 掃 說 ： 兄 弟 阿 ， 我 的 已 經 夠 了 ， 你 的 仍 歸 你 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('971', '1', '33', '10', '雅 各 說 ： 不 然 ， 我 若 在 你 眼 前 蒙 恩 ， 就 求 你 從 我 手 裡 收 下 這 禮 物 ； 因 為 我 見 了 你 的 面 ， 如 同 見 了 　 神 的 面 ， 並 且 你 容 納 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('972', '1', '33', '11', '求 你 收 下 我 帶 來 給 你 的 禮 物 ； 因 為 　 神 恩 待 我 ， 使 我 充 足 。 雅 各 再 三 地 求 他 ， 他 才 收 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('973', '1', '33', '12', '以 掃 說 ： 我 們 可 以 起 身 前 往 ， 我 在 你 前 頭 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('974', '1', '33', '13', '雅 各 對 他 說 ： 我 主 知 道 孩 子 們 年 幼 嬌 嫩 ， 牛 羊 也 正 在 乳 養 的 時 候 ， 若 是 催 趕 一 天 ， 群 畜 都 必 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('975', '1', '33', '14', '求 我 主 在 僕 人 前 頭 走 ， 我 要 量 著 在 我 面 前 群 畜 和 孩 子 的 力 量 慢 慢 地 前 行 ， 直 走 到 西 珥 我 主 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('976', '1', '33', '15', '以 掃 說 ： 容 我 把 跟 隨 我 的 人 留 幾 個 在 你 這 裡 。 雅 各 說 ： 何 必 呢 ？ 只 要 在 我 主 眼 前 蒙 恩 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('977', '1', '33', '16', '於 是 ， 以 掃 當 日 起 行 ， 回 往 西 珥 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('978', '1', '33', '17', '雅 各 就 往 疏 割 去 ， 在 那 裡 為 自 己 蓋 造 房 屋 ， 又 為 牲 畜 搭 棚 ； 因 此 那 地 方 名 叫 疏 割 ( 就 是 棚 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('979', '1', '33', '18', '雅 各 從 巴 旦 亞 蘭 回 來 的 時 候 ， 平 平 安 安 地 到 了 迦 南 地 的 示 劍 城 ， 在 城 東 支 搭 帳 棚 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('980', '1', '33', '19', '就 用 一 百 塊 銀 子 向 示 劍 的 父 親 、 哈 抹 的 子 孫 買 了 支 帳 棚 的 那 塊 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('981', '1', '33', '20', '在 那 裡 築 了 一 座 壇 ， 起 名 叫 伊 利 伊 羅 伊 以 色 列 ( 就 是 神 、 以 色 列 神 的 意 思 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('982', '1', '34', '1', '利 亞 給 雅 各 所 生 的 女 兒 底 拿 出 去 ， 要 見 那 地 的 女 子 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('983', '1', '34', '2', '那 地 的 主 ─ 希 未 人 、 哈 抹 的 兒 子 示 劍 看 見 他 ， 就 拉 住 他 ， 與 他 行 淫 ， 玷 辱 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('984', '1', '34', '3', '示 劍 的 心 繫 戀 雅 各 的 女 兒 底 拿 ， 喜 愛 這 女 子 ， 甜 言 蜜 語 地 安 慰 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('985', '1', '34', '4', '示 劍 對 他 父 親 哈 抹 說 ： 求 你 為 我 聘 這 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('986', '1', '34', '5', '雅 各 聽 見 示 劍 玷 污 了 他 的 女 兒 底 拿 。 那 時 他 的 兒 子 們 正 和 群 畜 在 田 野 ， 雅 各 就 閉 口 不 言 ， 等 他 們 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('987', '1', '34', '6', '示 劍 的 父 親 哈 抹 出 來 見 雅 各 ， 要 和 他 商 議 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('988', '1', '34', '7', '雅 各 的 兒 子 們 聽 見 這 事 ， 就 從 田 野 回 來 ， 人 人 忿 恨 ， 十 分 惱 怒 ； 因 示 劍 在 以 色 列 家 作 了 醜 事 ， 與 雅 各 的 女 兒 行 淫 ， 這 本 是 不 該 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('989', '1', '34', '8', '哈 抹 和 他 們 商 議 說 ： 我 兒 子 示 劍 的 心 戀 慕 這 女 子 ， 求 你 們 將 他 給 我 的 兒 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('990', '1', '34', '9', '你 們 與 我 們 彼 此 結 親 ； 你 們 可 以 把 女 兒 給 我 們 ， 也 可 以 娶 我 們 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('991', '1', '34', '10', '你 們 與 我 們 同 住 罷 ！ 這 地 都 在 你 們 面 前 ， 只 管 在 此 居 住 ， 做 買 賣 ， 置 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('992', '1', '34', '11', '示 劍 對 女 兒 的 父 親 和 弟 兄 們 說 ： 但 願 我 在 你 們 眼 前 蒙 恩 ， 你 們 向 我 要 甚 麼 ， 我 必 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('993', '1', '34', '12', '任 憑 向 我 要 多 重 的 聘 金 和 禮 物 ， 我 必 照 你 們 所 說 的 給 你 們 ； 只 要 把 女 子 給 我 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('994', '1', '34', '13', '雅 各 的 兒 子 們 因 為 示 劍 玷 污 了 他 們 的 妹 子 底 拿 ， 就 用 詭 詐 的 話 回 答 示 劍 和 他 父 親 哈 抹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('995', '1', '34', '14', '對 他 們 說 ： 我 們 不 能 把 我 們 的 妹 子 給 沒 有 受 割 禮 的 人 為 妻 ， 因 為 那 是 我 們 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('996', '1', '34', '15', '惟 有 一 件 才 可 以 應 允 ： 若 你 們 所 有 的 男 丁 都 受 割 禮 ， 和 我 們 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('997', '1', '34', '16', '我 們 就 把 女 兒 給 你 們 ， 也 娶 你 們 的 女 兒 ； 我 們 便 與 你 們 同 住 ， 兩 下 成 為 一 樣 的 人 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('998', '1', '34', '17', '倘 若 你 們 不 聽 從 我 們 受 割 禮 ， 我 們 就 帶 著 妹 子 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('999', '1', '34', '18', '哈 抹 和 他 的 兒 子 示 劍 喜 歡 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1000', '1', '34', '19', '那 少 年 人 做 這 事 並 不 遲 延 ， 因 為 他 喜 愛 雅 各 的 女 兒 ； 他 在 他 父 親 家 中 也 是 人 最 尊 重 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1001', '1', '34', '20', '哈 抹 和 他 兒 子 示 劍 到 本 城 的 門 口 ， 對 本 城 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1002', '1', '34', '21', '這 些 人 與 我 們 和 睦 ， 不 如 許 他 們 在 這 地 居 住 ， 做 買 賣 ； 這 地 也 寬 闊 ， 足 可 容 下 他 們 。 我 們 可 以 娶 他 們 的 女 兒 為 妻 ， 也 可 以 把 我 們 的 女 兒 嫁 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1003', '1', '34', '22', '惟 有 一 件 事 我 們 必 須 做 ， 他 們 才 肯 應 允 和 我 們 同 住 ， 成 為 一 樣 的 人 民 ： 就 是 我 們 中 間 所 有 的 男 丁 都 要 受 割 禮 ， 和 他 們 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1004', '1', '34', '23', '他 們 的 群 畜 、 貨 財 ， 和 一 切 的 牲 口 豈 不 都 歸 我 們 麼 ？ 只 要 依 從 他 們 ， 他 們 就 與 我 們 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1005', '1', '34', '24', '凡 從 城 門 出 入 的 人 就 都 聽 從 哈 抹 和 他 兒 子 示 劍 的 話 ； 於 是 凡 從 城 門 出 入 的 男 丁 都 受 了 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1006', '1', '34', '25', '到 第 三 天 ， 眾 人 正 在 疼 痛 的 時 候 ， 雅 各 的 兩 個 兒 子 ， 就 是 底 拿 的 哥 哥 西 緬 和 利 未 ， 各 拿 刀 劍 ， 趁 著 眾 人 想 不 到 的 時 候 來 到 城 中 ， 把 一 切 男 丁 都 殺 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1007', '1', '34', '26', '又 用 刀 殺 了 哈 抹 和 他 兒 子 示 劍 ， 把 底 拿 從 示 劍 家 裡 帶 出 來 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1008', '1', '34', '27', '雅 各 的 兒 子 們 因 為 他 們 的 妹 子 受 了 玷 污 ， 就 來 到 被 殺 的 人 那 裡 ， 擄 掠 那 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1009', '1', '34', '28', '奪 了 他 們 的 羊 群 、 牛 群 ， 和 驢 ， 並 城 裡 田 間 所 有 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1010', '1', '34', '29', '又 把 他 們 一 切 貨 財 、 孩 子 、 婦 女 ， 並 各 房 中 所 有 的 ， 都 擄 掠 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1011', '1', '34', '30', '雅 各 對 西 緬 和 利 未 說 ： 你 們 連 累 我 ， 使 我 在 這 地 的 居 民 中 ， 就 是 在 迦 南 人 和 比 利 洗 人 中 ， 有 了 臭 名 。 我 的 人 丁 既 然 稀 少 ， 他 們 必 聚 集 來 擊 殺 我 ， 我 和 全 家 的 人 都 必 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1012', '1', '34', '31', '他 們 說 ： 他 豈 可 待 我 們 的 妹 子 如 同 妓 女 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1013', '1', '35', '1', '　 神 對 雅 各 說 ： 起 來 ！ 上 伯 特 利 去 ， 住 在 那 裡 ； 要 在 那 裡 築 一 座 壇 給 神 ， 就 是 你 逃 避 你 哥 哥 以 掃 的 時 候 向 你 顯 現 的 那 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1014', '1', '35', '2', '雅 各 就 對 他 家 中 的 人 並 一 切 與 他 同 在 的 人 說 ： 你 們 要 除 掉 你 們 中 間 的 外 邦 　 神 ， 也 要 自 潔 ， 更 換 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1015', '1', '35', '3', '我 們 要 起 來 ， 上 伯 特 利 去 ， 在 那 裡 我 要 築 一 座 壇 給 神 ， 就 是 在 我 遭 難 的 日 子 應 允 我 的 禱 告 、 在 我 行 的 路 上 保 佑 我 的 那 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1016', '1', '35', '4', '他 們 就 把 外 邦 人 的 神 像 和 他 們 耳 朵 上 的 環 子 交 給 雅 各 ； 雅 各 都 藏 在 示 劍 那 裡 的 橡 樹 底 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1017', '1', '35', '5', '他 們 便 起 行 前 往 。 　 神 使 那 周 圍 城 邑 的 人 都 甚 驚 懼 ， 就 不 追 趕 雅 各 的 眾 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1018', '1', '35', '6', '於 是 雅 各 和 一 切 與 他 同 在 的 人 到 了 迦 南 地 的 路 斯 ， 就 是 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1019', '1', '35', '7', '他 在 那 裡 築 了 一 座 壇 ， 就 給 那 地 方 起 名 叫 伊 勒 伯 特 利 ( 就 是 伯 特 利 之 神 的 意 思 ) ； 因 為 他 逃 避 他 哥 哥 的 時 候 ， 　 神 在 那 裡 向 他 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1020', '1', '35', '8', '利 百 加 的 奶 母 底 波 拉 死 了 ， 就 葬 在 伯 特 利 下 邊 橡 樹 底 下 ； 那 棵 樹 名 叫 亞 倫 巴 古 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1021', '1', '35', '9', '雅 各 從 巴 旦 亞 蘭 回 來 ， 　 神 又 向 他 顯 現 ， 賜 福 與 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1022', '1', '35', '10', '且 對 他 說 ： 你 的 名 原 是 雅 各 ， 從 今 以 後 不 要 再 叫 雅 各 ， 要 叫 以 色 列 。 這 樣 ， 他 就 改 名 叫 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1023', '1', '35', '11', '　 神 又 對 他 說 ： 我 是 全 能 的 神 ； 你 要 生 養 眾 多 ， 將 來 有 一 族 和 多 國 的 民 從 你 而 生 ， 又 有 君 王 從 你 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1024', '1', '35', '12', '我 所 賜 給 亞 伯 拉 罕 和 以 撒 的 地 ， 我 要 賜 給 你 與 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1025', '1', '35', '13', '　 神 就 從 那 與 雅 各 說 話 的 地 方 升 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1026', '1', '35', '14', '雅 各 便 在 那 裡 立 了 一 根 石 柱 ， 在 柱 子 上 奠 酒 ， 澆 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1027', '1', '35', '15', '雅 各 就 給 那 地 方 起 名 叫 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1028', '1', '35', '16', '他 們 從 伯 特 利 起 行 ， 離 以 法 他 還 有 一 段 路 程 ， 拉 結 臨 產 甚 是 艱 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1029', '1', '35', '17', '正 在 艱 難 的 時 候 ， 收 生 婆 對 他 說 ： 不 要 怕 ， 你 又 要 得 一 個 兒 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1030', '1', '35', '18', '他 將 近 於 死 ， 靈 魂 要 走 的 時 候 ， 就 給 他 兒 子 起 名 叫 便 俄 尼 ； 他 父 親 卻 給 他 起 名 叫 便 雅 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1031', '1', '35', '19', '拉 結 死 了 ， 葬 在 以 法 他 的 路 旁 ； 以 法 他 就 是 伯 利 恆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1032', '1', '35', '20', '雅 各 在 他 的 墳 上 立 了 一 統 碑 ， 就 是 拉 結 的 墓 碑 ， 到 今 日 還 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1033', '1', '35', '21', '以 色 列 起 行 前 往 ， 在 以 得 臺 那 邊 支 搭 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1034', '1', '35', '22', '以 色 列 住 在 那 地 的 時 候 ， 流 便 去 與 他 父 親 的 妾 辟 拉 同 寢 ， 以 色 列 也 聽 見 了 。 雅 各 共 有 十 二 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1035', '1', '35', '23', '利 亞 所 生 的 是 雅 各 的 長 子 流 便 ， 還 有 西 緬 、 利 未 、 猶 大 、 以 薩 迦 、 西 布 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1036', '1', '35', '24', '拉 結 所 生 的 是 約 瑟 、 便 雅 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1037', '1', '35', '25', '拉 結 的 使 女 辟 拉 所 生 的 是 但 、 拿 弗 他 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1038', '1', '35', '26', '利 亞 的 使 女 悉 帕 所 生 的 是 迦 得 、 亞 設 。 這 是 雅 各 在 巴 旦 亞 蘭 所 生 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1039', '1', '35', '27', '雅 各 來 到 他 父 親 以 撒 那 裡 ， 到 了 基 列 亞 巴 的 幔 利 ， 乃 是 亞 伯 拉 罕 和 以 撒 寄 居 的 地 方 ； 基 列 亞 巴 就 是 希 伯 崙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1040', '1', '35', '28', '以 撒 共 活 了 一 百 八 十 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1041', '1', '35', '29', '以 撒 年 紀 老 邁 ， 日 子 滿 足 ， 氣 絕 而 死 ， 歸 到 他 列 祖 ( 原 文 作 本 民 ) 那 裡 。 他 兩 個 兒 子 以 掃 、 雅 各 把 他 埋 葬 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1042', '1', '36', '1', '以 掃 就 是 以 東 ， 他 的 後 代 記 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1043', '1', '36', '2', '以 掃 娶 迦 南 的 女 子 為 妻 ， 就 是 赫 人 以 倫 的 女 兒 亞 大 和 希 未 人 祭 便 的 孫 女 、 亞 拿 的 女 兒 阿 何 利 巴 瑪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1044', '1', '36', '3', '又 娶 了 以 實 瑪 利 的 女 兒 、 尼 拜 約 的 妹 子 巴 實 抹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1045', '1', '36', '4', '亞 大 給 以 掃 生 了 以 利 法 ； 巴 實 抹 生 了 流 珥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1046', '1', '36', '5', '阿 何 利 巴 瑪 生 了 耶 烏 施 、 雅 蘭 、 可 拉 。 這 都 是 以 掃 的 兒 子 ， 是 在 迦 南 地 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1047', '1', '36', '6', '以 掃 帶 著 他 的 妻 子 、 兒 女 ， 與 家 中 一 切 的 人 口 ， 並 他 的 牛 羊 、 牲 畜 ， 和 一 切 貨 財 ， 就 是 他 在 迦 南 地 所 得 的 ， 往 別 處 去 ， 離 了 他 兄 弟 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1048', '1', '36', '7', '因 為 二 人 的 財 物 群 畜 甚 多 ， 寄 居 的 地 方 容 不 下 他 們 ， 所 以 不 能 同 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1049', '1', '36', '8', '於 是 以 掃 住 在 西 珥 山 裡 ； 以 掃 就 是 以 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1050', '1', '36', '9', '以 掃 是 西 珥 山 裡 以 東 人 的 始 祖 ， 他 的 後 代 記 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1051', '1', '36', '10', '以 掃 眾 子 的 名 字 如 下 。 以 掃 的 妻 子 亞 大 生 以 利 法 ； 以 掃 的 妻 子 巴 實 抹 生 流 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1052', '1', '36', '11', '以 利 法 的 兒 子 是 提 幔 、 阿 抹 、 洗 玻 、 迦 坦 、 基 納 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1053', '1', '36', '12', '亭 納 是 以 掃 兒 子 以 利 法 的 妾 ； 他 給 以 利 法 生 了 亞 瑪 力 。 這 是 以 掃 的 妻 子 亞 大 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1054', '1', '36', '13', '流 珥 的 兒 子 是 拿 哈 、 謝 拉 、 沙 瑪 、 米 撒 。 這 是 以 掃 妻 子 巴 實 抹 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1055', '1', '36', '14', '以 掃 的 妻 子 阿 何 利 巴 瑪 是 祭 便 的 孫 女 ， 亞 拿 的 女 兒 ； 他 給 以 掃 生 了 耶 烏 施 、 雅 蘭 、 可 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1056', '1', '36', '15', '以 掃 子 孫 中 作 族 長 的 記 在 下 面 。 以 掃 的 長 子 以 利 法 的 子 孫 中 ， 有 提 幔 族 長 、 阿 抹 族 長 、 洗 玻 族 長 ， 基 納 斯 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1057', '1', '36', '16', '可 拉 族 長 、 迦 坦 族 長 、 亞 瑪 力 族 長 。 這 是 在 以 東 地 從 以 利 法 所 出 的 族 長 ， 都 是 亞 大 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1058', '1', '36', '17', '以 掃 的 兒 子 流 珥 的 子 孫 中 ， 有 拿 哈 族 長 、 謝 拉 族 長 、 沙 瑪 族 長 、 米 撒 族 長 。 這 是 在 以 東 地 從 流 珥 所 出 的 族 長 ， 都 是 以 掃 妻 子 巴 實 抹 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1059', '1', '36', '18', '以 掃 的 妻 子 阿 何 利 巴 瑪 的 子 孫 中 ， 有 耶 烏 施 族 長 、 雅 蘭 族 長 、 可 拉 族 長 。 這 是 從 以 掃 妻 子 ， 亞 拿 的 女 兒 ， 阿 何 利 巴 瑪 子 孫 中 所 出 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1060', '1', '36', '19', '以 上 的 族 長 都 是 以 掃 的 子 孫 ； 以 掃 就 是 以 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1061', '1', '36', '20', '那 地 原 有 的 居 民 ─ 何 利 人 西 珥 的 子 孫 記 在 下 面 ： 就 是 羅 坍 、 朔 巴 、 祭 便 、 亞 拿 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1062', '1', '36', '21', '底 順 、 以 察 、 底 珊 。 這 是 從 以 東 地 的 何 利 人 西 珥 子 孫 中 所 出 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1063', '1', '36', '22', '羅 坍 的 兒 子 是 何 利 、 希 幔 ； 羅 坍 的 妹 子 是 亭 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1064', '1', '36', '23', '朔 巴 的 兒 子 是 亞 勒 文 、 瑪 拿 轄 、 以 巴 錄 、 示 玻 、 阿 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1065', '1', '36', '24', '祭 便 的 兒 子 是 亞 雅 、 亞 拿 〈 當 時 在 曠 野 放 他 父 親 祭 便 的 驢 ， 遇 著 溫 泉 的 ， 就 是 這 亞 拿 〉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1066', '1', '36', '25', '亞 拿 的 兒 子 是 底 順 ； 亞 拿 的 女 兒 是 阿 何 利 巴 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1067', '1', '36', '26', '底 順 的 兒 子 是 欣 但 、 伊 是 班 、 益 蘭 、 基 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1068', '1', '36', '27', '以 察 的 兒 子 是 辟 罕 、 撒 番 、 亞 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1069', '1', '36', '28', '底 珊 的 兒 子 是 烏 斯 、 亞 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1070', '1', '36', '29', '從 何 利 人 所 出 的 族 長 記 在 下 面 ： 就 是 羅 坍 族 長 、 朔 巴 族 長 、 祭 便 族 長 、 亞 拿 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1071', '1', '36', '30', '底 順 族 長 、 以 察 族 長 、 底 珊 族 長 。 這 是 從 何 利 人 所 出 的 族 長 ， 都 在 西 珥 地 ， 按 著 宗 族 作 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1072', '1', '36', '31', '以 色 列 人 未 有 君 王 治 理 以 先 ， 在 以 東 地 作 王 的 記 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1073', '1', '36', '32', '比 珥 的 兒 子 比 拉 在 以 東 作 王 ， 他 的 京 城 名 叫 亭 哈 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1074', '1', '36', '33', '比 拉 死 了 ， 波 斯 拉 人 謝 拉 的 兒 子 約 巴 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1075', '1', '36', '34', '約 巴 死 了 ， 提 幔 地 的 人 戶 珊 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1076', '1', '36', '35', '戶 珊 死 了 ， 比 達 的 兒 子 哈 達 接 續 他 作 王 ； 這 哈 達 就 是 在 摩 押 地 殺 敗 米 甸 人 的 ， 他 的 京 城 名 叫 亞 未 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1077', '1', '36', '36', '哈 達 死 了 ， 瑪 士 利 加 人 桑 拉 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1078', '1', '36', '37', '桑 拉 死 了 ， 大 河 邊 的 利 河 伯 人 掃 羅 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1079', '1', '36', '38', '掃 羅 死 了 ， 亞 革 波 的 兒 子 巴 勒 哈 南 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1080', '1', '36', '39', '亞 革 波 的 兒 子 巴 勒 哈 南 死 了 ， 哈 達 接 續 他 作 王 ， 他 的 京 城 名 叫 巴 烏 ； 他 的 妻 子 名 叫 米 希 他 別 ， 是 米 薩 合 的 孫 女 ， 瑪 特 列 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1081', '1', '36', '40', '從 以 掃 所 出 的 族 長 ， 按 著 他 們 的 宗 族 、 住 處 、 名 字 記 在 下 面 ： 就 是 亭 納 族 長 、 亞 勒 瓦 族 長 、 耶 帖 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1082', '1', '36', '41', '阿 何 利 巴 瑪 族 長 、 以 拉 族 長 、 比 嫩 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1083', '1', '36', '42', '基 納 斯 族 長 、 提 幔 族 長 、 米 比 薩 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1084', '1', '36', '43', '瑪 基 疊 族 長 、 以 蘭 族 長 。 這 是 以 東 人 在 所 得 為 業 的 地 上 ， 按 著 他 們 的 住 處 。 〈 所 有 的 族 長 都 是 以 東 人 的 始 祖 以 掃 的 後 代 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1085', '1', '37', '1', '雅 各 住 在 迦 南 地 ， 就 是 他 父 親 寄 居 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1086', '1', '37', '2', '雅 各 的 記 略 如 下 。 約 瑟 十 七 歲 與 他 哥 哥 們 一 同 牧 羊 。 他 是 個 童 子 ， 與 他 父 親 的 妾 辟 拉 、 悉 帕 的 兒 子 們 常 在 一 處 。 約 瑟 將 他 哥 哥 們 的 惡 行 報 給 他 們 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1087', '1', '37', '3', '以 色 列 原 來 愛 約 瑟 過 於 愛 他 的 眾 子 ， 因 為 約 瑟 是 他 年 老 生 的 ； 他 給 約 瑟 做 了 一 件 彩 衣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1088', '1', '37', '4', '約 瑟 的 哥 哥 們 見 父 親 愛 約 瑟 過 於 愛 他 們 ， 就 恨 約 瑟 ， 不 與 他 說 和 睦 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1089', '1', '37', '5', '約 瑟 做 了 一 夢 ， 告 訴 他 哥 哥 們 ， 他 們 就 越 發 恨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1090', '1', '37', '6', '約 瑟 對 他 們 說 ： 請 聽 我 所 做 的 夢 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1091', '1', '37', '7', '我 們 在 田 裡 捆 禾 稼 ， 我 的 捆 起 來 站 著 ， 你 們 的 捆 來 圍 著 我 的 捆 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1092', '1', '37', '8', '他 的 哥 哥 們 回 答 說 ： 難 道 你 真 要 作 我 們 的 王 麼 ？ 難 道 你 真 要 管 轄 我 們 麼 ？ 他 們 就 因 為 他 的 夢 和 他 的 話 越 發 恨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1093', '1', '37', '9', '後 來 他 又 做 了 一 夢 ， 也 告 訴 他 的 哥 哥 們 說 ： 看 哪 ， 我 又 做 了 一 夢 ， 夢 見 太 陽 、 月 亮 ， 與 十 一 個 星 向 我 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1094', '1', '37', '10', '約 瑟 將 這 夢 告 訴 他 父 親 和 他 哥 哥 們 ， 他 父 親 就 責 備 他 說 ： 你 做 的 這 是 甚 麼 夢 ！ 難 道 我 和 你 母 親 、 你 弟 兄 果 然 要 來 俯 伏 在 地 ， 向 你 下 拜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1095', '1', '37', '11', '他 哥 哥 們 都 嫉 妒 他 ， 他 父 親 卻 把 這 話 存 在 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1096', '1', '37', '12', '約 瑟 的 哥 哥 們 往 示 劍 去 放 他 們 父 親 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1097', '1', '37', '13', '以 色 列 對 約 瑟 說 ： 你 哥 哥 們 不 是 在 示 劍 放 羊 麼 ？ 你 來 ， 我 要 打 發 你 往 他 們 那 裡 去 。 約 瑟 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1098', '1', '37', '14', '以 色 列 說 ： 你 去 看 看 你 哥 哥 們 平 安 不 平 安 ， 群 羊 平 安 不 平 安 ， 就 回 來 報 信 給 我 ； 於 是 打 發 他 出 希 伯 崙 谷 ， 他 就 往 示 劍 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1099', '1', '37', '15', '有 人 遇 見 他 在 田 野 走 迷 了 路 ， 就 問 他 說 ： 你 找 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1100', '1', '37', '16', '他 說 ： 我 找 我 的 哥 哥 們 ， 求 你 告 訴 我 ， 他 們 在 何 處 放 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1101', '1', '37', '17', '那 人 說 ： 他 們 已 經 走 了 ， 我 聽 見 他 們 說 要 往 多 坍 去 。 約 瑟 就 去 追 趕 他 哥 哥 們 ， 遇 見 他 們 在 多 坍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1102', '1', '37', '18', '他 們 遠 遠 地 看 見 他 ， 趁 他 還 沒 有 走 到 跟 前 ， 大 家 就 同 謀 要 害 死 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1103', '1', '37', '19', '彼 此 說 ： 你 看 ！ 那 做 夢 的 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1104', '1', '37', '20', '來 罷 ！ 我 們 將 他 殺 了 ， 丟 在 一 個 坑 裡 ， 就 說 有 惡 獸 把 他 吃 了 。 我 們 且 看 他 的 夢 將 來 怎 麼 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1105', '1', '37', '21', '流 便 聽 見 了 ， 要 救 他 脫 離 他 們 的 手 ， 說 ： 我 們 不 可 害 他 的 性 命 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1106', '1', '37', '22', '又 說 ： 不 可 流 他 的 血 ， 可 以 把 他 丟 在 這 野 地 的 坑 裡 ， 不 可 下 手 害 他 。 流 便 的 意 思 是 要 救 他 脫 離 他 們 的 手 ， 把 他 歸 還 他 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1107', '1', '37', '23', '約 瑟 到 了 他 哥 哥 們 那 裡 ， 他 們 就 剝 了 他 的 外 衣 ， 就 是 他 穿 的 那 件 彩 衣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1108', '1', '37', '24', '把 他 丟 在 坑 裡 ； 那 坑 是 空 的 ， 裡 頭 沒 有 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1109', '1', '37', '25', '他 們 坐 下 吃 飯 ， 舉 目 觀 看 ， 見 有 一 夥 米 甸 的 以 實 瑪 利 人 從 基 列 來 ， 用 駱 駝 馱 著 香 料 、 乳 香 、 沒 藥 ， 要 帶 下 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1110', '1', '37', '26', '猶 大 對 眾 弟 兄 說 ： 我 們 殺 我 們 的 兄 弟 ， 藏 了 他 的 血 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1111', '1', '37', '27', '我 們 不 如 將 他 賣 給 以 實 瑪 利 人 ， 不 可 下 手 害 他 ； 因 為 他 是 我 們 的 兄 弟 ， 我 們 的 骨 肉 。 眾 弟 兄 就 聽 從 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1112', '1', '37', '28', '有 些 米 甸 的 商 人 從 那 裡 經 過 ， 哥 哥 們 就 把 約 瑟 從 坑 裡 拉 上 來 ， 講 定 二 十 舍 客 勒 銀 子 ， 把 約 瑟 賣 給 以 實 瑪 利 人 。 他 們 就 把 約 瑟 帶 到 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1113', '1', '37', '29', '流 便 回 到 坑 邊 ， 見 約 瑟 不 在 坑 裡 ， 就 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1114', '1', '37', '30', '回 到 兄 弟 們 那 裡 ， 說 ： 童 子 沒 有 了 。 我 往 那 裡 去 才 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1115', '1', '37', '31', '他 們 宰 了 一 隻 公 山 羊 ， 把 約 瑟 的 那 件 彩 衣 染 了 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1116', '1', '37', '32', '打 發 人 送 到 他 們 的 父 親 那 裡 ， 說 ： 我 們 撿 了 這 個 ； 請 認 一 認 是 你 兒 子 的 外 衣 不 是 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1117', '1', '37', '33', '他 認 得 ， 就 說 ： 這 是 我 兒 子 的 外 衣 。 有 惡 獸 把 他 吃 了 ， 約 瑟 被 撕 碎 了 ！ 撕 碎 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1118', '1', '37', '34', '雅 各 便 撕 裂 衣 服 ， 腰 間 圍 上 麻 布 ， 為 他 兒 子 悲 哀 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1119', '1', '37', '35', '他 的 兒 女 都 起 來 安 慰 他 ， 他 卻 不 肯 受 安 慰 ， 說 ： 我 必 悲 哀 著 下 陰 間 ， 到 我 兒 子 那 裡 。 約 瑟 的 父 親 就 為 他 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1120', '1', '37', '36', '米 甸 人 帶 約 瑟 到 埃 及 ， 把 他 賣 給 法 老 的 內 臣 ─ 護 衛 長 波 提 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1121', '1', '38', '1', '那 時 ， 猶 大 離 開 他 弟 兄 下 去 ， 到 一 個 亞 杜 蘭 人 名 叫 希 拉 的 家 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1122', '1', '38', '2', '猶 大 在 那 裡 看 見 一 個 迦 南 人 名 叫 書 亞 的 女 兒 ， 就 娶 他 為 妻 ， 與 他 同 房 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1123', '1', '38', '3', '他 就 懷 孕 生 了 兒 子 ， 猶 大 給 他 起 名 叫 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1124', '1', '38', '4', '他 又 懷 孕 生 了 兒 子 ， 母 親 給 他 起 名 叫 俄 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1125', '1', '38', '5', '他 復 又 生 了 兒 子 ， 給 他 起 名 叫 示 拉 。 他 生 示 拉 的 時 候 ， 猶 大 正 在 基 悉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1126', '1', '38', '6', '猶 大 為 長 子 珥 娶 妻 ， 名 叫 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1127', '1', '38', '7', '猶 大 的 長 子 珥 在 耶 和 華 眼 中 看 為 惡 ， 耶 和 華 就 叫 他 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1128', '1', '38', '8', '猶 大 對 俄 南 說 ： 你 當 與 你 哥 哥 的 妻 子 同 房 ， 向 他 盡 你 為 弟 的 本 分 ， 為 你 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1129', '1', '38', '9', '俄 南 知 道 生 子 不 歸 自 己 ， 所 以 同 房 的 時 候 便 遺 在 地 ， 免 得 給 他 哥 哥 留 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1130', '1', '38', '10', '俄 南 所 做 的 在 耶 和 華 眼 中 看 為 惡 ， 耶 和 華 也 就 叫 他 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1131', '1', '38', '11', '猶 大 心 裡 說 ： 恐 怕 示 拉 也 死 ， 像 他 兩 個 哥 哥 一 樣 ， 就 對 他 兒 婦 他 瑪 說 ： 你 去 ， 在 你 父 親 家 裡 守 寡 ， 等 我 兒 子 示 拉 長 大 。 他 瑪 就 回 去 ， 住 在 他 父 親 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1132', '1', '38', '12', '過 了 許 久 ， 猶 大 的 妻 子 書 亞 的 女 兒 死 了 。 猶 大 得 了 安 慰 ， 就 和 他 朋 友 亞 杜 蘭 人 希 拉 上 亭 拿 去 ， 到 他 剪 羊 毛 的 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1133', '1', '38', '13', '有 人 告 訴 他 瑪 說 ： 你 的 公 公 上 亭 拿 剪 羊 毛 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1134', '1', '38', '14', '他 瑪 見 示 拉 已 經 長 大 ， 還 沒 有 娶 他 為 妻 ， 就 脫 了 他 作 寡 婦 的 衣 裳 ， 用 帕 子 蒙 著 臉 ， 又 遮 住 身 體 ， 坐 在 亭 拿 路 上 的 伊 拿 印 城 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1135', '1', '38', '15', '猶 大 看 見 他 ， 以 為 是 妓 女 ， 因 為 他 蒙 著 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1136', '1', '38', '16', '猶 大 就 轉 到 他 那 裡 去 ， 說 ： 來 罷 ！ 讓 我 與 你 同 寢 。 他 原 不 知 道 是 他 的 兒 婦 。 他 瑪 說 ： 你 要 與 我 同 寢 ， 把 甚 麼 給 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1137', '1', '38', '17', '猶 大 說 ： 我 從 羊 群 裡 取 一 隻 山 羊 羔 ， 打 發 人 送 來 給 你 。 他 瑪 說 ： 在 未 送 以 先 ， 你 願 意 給 我 一 個 當 頭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1138', '1', '38', '18', '他 說 ： 我 給 你 甚 麼 當 頭 呢 ？ 他 瑪 說 ： 你 的 印 、 你 的 帶 子 ， 和 你 手 裡 的 杖 。 猶 大 就 給 了 他 ， 與 他 同 寢 ， 他 就 從 猶 大 懷 了 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1139', '1', '38', '19', '他 瑪 起 來 走 了 ， 除 去 帕 子 ， 仍 舊 穿 上 作 寡 婦 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1140', '1', '38', '20', '猶 大 託 他 朋 友 亞 杜 蘭 人 送 一 隻 山 羊 羔 去 ， 要 從 那 女 人 手 裡 取 回 當 頭 來 ， 卻 找 不 著 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1141', '1', '38', '21', '就 問 那 地 方 的 人 說 ： 伊 拿 印 路 旁 的 妓 女 在 那 裡 ？ 他 們 說 ： 這 裡 並 沒 有 妓 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1142', '1', '38', '22', '他 回 去 見 猶 大 說 ： 我 沒 有 找 著 他 ， 並 且 那 地 方 的 人 說 ： 這 裡 沒 有 妓 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1143', '1', '38', '23', '猶 大 說 ： 我 把 這 山 羊 羔 送 去 了 ， 你 竟 找 不 著 他 。 任 憑 他 拿 去 罷 ， 免 得 我 們 被 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1144', '1', '38', '24', '約 過 了 三 個 月 ， 有 人 告 訴 猶 大 說 ： 你 的 兒 婦 他 瑪 作 了 妓 女 ， 且 因 行 淫 有 了 身 孕 。 猶 大 說 ： 拉 出 他 來 ， 把 他 燒 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1145', '1', '38', '25', '他 瑪 被 拉 出 來 的 時 候 便 打 發 人 去 見 他 公 公 ， 對 他 說 ： 這 些 東 西 是 誰 的 ， 我 就 是 從 誰 懷 的 孕 。 請 你 認 一 認 ， 這 印 和 帶 子 並 杖 都 是 誰 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1146', '1', '38', '26', '猶 大 承 認 說 ： 他 比 我 更 有 義 ， 因 為 我 沒 有 將 他 給 我 的 兒 子 示 拉 。 從 此 猶 大 不 再 與 他 同 寢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1147', '1', '38', '27', '他 瑪 將 要 生 產 ， 不 料 他 腹 裡 是 一 對 雙 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1148', '1', '38', '28', '到 生 產 的 時 候 ， 一 個 孩 子 伸 出 一 隻 手 來 ； 收 生 婆 拿 紅 線 拴 在 他 手 上 ， 說 ： 這 是 頭 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1149', '1', '38', '29', '隨 後 這 孩 子 把 手 收 回 去 ， 他 哥 哥 生 出 來 了 ； 收 生 婆 說 ： 你 為 甚 麼 搶 著 來 呢 ？ 因 此 給 他 起 名 叫 法 勒 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1150', '1', '38', '30', '後 來 ， 他 兄 弟 那 手 上 有 紅 線 的 也 生 出 來 ， 就 給 他 起 名 叫 謝 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1151', '1', '39', '1', '約 瑟 被 帶 下 埃 及 去 。 有 一 個 埃 及 人 ， 是 法 老 的 內 臣 ─ 護 衛 長 波 提 乏 ， 從 那 些 帶 下 他 來 的 以 實 瑪 利 人 手 下 買 了 他 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1152', '1', '39', '2', '約 瑟 住 在 他 主 人 埃 及 人 的 家 中 ， 耶 和 華 與 他 同 在 ， 他 就 百 事 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1153', '1', '39', '3', '他 主 人 見 耶 和 華 與 他 同 在 ， 又 見 耶 和 華 使 他 手 裡 所 辦 的 盡 都 順 利 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1154', '1', '39', '4', '約 瑟 就 在 主 人 眼 前 蒙 恩 ， 伺 候 他 主 人 ， 並 且 主 人 派 他 管 理 家 務 ， 把 一 切 所 有 的 都 交 在 他 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1155', '1', '39', '5', '自 從 主 人 派 約 瑟 管 理 家 務 和 他 一 切 所 有 的 ， 耶 和 華 就 因 約 瑟 的 緣 故 賜 福 與 那 埃 及 人 的 家 ； 凡 家 裡 和 田 間 一 切 所 有 的 都 蒙 耶 和 華 賜 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1156', '1', '39', '6', '波 提 乏 將 一 切 所 有 的 都 交 在 約 瑟 的 手 中 ， 除 了 自 己 所 吃 的 飯 ， 別 的 事 一 概 不 知 。 約 瑟 原 來 秀 雅 俊 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1157', '1', '39', '7', '這 事 以 後 ， 約 瑟 主 人 的 妻 以 目 送 情 給 約 瑟 ， 說 ： 你 與 我 同 寢 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1158', '1', '39', '8', '約 瑟 不 從 ， 對 他 主 人 的 妻 說 ： 看 哪 ， 一 切 家 務 ， 我 主 人 都 不 知 道 ； 他 把 所 有 的 都 交 在 我 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1159', '1', '39', '9', '在 這 家 裡 沒 有 比 我 大 的 ； 並 且 他 沒 有 留 下 一 樣 不 交 給 我 ， 只 留 下 了 你 ， 因 為 你 是 他 的 妻 子 。 我 怎 能 作 這 大 惡 ， 得 罪 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1160', '1', '39', '10', '後 來 他 天 天 和 約 瑟 說 ， 約 瑟 卻 不 聽 從 他 ， 不 與 他 同 寢 ， 也 不 和 他 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1161', '1', '39', '11', '有 一 天 ， 約 瑟 進 屋 裡 去 辦 事 ， 家 中 人 沒 有 一 個 在 那 屋 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1162', '1', '39', '12', '婦 人 就 拉 住 他 的 衣 裳 ， 說 ： 你 與 我 同 寢 罷 ！ 約 瑟 把 衣 裳 丟 在 婦 人 手 裡 ， 跑 到 外 邊 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1163', '1', '39', '13', '婦 人 看 見 約 瑟 把 衣 裳 丟 在 他 手 裡 跑 出 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1164', '1', '39', '14', '就 叫 了 家 裡 的 人 來 ， 對 他 們 說 ： 你 們 看 ！ 他 帶 了 一 個 希 伯 來 人 進 入 我 們 家 裡 ， 要 戲 弄 我 們 。 他 到 我 這 裡 來 ， 要 與 我 同 寢 ， 我 就 大 聲 喊 叫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1165', '1', '39', '15', '他 聽 見 我 放 聲 喊 起 來 ， 就 把 衣 裳 丟 在 我 這 裡 ， 跑 到 外 邊 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1166', '1', '39', '16', '婦 人 把 約 瑟 的 衣 裳 放 在 自 己 那 裡 ， 等 著 他 主 人 回 家 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1167', '1', '39', '17', '就 對 他 如 此 如 此 說 ： 你 所 帶 到 我 們 這 裡 的 那 希 伯 來 僕 人 進 來 要 戲 弄 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1168', '1', '39', '18', '我 放 聲 喊 起 來 ， 他 就 把 衣 裳 丟 在 我 這 裡 ， 跑 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1169', '1', '39', '19', '約 瑟 的 主 人 聽 見 他 妻 子 對 他 所 說 的 話 ， 說 ： 你 的 僕 人 如 此 如 此 待 我 ， 他 就 生 氣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1170', '1', '39', '20', '把 約 瑟 下 在 監 裡 ， 就 是 王 的 囚 犯 被 囚 的 地 方 。 於 是 約 瑟 在 那 裡 坐 監 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1171', '1', '39', '21', '但 耶 和 華 與 約 瑟 同 在 ， 向 他 施 恩 ， 使 他 在 司 獄 的 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1172', '1', '39', '22', '司 獄 就 把 監 裡 所 有 的 囚 犯 都 交 在 約 瑟 手 下 ； 他 們 在 那 裡 所 辦 的 事 都 是 經 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1173', '1', '39', '23', '凡 在 約 瑟 手 下 的 事 ， 司 獄 一 概 不 察 ， 因 為 耶 和 華 與 約 瑟 同 在 ； 耶 和 華 使 他 所 做 的 盡 都 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1174', '1', '40', '1', '這 事 以 後 ， 埃 及 王 的 酒 政 和 膳 長 得 罪 了 他 們 的 主 ─ 埃 及 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1175', '1', '40', '2', '法 老 就 惱 怒 酒 政 和 膳 長 這 二 臣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1176', '1', '40', '3', '把 他 們 下 在 護 衛 長 府 內 的 監 裡 ， 就 是 約 瑟 被 囚 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1177', '1', '40', '4', '護 衛 長 把 他 們 交 給 約 瑟 ， 約 瑟 便 伺 候 他 們 ； 他 們 有 些 日 子 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1178', '1', '40', '5', '被 囚 在 監 之 埃 及 王 的 酒 政 和 膳 長 二 人 同 夜 各 做 一 夢 ， 各 夢 都 有 講 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1179', '1', '40', '6', '到 了 早 晨 ， 約 瑟 進 到 他 們 那 裡 ， 見 他 們 有 愁 悶 的 樣 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1180', '1', '40', '7', '他 便 問 法 老 的 二 臣 ， 就 是 與 他 同 囚 在 他 主 人 府 裡 的 ， 說 ： 他 們 今 日 為 甚 麼 面 帶 愁 容 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1181', '1', '40', '8', '他 們 對 他 說 ： 我 們 各 人 做 了 一 夢 ， 沒 有 人 能 解 。 約 瑟 說 ： 解 夢 不 是 出 於 　 神 麼 ？ 請 你 們 將 夢 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1182', '1', '40', '9', '酒 政 便 將 他 的 夢 告 訴 約 瑟 說 ： 我 夢 見 在 我 面 前 有 一 棵 葡 萄 樹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1183', '1', '40', '10', '樹 上 有 三 根 枝 子 ， 好 像 發 了 芽 ， 開 了 花 ， 上 頭 的 葡 萄 都 成 熟 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1184', '1', '40', '11', '法 老 的 杯 在 我 手 中 ， 我 就 拿 葡 萄 擠 在 法 老 的 杯 裡 ， 將 杯 遞 在 他 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1185', '1', '40', '12', '約 瑟 對 他 說 ： 他 所 做 的 夢 是 這 樣 解 ： 三 根 枝 子 就 是 三 天 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1186', '1', '40', '13', '三 天 之 內 ， 法 老 必 提 你 出 監 ， 叫 你 官 復 原 職 ， 你 仍 要 遞 杯 在 法 老 的 手 中 ， 和 先 前 作 他 的 酒 政 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1187', '1', '40', '14', '但 你 得 好 處 的 時 候 ， 求 你 記 念 我 ， 施 恩 與 我 ， 在 法 老 面 前 題 說 我 ， 救 我 出 這 監 牢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1188', '1', '40', '15', '我 實 在 是 從 希 伯 來 人 之 地 被 拐 來 的 ； 我 在 這 裡 也 沒 有 做 過 甚 麼 ， 叫 他 們 把 我 下 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1189', '1', '40', '16', '膳 長 見 夢 解 得 好 ， 就 對 約 瑟 說 ： 我 在 夢 中 見 我 頭 上 頂 著 三 筐 白 餅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1190', '1', '40', '17', '極 上 的 筐 子 裡 有 為 法 老 烤 的 各 樣 食 物 ， 有 飛 鳥 來 吃 我 頭 上 筐 子 裡 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1191', '1', '40', '18', '約 瑟 說 ： 你 的 夢 是 這 樣 解 ： 三 個 筐 子 就 是 三 天 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1192', '1', '40', '19', '三 天 之 內 ， 法 老 必 斬 斷 你 的 頭 ， 把 你 掛 在 木 頭 上 ， 必 有 飛 鳥 來 吃 你 身 上 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1193', '1', '40', '20', '到 了 第 三 天 ， 是 法 老 的 生 日 ， 他 為 眾 臣 僕 設 擺 筵 席 ， 把 酒 政 和 膳 長 提 出 監 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1194', '1', '40', '21', '使 酒 政 官 復 原 職 ， 他 仍 舊 遞 杯 在 法 老 手 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1195', '1', '40', '22', '但 把 膳 長 掛 起 來 ， 正 如 約 瑟 向 他 們 所 解 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1196', '1', '40', '23', '酒 政 卻 不 記 念 約 瑟 ， 竟 忘 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1197', '1', '41', '1', '過 了 兩 年 ， 法 老 做 夢 ， 夢 見 自 己 站 在 河 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1198', '1', '41', '2', '有 七 隻 母 牛 從 河 裡 上 來 ， 又 美 好 又 肥 壯 ， 在 蘆 荻 中 吃 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1199', '1', '41', '3', '隨 後 又 有 七 隻 母 牛 從 河 裡 上 來 ， 又 醜 陋 又 乾 瘦 ， 與 那 七 隻 母 牛 一 同 站 在 河 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1200', '1', '41', '4', '這 又 醜 陋 又 乾 瘦 的 七 隻 母 牛 吃 盡 了 那 又 美 好 又 肥 壯 的 七 隻 母 牛 。 法 老 就 醒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1201', '1', '41', '5', '他 又 睡 著 ， 第 二 回 做 夢 ， 夢 見 一 棵 麥 子 長 了 七 個 穗 子 ， 又 肥 大 又 佳 美 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1202', '1', '41', '6', '隨 後 又 長 了 七 個 穗 子 ， 又 細 弱 又 被 東 風 吹 焦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1203', '1', '41', '7', '這 細 弱 的 穗 子 吞 了 那 七 個 又 肥 大 又 飽 滿 的 穗 子 。 法 老 醒 了 ， 不 料 是 個 夢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1204', '1', '41', '8', '到 了 早 晨 ， 法 老 心 裡 不 安 ， 就 差 人 召 了 埃 及 所 有 的 術 士 和 博 士 來 ； 法 老 就 把 所 做 的 夢 告 訴 他 們 ， 卻 沒 有 人 能 給 法 老 圓 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1205', '1', '41', '9', '那 時 酒 政 對 法 老 說 ： 我 今 日 想 起 我 的 罪 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1206', '1', '41', '10', '從 前 法 老 惱 怒 臣 僕 ， 把 我 和 膳 長 下 在 護 衛 長 府 內 的 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1207', '1', '41', '11', '我 們 二 人 同 夜 各 做 一 夢 ， 各 夢 都 有 講 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1208', '1', '41', '12', '在 那 裡 同 著 我 們 有 一 個 希 伯 來 的 少 年 人 ， 是 護 衛 長 的 僕 人 ， 我 們 告 訴 他 ， 他 就 把 我 們 的 夢 圓 解 ， 是 按 著 各 人 的 夢 圓 解 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1209', '1', '41', '13', '後 來 正 如 他 給 我 們 圓 解 的 成 就 了 ； 我 官 復 原 職 ， 膳 長 被 掛 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1210', '1', '41', '14', '法 老 遂 即 差 人 去 召 約 瑟 ， 他 們 便 急 忙 帶 他 出 監 ， 他 就 剃 頭 ， 刮 臉 ， 換 衣 裳 ， 進 到 法 老 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1211', '1', '41', '15', '法 老 對 約 瑟 說 ： 我 做 了 一 夢 ， 沒 有 人 能 解 ； 我 聽 見 人 說 ， 你 聽 了 夢 就 能 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1212', '1', '41', '16', '約 瑟 回 答 法 老 說 ： 這 不 在 乎 我 ， 神 必 將 平 安 的 話 回 答 法 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1213', '1', '41', '17', '法 老 對 約 瑟 說 ： 我 夢 見 我 站 在 河 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1214', '1', '41', '18', '有 七 隻 母 牛 從 河 裡 上 來 ， 又 肥 壯 又 美 好 ， 在 蘆 荻 中 吃 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1215', '1', '41', '19', '隨 後 又 有 七 隻 母 牛 上 來 ， 又 軟 弱 又 醜 陋 又 乾 瘦 ， 在 埃 及 遍 地 ， 我 沒 有 見 過 這 樣 不 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1216', '1', '41', '20', '這 又 乾 瘦 又 醜 陋 的 母 牛 吃 盡 了 那 以 先 的 七 隻 肥 母 牛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1217', '1', '41', '21', '吃 了 以 後 卻 看 不 出 是 吃 了 ， 那 醜 陋 的 樣 子 仍 舊 和 先 前 一 樣 。 我 就 醒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1218', '1', '41', '22', '我 又 夢 見 一 棵 麥 子 ， 長 了 七 個 穗 子 ， 又 飽 滿 又 佳 美 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1219', '1', '41', '23', '隨 後 又 長 了 七 個 穗 子 ， 枯 槁 細 弱 ， 被 東 風 吹 焦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1220', '1', '41', '24', '這 些 細 弱 的 穗 子 吞 了 那 七 個 佳 美 的 穗 子 。 我 將 這 夢 告 訴 了 術 士 ， 卻 沒 有 人 能 給 我 解 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1221', '1', '41', '25', '約 瑟 對 法 老 說 ： 法 老 的 夢 乃 是 一 個 。 　 神 已 將 所 要 做 的 事 指 示 法 老 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1222', '1', '41', '26', '七 隻 好 母 牛 是 七 年 ， 七 個 好 穗 子 也 是 七 年 ； 這 夢 乃 是 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1223', '1', '41', '27', '那 隨 後 上 來 的 七 隻 又 乾 瘦 又 醜 陋 的 母 牛 是 七 年 ， 那 七 個 虛 空 、 被 東 風 吹 焦 的 穗 子 也 是 七 年 ， 都 是 七 個 荒 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1224', '1', '41', '28', '這 就 是 我 對 法 老 所 說 ， 　 神 已 將 所 要 做 的 事 顯 明 給 法 老 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1225', '1', '41', '29', '埃 及 遍 地 必 來 七 個 大 豐 年 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1226', '1', '41', '30', '隨 後 又 要 來 七 個 荒 年 ， 甚 至 埃 及 地 都 忘 了 先 前 的 豐 收 ， 全 地 必 被 饑 荒 所 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1227', '1', '41', '31', '因 那 以 後 的 饑 荒 甚 大 ， 便 不 覺 得 先 前 的 豐 收 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1228', '1', '41', '32', '至 於 法 老 兩 回 做 夢 ， 是 因 　 神 命 定 這 事 ， 而 且 必 速 速 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1229', '1', '41', '33', '所 以 ， 法 老 當 揀 選 一 個 有 聰 明 有 智 慧 的 人 ， 派 他 治 理 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1230', '1', '41', '34', '法 老 當 這 樣 行 ， 又 派 官 員 管 理 這 地 。 當 七 個 豐 年 的 時 候 ， 征 收 埃 及 地 的 五 分 之 一 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1231', '1', '41', '35', '叫 他 們 把 將 來 豐 年 一 切 的 糧 食 聚 斂 起 來 ， 積 蓄 五 穀 ， 收 存 在 各 城 裡 做 食 物 ， 歸 於 法 老 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1232', '1', '41', '36', '所 積 蓄 的 糧 食 可 以 防 備 埃 及 地 將 來 的 七 個 荒 年 ， 免 得 這 地 被 饑 荒 所 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1233', '1', '41', '37', '法 老 和 他 一 切 臣 僕 都 以 這 事 為 妙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1234', '1', '41', '38', '法 老 對 臣 僕 說 ： 像 這 樣 的 人 ， 有 　 神 的 靈 在 他 裡 頭 ， 我 們 豈 能 找 得 著 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1235', '1', '41', '39', '法 老 對 約 瑟 說 ： 　 神 既 將 這 事 都 指 示 你 ， 可 見 沒 有 人 像 你 這 樣 有 聰 明 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1236', '1', '41', '40', '你 可 以 掌 管 我 的 家 ； 我 的 民 都 必 聽 從 你 的 話 。 惟 獨 在 寶 座 上 我 比 你 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1237', '1', '41', '41', '法 老 又 對 約 瑟 說 ： 我 派 你 治 理 埃 及 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1238', '1', '41', '42', '法 老 就 摘 下 手 上 打 印 的 戒 指 ， 戴 在 約 瑟 的 手 上 ， 給 他 穿 上 細 麻 衣 ， 把 金 鍊 戴 在 他 的 頸 項 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1239', '1', '41', '43', '又 叫 約 瑟 坐 他 的 副 車 ， 喝 道 的 在 前 呼 叫 說 ： 跪 下 。 這 樣 、 法 老 派 他 治 理 埃 及 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1240', '1', '41', '44', '法 老 對 約 瑟 說 ： 我 是 法 老 ， 在 埃 及 全 地 ， 若 沒 有 你 的 命 令 ， 不 許 人 擅 自 辦 事 ( 原 文 作 動 手 動 腳 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1241', '1', '41', '45', '法 老 賜 名 給 約 瑟 ， 叫 撒 發 那 忒 巴 內 亞 ， 又 將 安 城 的 祭 司 波 提 非 拉 的 女 兒 亞 西 納 給 他 為 妻 。 約 瑟 就 出 去 巡 行 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1242', '1', '41', '46', '約 瑟 見 埃 及 王 法 老 的 時 候 年 三 十 歲 。 他 從 法 老 面 前 出 去 ， 遍 行 埃 及 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1243', '1', '41', '47', '七 個 豐 年 之 內 ， 地 的 出 產 極 豐 極 盛 ( 原 文 作 一 把 一 把 的 ) ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1244', '1', '41', '48', '約 瑟 聚 歛 埃 及 地 七 個 豐 年 一 切 的 糧 食 ， 把 糧 食 積 存 在 各 城 裡 ； 各 城 周 圍 田 地 的 糧 食 都 積 存 在 本 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1245', '1', '41', '49', '約 瑟 積 蓄 五 穀 甚 多 ， 如 同 海 邊 的 沙 ， 無 法 計 算 ， 因 為 穀 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1246', '1', '41', '50', '荒 年 未 到 以 前 ， 安 城 的 祭 司 波 提 非 拉 的 女 兒 亞 西 納 給 約 瑟 生 了 兩 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1247', '1', '41', '51', '約 瑟 給 長 子 起 名 叫 瑪 拿 西 ( 就 是 使 之 忘 了 的 意 思 ) ， 因 為 他 說 ： 　 神 使 我 忘 了 一 切 的 困 苦 和 我 父 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1248', '1', '41', '52', '他 給 次 子 起 名 叫 以 法 蓮 ( 就 是 使 之 昌 盛 的 意 思 ) ， 因 為 他 說 ： 　 神 使 我 在 受 苦 的 地 方 昌 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1249', '1', '41', '53', '埃 及 地 的 七 個 豐 年 一 完 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1250', '1', '41', '54', '七 個 荒 年 就 來 了 。 正 如 約 瑟 所 說 的 ， 各 地 都 有 饑 荒 ； 惟 獨 埃 及 全 地 有 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1251', '1', '41', '55', '及 至 埃 及 全 地 有 了 饑 荒 ， 眾 民 向 法 老 哀 求 糧 食 ， 法 老 對 他 們 說 ： 你 們 往 約 瑟 那 裡 去 ， 凡 他 所 說 的 ， 你 們 都 要 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1252', '1', '41', '56', '當 時 饑 荒 遍 滿 天 下 ， 約 瑟 開 了 各 處 的 倉 ， 糶 糧 給 埃 及 人 ； 在 埃 及 地 饑 荒 甚 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1253', '1', '41', '57', '各 地 的 人 都 往 埃 及 去 ， 到 約 瑟 那 裡 糴 糧 ， 因 為 天 下 的 饑 荒 甚 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1254', '1', '42', '1', '雅 各 見 埃 及 有 糧 ， 就 對 兒 子 們 說 ： 你 們 為 甚 麼 彼 此 觀 望 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1255', '1', '42', '2', '我 聽 見 埃 及 有 糧 ， 你 們 可 以 下 去 ， 從 那 裡 為 我 們 糴 些 來 ， 使 我 們 可 以 存 活 ， 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1256', '1', '42', '3', '於 是 ， 約 瑟 的 十 個 哥 哥 都 下 埃 及 糴 糧 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1257', '1', '42', '4', '但 約 瑟 的 兄 弟 便 雅 憫 ， 雅 各 沒 有 打 發 他 和 哥 哥 們 同 去 ， 因 為 雅 各 說 ： 恐 怕 他 遭 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1258', '1', '42', '5', '來 糴 糧 的 人 中 有 以 色 列 的 兒 子 們 ， 因 為 迦 南 地 也 有 饑 荒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1259', '1', '42', '6', '當 時 治 理 埃 及 地 的 是 約 瑟 ； 糶 糧 給 那 地 眾 民 的 就 是 他 。 約 瑟 的 哥 哥 們 來 了 ， 臉 伏 於 地 ， 向 他 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1260', '1', '42', '7', '約 瑟 看 見 他 哥 哥 們 ， 就 認 得 他 們 ， 卻 裝 作 生 人 ， 向 他 們 說 些 嚴 厲 話 ， 問 他 們 說 ： 你 們 從 那 裡 來 ？ 他 們 說 ： 我 們 從 迦 南 地 來 糴 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1261', '1', '42', '8', '約 瑟 認 得 他 哥 哥 們 ， 他 們 卻 不 認 得 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1262', '1', '42', '9', '約 瑟 想 起 從 前 所 做 的 那 兩 個 夢 ， 就 對 他 們 說 ： 你 們 是 奸 細 ， 來 窺 探 這 地 的 虛 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1263', '1', '42', '10', '他 們 對 他 說 ： 我 主 阿 ， 不 是 的 。 僕 人 們 是 糴 糧 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1264', '1', '42', '11', '我 們 都 是 一 個 人 的 兒 子 ， 是 誠 實 人 ； 僕 人 們 並 不 是 奸 細 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1265', '1', '42', '12', '約 瑟 說 ： 不 然 ， 你 們 必 是 窺 探 這 地 的 虛 實 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1266', '1', '42', '13', '他 們 說 ： 僕 人 們 本 是 弟 兄 十 二 人 ， 是 迦 南 地 一 個 人 的 兒 子 ， 頂 小 的 現 今 在 我 們 的 父 親 那 裡 ， 有 一 個 沒 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1267', '1', '42', '14', '約 瑟 說 ： 我 才 說 你 們 是 奸 細 ， 這 話 實 在 不 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1268', '1', '42', '15', '我 指 著 法 老 的 性 命 起 誓 ， 若 是 你 們 的 小 兄 弟 不 到 這 裡 ， 你 們 就 不 得 出 這 地 方 ， 從 此 就 可 以 把 你 們 證 驗 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1269', '1', '42', '16', '須 要 打 發 你 們 中 間 一 個 人 去 ， 把 你 們 的 兄 弟 帶 來 。 至 於 你 們 ， 都 要 囚 在 這 裡 ， 好 證 驗 你 們 的 話 真 不 真 ， 若 不 真 ， 我 指 著 法 老 的 性 命 起 誓 ， 你 們 一 定 是 奸 細 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1270', '1', '42', '17', '於 是 約 瑟 把 他 們 都 下 在 監 裡 三 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1271', '1', '42', '18', '到 了 第 三 天 ， 約 瑟 對 他 們 說 ： 我 是 敬 畏 　 神 的 ； 你 們 照 我 的 話 行 就 可 以 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1272', '1', '42', '19', '你 們 如 果 是 誠 實 人 ， 可 以 留 你 們 中 間 的 一 個 人 囚 在 監 裡 ， 但 你 們 可 以 帶 著 糧 食 回 去 ， 救 你 們 家 裡 的 饑 荒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1273', '1', '42', '20', '把 你 們 的 小 兄 弟 帶 到 我 這 裡 來 ， 如 此 ， 你 們 的 話 便 有 證 據 ， 你 們 也 不 至 於 死 。 他 們 就 照 樣 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1274', '1', '42', '21', '他 們 彼 此 說 ： 我 們 在 兄 弟 身 上 實 在 有 罪 。 他 哀 求 我 們 的 時 候 ， 我 們 見 他 心 裡 的 愁 苦 ， 卻 不 肯 聽 ， 所 以 這 場 苦 難 臨 到 我 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1275', '1', '42', '22', '流 便 說 ： 我 豈 不 是 對 你 們 說 過 ， 不 可 傷 害 那 孩 子 麼 ？ 只 是 你 們 不 肯 聽 ， 所 以 流 他 血 的 罪 向 我 們 追 討 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1276', '1', '42', '23', '他 們 不 知 道 約 瑟 聽 得 出 來 ， 因 為 在 他 們 中 間 用 通 事 傳 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1277', '1', '42', '24', '約 瑟 轉 身 退 去 ， 哭 了 一 場 ， 又 回 來 對 他 們 說 話 ， 就 從 他 們 中 間 挑 出 西 緬 來 ， 在 他 們 眼 前 把 他 捆 綁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1278', '1', '42', '25', '約 瑟 吩 咐 人 把 糧 食 裝 滿 他 們 的 器 具 ， 把 各 人 的 銀 子 歸 還 在 各 人 的 口 袋 裡 ， 又 給 他 們 路 上 用 的 食 物 ， 人 就 照 他 的 話 辦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1279', '1', '42', '26', '他 們 就 把 糧 食 馱 在 驢 上 ， 離 開 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1280', '1', '42', '27', '到 了 住 宿 的 地 方 ， 他 們 中 間 有 一 個 人 打 開 口 袋 ， 要 拿 料 餵 驢 ， 才 看 見 自 己 的 銀 子 仍 在 口 袋 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1281', '1', '42', '28', '就 對 弟 兄 們 說 ： 我 的 銀 子 歸 還 了 ， 看 哪 ， 仍 在 我 口 袋 裡 ！ 他 們 就 提 心 吊 膽 ， 戰 戰 兢 兢 的 彼 此 說 ： 這 是 　 神 向 我 們 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1282', '1', '42', '29', '他 們 來 到 迦 南 地 、 他 們 的 父 親 雅 各 那 裡 ， 將 所 遭 遇 的 事 都 告 訴 他 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1283', '1', '42', '30', '那 地 的 主 對 我 們 說 嚴 厲 的 話 ， 把 我 們 當 作 窺 探 那 地 的 奸 細 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1284', '1', '42', '31', '我 們 對 他 說 ： 我 們 是 誠 實 人 ， 並 不 是 奸 細 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1285', '1', '42', '32', '我 們 本 是 弟 兄 十 二 人 ， 都 是 一 個 父 親 的 兒 子 ， 有 一 個 沒 有 了 ， 頂 小 的 如 今 同 我 們 的 父 親 在 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1286', '1', '42', '33', '那 地 的 主 對 我 們 說 ： 若 要 我 知 道 你 們 是 誠 實 人 ， 可 以 留 下 你 們 中 間 的 一 個 人 在 我 這 裡 ， 你 們 可 以 帶 著 糧 食 回 去 ， 救 你 們 家 裡 的 饑 荒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1287', '1', '42', '34', '把 你 們 的 小 兄 弟 帶 到 我 這 裡 來 ， 我 便 知 道 你 們 不 是 奸 細 ， 乃 是 誠 實 人 。 這 樣 ， 我 就 把 你 們 的 弟 兄 交 給 你 們 ， 你 們 也 可 以 在 這 地 做 買 賣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1288', '1', '42', '35', '後 來 他 們 倒 口 袋 ， 不 料 ， 各 人 的 銀 包 都 在 口 袋 裡 ； 他 們 和 父 親 看 見 銀 包 就 都 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1289', '1', '42', '36', '他 們 的 父 親 雅 各 對 他 們 說 ： 你 們 使 我 喪 失 我 的 兒 子 ： 約 瑟 沒 有 了 ， 西 緬 也 沒 有 了 ， 你 們 又 要 將 便 雅 憫 帶 去 ； 這 些 事 都 歸 到 我 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1290', '1', '42', '37', '流 便 對 他 父 親 說 ： 我 若 不 帶 他 回 來 交 給 你 ， 你 可 以 殺 我 的 兩 個 兒 子 。 只 管 把 他 交 在 我 手 裡 ， 我 必 帶 他 回 來 交 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1291', '1', '42', '38', '雅 各 說 ： 我 的 兒 子 不 可 與 你 們 一 同 下 去 ； 他 哥 哥 死 了 ， 只 剩 下 他 ， 他 若 在 你 們 所 行 的 路 上 遭 害 ， 那 便 是 你 們 使 我 白 髮 蒼 蒼 、 悲 悲 慘 慘 的 下 陰 間 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1292', '1', '43', '1', '那 地 的 饑 荒 甚 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1293', '1', '43', '2', '他 們 從 埃 及 帶 來 的 糧 食 吃 盡 了 ， 他 們 的 父 親 就 對 他 們 說 ： 『 你 們 再 去 給 我 糴 些 糧 來 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1294', '1', '43', '3', '猶 大 對 他 說 ： 『 那 人 諄 諄 地 告 誡 我 們 說 ： 「 你 們 的 兄 弟 若 不 與 你 們 同 來 ， 你 們 就 不 得 見 我 的 面 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1295', '1', '43', '4', '你 若 打 發 我 們 的 兄 弟 與 我 們 同 去 ， 我 們 就 下 去 給 你 糴 糧 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1296', '1', '43', '5', '你 若 不 打 發 他 去 ， 我 們 就 不 下 去 ， 因 為 那 人 對 我 們 說 ： 「 你 們 的 兄 弟 若 不 與 你 們 同 來 ， 你 們 就 不 得 見 我 的 面 。 」 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1297', '1', '43', '6', '以 色 列 說 ： 『 你 們 為 什 麼 這 樣 害 我 ， 告 訴 那 人 你 們 還 有 兄 弟 呢 ？ 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1298', '1', '43', '7', '他 們 回 答 說 ： 『 那 人 詳 細 問 到 我 們 和 我 們 的 親 屬 ， 說 ： 「 你 們 的 父 親 還 在 嗎 ？ 你 們 還 有 兄 弟 嗎 ？ 」 我 們 就 按 著 他 所 問 的 告 訴 他 ， 焉 能 知 道 他 要 說 「 必 須 把 你 們 的 兄 弟 帶 下 來 」 呢 ？ 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1299', '1', '43', '8', '猶 大 又 對 他 父 親 以 色 列 說 ： 『 你 打 發 童 子 與 我 同 去 ， 我 們 就 起 身 下 去 ， 好 叫 我 們 和 你 ， 並 我 們 的 婦 人 孩 子 ， 都 得 存 活 ， 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1300', '1', '43', '9', '我 為 他 作 保 ； 你 可 以 從 我 手 中 追 討 ， 我 若 不 帶 他 回 來 交 在 你 面 前 ， 我 情 願 永 遠 擔 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1301', '1', '43', '10', '我 們 若 沒 有 耽 擱 ， 如 今 第 二 次 都 回 來 了 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1302', '1', '43', '11', '他 們 的 父 親 以 色 列 說 ： 『 若 必 須 如 此 ， 你 們 就 當 這 樣 行 ： 可 以 將 這 地 土 產 中 最 好 的 乳 香 、 蜂 蜜 、 香 料 、 沒 藥 、 榧 子 、 杏 仁 都 取 一 點 ， 收 在 器 具 裡 ， 帶 下 去 送 給 那 人 作 禮 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1303', '1', '43', '12', '又 要 手 裡 加 倍 地 帶 銀 子 ， 並 將 歸 還 在 你 們 口 袋 內 的 銀 子 仍 帶 在 手 裡 ； 那 或 者 是 錯 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1304', '1', '43', '13', '也 帶 著 你 們 的 兄 弟 ， 起 身 去 見 那 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1305', '1', '43', '14', '但 願 全 能 的 神 使 你 們 在 那 人 面 前 蒙 憐 憫 ， 釋 放 你 們 的 那 弟 兄 和 便 雅 憫 回 來 。 我 若 喪 了 兒 子 ， 就 喪 了 吧 ! 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1306', '1', '43', '15', '於 是 ， 他 們 拿 著 那 禮 物 ， 又 手 裡 加 倍 地 帶 銀 子 ， 並 且 帶 著 便 雅 憫 ， 起 身 下 到 埃 及 ， 站 在 約 瑟 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1307', '1', '43', '16', '約 瑟 見 便 雅 憫 和 他 們 同 來 ， 就 對 家 宰 說 ： 『 將 這 些 人 領 到 屋 裡 。 要 宰 殺 牲 畜 ， 預 備 筵 席 ， 因 為 晌 午 這 些 人 同 我 吃 飯 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1308', '1', '43', '17', '家 宰 就 遵 著 約 瑟 的 命 去 行 ， 領 他 們 進 約 瑟 的 屋 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1309', '1', '43', '18', '他 們 因 為 被 領 到 約 瑟 的 屋 裡 ， 就 害 怕 ， 說 ： 『 領 我 們 到 這 裡 來 ， 必 是 因 為 頭 次 歸 還 在 我 們 口 袋 裡 的 銀 子 ， 找 我 們 的 錯 縫 ， 下 手 害 我 們 ， 強 取 我 們 為 奴 僕 ， 搶 奪 我 們 的 驢 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1310', '1', '43', '19', '他 們 就 挨 近 約 瑟 的 家 宰 ， 在 屋 門 口 和 他 說 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1311', '1', '43', '20', '說 ： 『 我 主 啊 ， 我 們 頭 次 下 來 實 在 是 要 糴 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1312', '1', '43', '21', '後 來 到 了 住 宿 的 地 方 ， 我 們 打 開 口 袋 ， 不 料 ， 各 人 的 銀 子 ， 分 量 足 數 ， 仍 在 各 人 的 口 袋 內 ， 現 在 我 們 手 裡 又 帶 回 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1313', '1', '43', '22', '另 外 又 帶 下 銀 子 來 糴 糧 。 不 知 道 先 前 誰 把 銀 子 放 在 我 們 的 口 袋 裡 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1314', '1', '43', '23', '家 宰 說 ： 『 你 們 可 以 放 心 ， 不 要 害 怕 ， 是 你 們 的 　 神 和 你 們 父 親 的 　 神 賜 給 你 們 財 寶 在 你 們 的 口 袋 裡 ； 你 們 的 銀 子 ， 我 早 已 收 了 。 』 他 就 把 西 緬 帶 出 來 ， 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1315', '1', '43', '24', '家 宰 就 領 他 們 進 約 瑟 的 屋 裡 ， 給 他 們 水 洗 腳 ， 又 給 他 們 草 料 餵 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1316', '1', '43', '25', '他 們 就 預 備 那 禮 物 ， 等 候 約 瑟 晌 午 來 ， 因 為 他 們 聽 見 要 在 那 裡 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1317', '1', '43', '26', '約 瑟 來 到 家 裡 ， 他 們 就 把 手 中 的 禮 物 拿 進 屋 去 給 他 ， 又 俯 伏 在 地 ， 向 他 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1318', '1', '43', '27', '約 瑟 問 他 們 好 ， 又 問 ： 『 你 們 的 父 親 ─ 就 是 你 們 所 說 的 那 老 人 家 平 安 嗎 ？ 他 還 在 嗎 ？ 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1319', '1', '43', '28', '他 們 回 答 說 ： 『 你 僕 人 ─ 我 們 的 父 親 平 安 ； 他 還 在 。 』 於 是 他 們 低 頭 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1320', '1', '43', '29', '約 瑟 舉 目 看 見 他 同 母 的 兄 弟 便 雅 憫 ， 就 說 ： 『 你 們 向 我 所 說 那 頂 小 的 兄 弟 就 是 這 位 嗎 ？ 』 又 說 ： 『 小 兒 啊 ， 願 　 神 賜 恩 給 你 ! 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1321', '1', '43', '30', '約 瑟 愛 弟 之 情 發 動 ， 就 急 忙 尋 找 可 哭 之 地 ， 進 入 自 己 的 屋 裡 ， 哭 了 一 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1322', '1', '43', '31', '他 洗 了 臉 出 來 ， 勉 強 隱 忍 ， 吩 咐 人 擺 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1323', '1', '43', '32', '他 們 就 為 約 瑟 單 擺 了 一 席 ， 為 那 些 人 又 擺 了 一 席 ， 也 為 和 約 瑟 同 吃 飯 的 埃 及 人 另 擺 了 一 席 ， 因 為 埃 及 人 不 可 和 希 伯 來 人 一 同 吃 飯 ； 那 原 是 埃 及 人 所 厭 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1324', '1', '43', '33', '約 瑟 使 眾 弟 兄 在 他 面 前 排 列 坐 席 ， 都 按 著 長 幼 的 次 序 ， 眾 弟 兄 就 彼 此 詫 異 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1325', '1', '43', '34', '約 瑟 把 他 面 前 的 食 物 分 出 來 ， 送 給 他 們 ； 但 便 雅 憫 所 得 的 比 別 人 多 五 倍 。 他 們 就 飲 酒 ， 和 約 瑟 一 同 宴 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1326', '1', '44', '1', '約 瑟 吩 咐 家 宰 說 ： 『 把 糧 食 裝 滿 這 些 人 的 口 袋 ， 儘 著 他 們 的 驢 所 能 馱 的 ， 又 把 各 人 的 銀 子 放 在 各 人 的 口 袋 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1327', '1', '44', '2', '並 將 我 的 銀 杯 和 那 少 年 人 糴 糧 的 銀 子 一 同 裝 在 他 的 口 袋 裡 。 』 家 宰 就 照 約 瑟 所 說 的 話 行 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1328', '1', '44', '3', '天 一 亮 就 打 發 那 些 人 帶 著 驢 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1329', '1', '44', '4', '他 們 出 城 走 了 不 遠 ， 約 瑟 對 家 宰 說 ： 『 起 來 ， 追 那 些 人 去 ， 追 上 了 就 對 他 們 說 ： 「 你 們 為 甚 麼 以 惡 報 善 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1330', '1', '44', '5', '這 不 是 我 主 人 飲 酒 的 杯 嗎 ？ 豈 不 是 他 占 卜 用 的 嗎 ？ 你 們 這 樣 行 是 作 惡 了 。 」 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1331', '1', '44', '6', '家 宰 追 上 他 們 ， 將 這 些 話 對 他 們 說 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1332', '1', '44', '7', '他 們 回 答 說 ： 『 我 主 為 甚 麼 說 這 樣 的 話 呢 ？ 你 僕 人 斷 不 能 作 這 樣 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1333', '1', '44', '8', '你 看 ， 我 們 從 前 在 口 袋 裡 所 見 的 銀 子 ， 尚 且 從 迦 南 地 帶 來 還 你 ， 我 們 怎 能 從 你 主 人 家 裡 偷 竊 金 銀 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1334', '1', '44', '9', '你 僕 人 中 無 論 在 誰 那 裡 搜 出 來 ， 就 叫 他 死 ， 我 們 也 作 我 主 的 奴 僕 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1335', '1', '44', '10', '家 宰 說 ： 『 現 在 就 照 你 們 的 話 行 吧 ! 在 誰 那 裡 搜 出 來 ， 誰 就 作 我 的 奴 僕 ； 其 餘 的 都 沒 有 罪 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1336', '1', '44', '11', '於 是 他 們 各 人 急 忙 把 口 袋 卸 在 地 下 ， 各 人 打 開 口 袋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1337', '1', '44', '12', '家 宰 就 搜 查 ， 從 年 長 的 起 到 年 幼 的 為 止 ， 那 杯 竟 在 便 雅 憫 的 口 袋 裡 搜 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1338', '1', '44', '13', '他 們 就 撕 裂 衣 服 ， 各 人 把 馱 子 抬 在 驢 上 ， 回 城 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1339', '1', '44', '14', '猶 大 和 他 弟 兄 們 來 到 約 瑟 的 屋 中 ， 約 瑟 還 在 那 裡 ， 他 們 就 在 他 面 前 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1340', '1', '44', '15', '約 瑟 對 他 們 說 ： 『 你 們 作 的 是 甚 麼 事 呢 ？ 你 們 豈 不 知 像 我 這 樣 的 人 必 能 占 卜 嗎 ？ 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1341', '1', '44', '16', '猶 大 說 ： 『 我 們 對 我 主 說 甚 麼 呢 ？ 還 有 甚 麼 話 可 說 呢 ？ 我 們 怎 能 自 己 表 白 出 來 呢 ？ 　 神 已 經 查 出 僕 人 的 罪 孽 了 。 我 們 與 那 在 他 手 中 搜 出 杯 來 的 都 是 我 主 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1342', '1', '44', '17', '約 瑟 說 ： 『 我 斷 不 能 這 樣 行 ! 在 誰 的 手 中 搜 出 杯 來 ， 誰 就 作 我 的 奴 僕 ； 至 於 你 們 ， 可 以 平 平 安 安 地 上 你 們 父 親 那 裡 去 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1343', '1', '44', '18', '猶 大 挨 近 他 ， 說 ： 『 我 主 啊 ， 求 你 容 僕 人 說 一 句 話 給 我 主 聽 ， 不 要 向 僕 人 發 烈 怒 ， 因 為 你 如 同 法 老 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1344', '1', '44', '19', '我 主 曾 問 僕 人 們 說 ： 「 你 們 有 父 親 有 兄 弟 沒 有 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1345', '1', '44', '20', '我 們 對 我 主 說 ： 「 我 們 有 父 親 ， 已 經 年 老 ， 還 有 他 老 年 所 生 的 一 個 小 孩 子 。 他 哥 哥 死 了 ， 他 母 親 只 撇 下 他 一 人 ， 他 父 親 疼 愛 他 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1346', '1', '44', '21', '你 對 僕 人 說 ： 「 把 他 帶 到 我 這 裡 來 ， 叫 我 親 眼 看 看 他 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1347', '1', '44', '22', '我 們 對 我 主 說 ： 童 子 不 能 離 開 他 父 親 ， 若 是 離 開 ， 他 父 親 必 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1348', '1', '44', '23', '你 對 僕 人 說 ： 你 們 的 小 兄 弟 若 不 與 你 們 一 同 下 來 ， 你 們 就 不 得 再 見 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1349', '1', '44', '24', '我 們 上 到 你 僕 人 ─ 我 們 父 親 那 裡 ， 就 把 我 主 的 話 告 訴 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1350', '1', '44', '25', '我 們 的 父 親 說 ： 你 們 再 去 給 我 糴 些 糧 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1351', '1', '44', '26', '我 們 就 說 ： 我 們 不 能 下 去 。 我 們 的 小 兄 弟 若 和 我 們 同 往 ， 我 們 就 可 以 下 去 。 因 為 ， 小 兄 弟 若 不 與 我 們 同 往 ， 我 們 必 不 得 見 那 人 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1352', '1', '44', '27', '你 僕 人 ─ 我 父 親 對 我 們 說 ： 你 們 知 道 我 的 妻 子 給 我 生 了 兩 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1353', '1', '44', '28', '一 個 離 開 我 出 去 了 ； 我 說 他 必 是 被 撕 碎 了 ， 直 到 如 今 我 也 沒 有 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1354', '1', '44', '29', '現 在 你 們 又 要 把 這 個 帶 去 離 開 我 ， 倘 若 他 遭 害 ， 那 便 是 你 們 使 我 白 髮 蒼 蒼 、 悲 悲 慘 慘 地 下 陰 間 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1355', '1', '44', '30', '我 父 親 的 命 與 這 童 子 的 命 相 連 。 如 今 我 回 到 你 僕 人 ─ 我 父 親 那 裡 ， 若 沒 有 童 子 與 我 們 同 在 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1356', '1', '44', '31', '我 們 的 父 親 見 沒 有 童 子 ， 他 就 必 死 。 這 便 是 我 們 使 你 僕 人 ─ 我 們 的 父 親 白 髮 蒼 蒼 、 悲 悲 慘 慘 地 下 陰 間 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1357', '1', '44', '32', '因 為 僕 人 曾 向 我 父 親 為 這 童 子 作 保 ， 說 ： 我 若 不 帶 他 回 來 交 給 父 親 ， 我 便 在 父 親 面 前 永 遠 擔 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1358', '1', '44', '33', '現 在 求 你 容 僕 人 住 下 ， 替 這 童 子 作 我 主 的 奴 僕 ， 叫 童 子 和 他 哥 哥 們 一 同 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1359', '1', '44', '34', '若 童 子 不 和 我 同 去 ， 我 怎 能 上 去 見 我 父 親 呢 ？ 恐 怕 我 看 見 災 禍 臨 到 我 父 親 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1360', '1', '45', '1', '約 瑟 在 左 右 站 著 的 人 面 前 情 不 自 禁 ， 吩 咐 一 聲 說 ： 人 都 要 離 開 我 出 去 ！ 約 瑟 和 弟 兄 相 認 的 時 候 並 沒 有 一 人 站 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1361', '1', '45', '2', '他 就 放 聲 大 哭 ， 埃 及 人 和 法 老 家 中 的 人 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1362', '1', '45', '3', '約 瑟 對 他 弟 兄 們 說 ： 我 是 約 瑟 。 我 的 父 親 還 在 麼 ？ 他 弟 兄 不 能 回 答 ， 因 為 在 他 面 前 都 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1363', '1', '45', '4', '約 瑟 又 對 他 弟 兄 們 說 ： 請 你 們 近 前 來 。 他 們 就 近 前 來 。 他 說 ： 我 是 你 們 的 兄 弟 約 瑟 ， 就 是 你 們 所 賣 到 埃 及 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1364', '1', '45', '5', '現 在 ， 不 要 因 為 把 我 賣 到 這 裡 自 憂 自 恨 。 這 是 　 神 差 我 在 你 們 以 先 來 ， 為 要 保 全 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1365', '1', '45', '6', '現 在 這 地 的 饑 荒 已 經 二 年 了 ， 還 有 五 年 不 能 耕 種 ， 不 能 收 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1366', '1', '45', '7', '　 神 差 我 在 你 們 以 先 來 ， 為 要 給 你 們 存 留 餘 種 在 世 上 ， 又 要 大 施 拯 救 ， 保 全 你 們 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1367', '1', '45', '8', '這 樣 看 來 ， 差 我 到 這 裡 來 的 不 是 你 們 ， 乃 是 　 神 。 他 又 使 我 如 法 老 的 父 ， 作 他 全 家 的 主 ， 並 埃 及 全 地 的 宰 相 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1368', '1', '45', '9', '你 們 要 趕 緊 上 到 我 父 親 那 裡 。 對 他 說 ： 你 兒 子 約 瑟 這 樣 說 ： 　 神 使 我 作 全 埃 及 的 主 ， 請 你 下 到 我 這 裡 來 ， 不 要 耽 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1369', '1', '45', '10', '你 和 你 我 兒 子 孫 子 ， 連 牛 群 羊 群 ， 並 一 切 所 有 的 ， 都 可 以 住 在 歌 珊 地 ， 與 我 相 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1370', '1', '45', '11', '我 要 在 那 裡 奉 養 你 ； 因 為 還 有 五 年 的 饑 荒 ， 免 得 你 和 你 的 眷 屬 ， 並 一 切 所 有 的 ， 都 敗 落 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1371', '1', '45', '12', '況 且 你 們 的 眼 和 我 兄 弟 便 雅 憫 的 眼 都 看 見 是 我 親 口 對 你 們 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1372', '1', '45', '13', '你 們 也 要 將 我 在 埃 及 一 切 的 榮 耀 和 你 們 所 看 見 的 事 都 告 訴 我 父 親 ， 又 要 趕 緊 的 將 我 父 親 搬 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1373', '1', '45', '14', '於 是 約 瑟 伏 在 他 兄 弟 便 雅 憫 的 頸 項 上 哭 ， 便 雅 憫 也 在 他 的 頸 項 上 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1374', '1', '45', '15', '他 又 與 眾 弟 兄 親 嘴 ， 抱 著 他 們 哭 ， 隨 後 他 弟 兄 就 和 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1375', '1', '45', '16', '這 風 聲 傳 到 法 老 的 宮 裡 ， 說 ： 約 瑟 的 弟 兄 們 來 了 。 法 老 和 他 的 臣 僕 都 很 喜 歡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1376', '1', '45', '17', '法 老 對 約 瑟 說 ： 你 吩 咐 你 的 弟 兄 們 說 ： 你 們 要 這 樣 行 ： 把 馱 子 抬 在 牲 口 上 ， 起 身 往 迦 南 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1377', '1', '45', '18', '將 你 們 的 父 親 和 你 們 的 眷 屬 都 搬 到 我 這 裡 來 ， 我 要 把 埃 及 地 的 美 物 賜 給 你 們 ， 你 們 也 要 吃 這 地 肥 美 的 出 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1378', '1', '45', '19', '現 在 我 吩 咐 你 們 要 這 樣 行 ： 從 埃 及 地 帶 著 車 輛 去 ， 把 你 們 的 孩 子 和 妻 子 ， 並 你 們 的 父 親 都 搬 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1379', '1', '45', '20', '你 們 眼 中 不 要 愛 惜 你 們 的 家 具 ， 因 為 埃 及 全 地 的 美 物 都 是 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1380', '1', '45', '21', '以 色 列 的 兒 子 們 就 如 此 行 。 約 瑟 照 著 法 老 的 吩 咐 給 他 們 車 輛 和 路 上 用 的 食 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1381', '1', '45', '22', '又 給 他 們 各 人 一 套 衣 服 ， 惟 獨 給 便 雅 憫 三 百 銀 子 ， 五 套 衣 服 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1382', '1', '45', '23', '送 給 他 父 親 公 驢 十 匹 ， 馱 著 埃 及 的 美 物 ， 母 驢 十 匹 ， 馱 著 糧 食 與 餅 和 菜 ， 為 他 父 親 路 上 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1383', '1', '45', '24', '於 是 約 瑟 打 發 他 弟 兄 們 回 去 ， 又 對 他 們 說 ： 你 們 不 要 在 路 上 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1384', '1', '45', '25', '他 們 從 埃 及 上 去 ， 來 到 迦 南 地 、 他 們 的 父 親 雅 各 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1385', '1', '45', '26', '告 訴 他 說 ： 約 瑟 還 在 ， 並 且 作 埃 及 全 地 的 宰 相 。 雅 各 心 裡 冰 涼 ， 因 為 不 信 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1386', '1', '45', '27', '他 們 便 將 約 瑟 對 他 們 說 的 一 切 話 都 告 訴 了 他 。 他 們 父 親 雅 各 又 看 見 約 瑟 打 發 來 接 他 的 車 輛 ， 心 就 甦 醒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1387', '1', '45', '28', '以 色 列 說 ： 罷 了 ！ 罷 了 ！ 我 的 兒 子 約 瑟 還 在 ， 趁 我 未 死 以 先 ， 我 要 去 見 他 一 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1388', '1', '46', '1', '以 色 列 帶 著 一 切 所 有 的 ， 起 身 來 到 別 是 巴 ， 就 獻 祭 給 他 父 親 以 撒 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1389', '1', '46', '2', '夜 間 ， 　 神 在 異 象 中 對 以 色 列 說 ： 雅 各 ！ 雅 各 ！ 他 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1390', '1', '46', '3', '　 神 說 ： 我 是 神 ， 就 是 你 父 親 的 　 神 。 你 下 埃 及 去 不 要 害 怕 ， 因 為 我 必 使 你 在 那 裡 成 為 大 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1391', '1', '46', '4', '我 要 和 你 同 下 埃 及 去 ， 也 必 定 帶 你 上 來 ； 約 瑟 必 給 你 送 終 ( 原 文 作 將 手 按 在 你 的 眼 睛 上 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1392', '1', '46', '5', '雅 各 就 從 別 是 巴 起 行 。 以 色 列 的 兒 子 們 使 他 們 的 父 親 雅 各 和 他 們 的 妻 子 、 兒 女 都 坐 在 法 老 為 雅 各 送 來 的 車 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1393', '1', '46', '6', '他 們 又 帶 著 迦 南 地 所 得 的 牲 畜 、 貨 財 來 到 埃 及 。 雅 各 和 他 的 一 切 子 孫 都 一 同 來 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1394', '1', '46', '7', '雅 各 把 他 的 兒 子 、 孫 子 、 女 兒 、 孫 女 ， 並 他 的 子 子 孫 孫 ， 一 同 帶 到 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1395', '1', '46', '8', '來 到 埃 及 的 以 色 列 人 名 字 記 在 下 面 。 雅 各 和 他 的 兒 孫 ： 雅 各 的 長 子 是 流 便 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1396', '1', '46', '9', '流 便 的 兒 子 是 哈 諾 、 法 路 、 希 斯 倫 、 迦 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1397', '1', '46', '10', '西 緬 的 兒 子 是 耶 母 利 、 雅 憫 、 阿 轄 、 雅 斤 、 瑣 轄 ， 還 有 迦 南 女 子 所 生 的 掃 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1398', '1', '46', '11', '利 未 的 兒 子 是 革 順 、 哥 轄 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1399', '1', '46', '12', '猶 大 的 兒 子 是 珥 、 俄 南 、 示 拉 、 法 勒 斯 、 謝 拉 ； 惟 有 珥 與 俄 南 死 在 迦 南 地 。 法 勒 斯 的 兒 子 是 希 斯 倫 、 哈 母 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1400', '1', '46', '13', '以 薩 迦 的 兒 子 是 陀 拉 、 普 瓦 、 約 伯 、 伸 崙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1401', '1', '46', '14', '西 布 倫 的 兒 子 是 西 烈 、 以 倫 、 雅 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1402', '1', '46', '15', '這 是 利 亞 在 巴 旦 亞 蘭 給 雅 各 所 生 的 兒 子 ， 還 在 女 兒 底 拿 。 兒 孫 共 三 十 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1403', '1', '46', '16', '迦 得 的 兒 子 是 洗 非 芸 、 哈 基 、 書 尼 、 以 斯 本 、 以 利 、 亞 羅 底 、 亞 列 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1404', '1', '46', '17', '亞 設 的 兒 子 是 音 拿 、 亦 施 瓦 、 亦 施 韋 、 比 利 亞 ， 還 有 他 們 的 妹 子 西 拉 。 比 利 亞 的 兒 子 是 希 別 、 瑪 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1405', '1', '46', '18', '這 是 拉 班 給 他 女 兒 利 亞 的 婢 女 悉 帕 從 雅 各 所 生 的 兒 孫 ， 共 有 十 六 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1406', '1', '46', '19', '雅 各 之 妻 拉 結 的 兒 子 是 約 瑟 和 便 雅 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1407', '1', '46', '20', '約 瑟 在 埃 及 地 生 了 瑪 拿 西 和 以 法 蓮 ， 就 是 安 城 的 祭 司 波 提 非 拉 的 女 兒 亞 西 納 給 約 瑟 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1408', '1', '46', '21', '便 雅 憫 的 兒 子 是 比 拉 、 比 結 、 亞 實 別 、 基 拉 、 乃 幔 、 以 希 、 羅 實 、 母 平 、 戶 平 、 亞 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1409', '1', '46', '22', '這 是 拉 結 給 雅 各 所 生 的 兒 孫 ， 共 有 十 四 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1410', '1', '46', '23', '但 的 兒 子 是 戶 伸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1411', '1', '46', '24', '拿 弗 他 利 的 兒 子 是 雅 薛 、 沽 尼 、 耶 色 、 示 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1412', '1', '46', '25', '這 是 拉 班 給 他 女 兒 拉 結 的 婢 女 辟 拉 從 雅 各 所 生 的 兒 孫 ， 共 有 七 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1413', '1', '46', '26', '那 與 雅 各 同 到 埃 及 的 ， 除 了 他 兒 婦 之 外 ， 凡 從 他 所 生 的 ， 共 有 六 十 六 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1414', '1', '46', '27', '還 有 約 瑟 在 埃 及 所 生 的 兩 個 兒 子 。 雅 各 家 來 到 埃 及 的 共 有 七 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1415', '1', '46', '28', '雅 各 打 發 猶 大 先 去 見 約 瑟 ， 請 派 人 引 路 往 歌 珊 去 ； 於 是 他 們 來 到 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1416', '1', '46', '29', '約 瑟 套 車 往 歌 珊 去 ， 迎 接 他 父 親 以 色 列 ， 及 至 見 了 面 ， 就 伏 在 父 親 的 頸 項 ， 哭 了 許 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1417', '1', '46', '30', '以 色 列 對 約 瑟 說 ： 我 既 得 見 你 的 面 ， 知 道 你 還 在 ， 就 是 死 我 也 甘 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1418', '1', '46', '31', '約 瑟 對 他 的 弟 兄 和 他 父 的 全 家 說 ： 我 要 上 去 告 訴 法 老 ， 對 他 說 ： 我 的 弟 兄 和 我 父 的 全 家 從 前 在 迦 南 地 ， 現 今 都 到 我 這 裡 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1419', '1', '46', '32', '他 們 本 是 牧 羊 的 人 ， 以 養 牲 畜 為 業 ； 他 們 把 羊 群 牛 群 和 一 切 所 有 的 都 帶 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1420', '1', '46', '33', '等 法 老 召 你 們 的 時 候 ， 問 你 們 說 ： 你 們 以 何 事 為 業 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1421', '1', '46', '34', '你 們 要 說 ： 你 的 僕 人 ， 從 幼 年 直 到 如 今 ， 都 以 養 牲 畜 為 業 ， 連 我 們 的 祖 宗 也 都 以 此 為 業 。 這 樣 ， 你 們 可 以 住 在 歌 珊 地 ， 因 為 凡 牧 羊 的 都 被 埃 及 人 所 厭 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1422', '1', '47', '1', '約 瑟 進 去 告 訴 法 老 說 ： 我 的 父 親 和 我 的 弟 兄 帶 著 羊 群 牛 群 ， 並 一 切 所 有 的 ， 從 迦 南 地 來 了 ， 如 今 在 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1423', '1', '47', '2', '約 瑟 從 他 弟 兄 中 挑 出 五 個 人 來 ， 引 他 們 去 見 法 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1424', '1', '47', '3', '法 老 問 約 瑟 的 弟 兄 說 ： 你 們 以 可 事 為 業 ？ 他 們 對 法 老 說 ： 你 僕 人 是 牧 羊 的 ， 連 我 們 的 祖 宗 也 是 牧 羊 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1425', '1', '47', '4', '他 們 又 對 法 老 說 ： 迦 南 地 的 饑 荒 甚 大 ， 僕 人 的 羊 群 沒 有 草 吃 ， 所 以 我 們 來 到 這 地 寄 居 。 現 在 求 你 容 僕 人 住 在 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1426', '1', '47', '5', '法 老 對 約 瑟 說 ： 你 父 親 和 你 弟 兄 到 你 這 裡 來 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1427', '1', '47', '6', '埃 及 地 都 在 你 面 前 ， 只 管 叫 你 父 親 和 你 弟 兄 住 在 國 中 最 好 的 地 ； 他 們 可 以 住 在 歌 珊 地 。 你 若 知 道 他 們 中 間 有 甚 麼 能 人 ， 就 派 他 們 看 管 我 的 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1428', '1', '47', '7', '約 瑟 領 他 父 親 雅 各 進 到 法 老 面 前 ， 雅 各 就 給 法 老 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1429', '1', '47', '8', '法 老 問 雅 各 說 ： 你 平 生 的 年 日 是 多 少 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1430', '1', '47', '9', '雅 各 對 法 老 說 ： 我 寄 居 在 世 的 年 日 是 一 百 三 十 歲 ， 我 平 生 的 年 日 又 少 又 苦 ， 不 及 我 列 祖 早 在 世 寄 居 的 年 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1431', '1', '47', '10', '雅 各 又 給 法 老 祝 福 ， 就 從 法 老 面 前 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1432', '1', '47', '11', '約 瑟 遵 著 法 老 的 命 ， 把 埃 及 國 最 好 的 地 ， 就 是 蘭 塞 境 內 的 地 ， 給 他 父 親 和 弟 兄 居 住 ， 作 為 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1433', '1', '47', '12', '約 瑟 用 糧 食 奉 養 他 父 親 和 他 弟 兄 ， 並 他 父 親 全 家 的 眷 屬 ， 都 是 照 各 家 的 人 口 奉 養 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1434', '1', '47', '13', '饑 荒 甚 大 ， 全 地 都 絕 了 糧 ， 甚 至 埃 及 地 和 迦 南 地 的 人 因 那 饑 荒 的 緣 故 都 餓 昏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1435', '1', '47', '14', '約 瑟 收 聚 了 埃 及 地 和 迦 南 地 所 有 的 銀 子 ， 就 是 眾 人 糴 糧 的 銀 子 ， 約 瑟 就 把 那 銀 子 帶 到 法 老 的 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1436', '1', '47', '15', '埃 及 地 和 迦 南 地 的 銀 子 都 花 盡 了 ， 埃 及 眾 人 都 來 見 約 瑟 ， 說 ： 我 們 的 銀 子 都 用 盡 了 ， 求 你 給 我 們 糧 食 ， 我 們 為 甚 麼 死 在 你 面 前 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1437', '1', '47', '16', '約 瑟 說 ： 若 是 銀 子 用 盡 了 ， 可 以 把 你 們 的 牲 畜 給 我 ， 我 就 為 你 們 的 牲 畜 給 你 們 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1438', '1', '47', '17', '於 是 他 們 把 牲 畜 趕 到 約 瑟 那 裡 ， 約 瑟 就 拿 糧 食 換 了 他 們 的 牛 、 羊 、 驢 、 馬 ； 那 一 年 因 換 他 們 一 切 的 牲 畜 ， 就 用 糧 食 養 活 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1439', '1', '47', '18', '那 一 年 過 去 ， 第 二 年 他 們 又 來 見 約 瑟 ， 說 ： 我 們 不 瞞 我 主 ， 我 們 的 銀 子 都 花 盡 了 ， 牲 畜 也 都 歸 了 我 主 。 我 們 在 我 主 眼 前 ， 除 了 我 們 的 身 體 和 田 地 之 外 ， 一 無 所 剩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1440', '1', '47', '19', '你 何 忍 見 我 們 人 死 地 荒 呢 ？ 求 你 用 糧 食 買 我 們 的 我 們 的 地 ， 我 們 和 我 們 的 地 就 要 給 法 老 效 力 。 又 求 你 給 我 們 種 子 ， 使 我 們 得 以 存 活 ， 不 至 死 亡 ， 地 土 也 不 至 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1441', '1', '47', '20', '於 是 ， 約 瑟 為 法 老 買 了 埃 及 所 有 的 地 ， 埃 及 人 因 被 饑 荒 所 迫 ， 各 都 賣 了 自 己 的 田 地 ； 那 地 就 都 歸 了 法 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1442', '1', '47', '21', '至 於 百 姓 ， 約 瑟 叫 他 們 ， 從 埃 及 這 邊 直 到 埃 及 那 邊 ， 都 各 歸 各 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1443', '1', '47', '22', '惟 有 祭 司 的 地 ， 約 瑟 沒 有 買 ， 因 為 祭 司 有 從 法 老 所 得 的 常 俸 。 他 們 吃 法 老 所 給 的 常 俸 ， 所 以 他 們 不 賣 自 己 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1444', '1', '47', '23', '約 瑟 對 百 姓 說 ： 我 今 日 為 法 老 買 了 你 們 和 你 們 的 地 ， 看 哪 ， 這 裡 有 種 子 給 你 們 ， 你 們 可 以 種 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1445', '1', '47', '24', '後 來 打 糧 食 的 時 候 ， 你 們 要 把 五 分 之 一 納 給 法 老 ， 四 分 可 以 歸 你 們 做 地 裡 的 種 子 ， 也 做 你 們 和 你 們 家 口 孩 童 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1446', '1', '47', '25', '他 們 說 ： 你 救 了 我 們 的 性 命 。 但 願 我 們 在 我 主 眼 前 蒙 恩 ， 我 們 就 作 法 老 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1447', '1', '47', '26', '於 是 約 瑟 為 埃 及 地 定 下 常 例 ， 直 到 今 日 ： 法 老 必 得 五 分 之 一 ， 惟 獨 祭 司 的 地 不 歸 法 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1448', '1', '47', '27', '以 色 列 人 住 在 埃 及 的 歌 珊 地 。 他 們 在 那 裡 置 了 產 業 ， 並 且 生 育 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1449', '1', '47', '28', '雅 各 住 在 埃 及 地 十 七 年 ， 雅 各 平 生 的 年 日 是 一 百 四 十 七 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1450', '1', '47', '29', '以 色 列 的 死 期 臨 近 了 ， 他 就 叫 了 他 兒 子 約 瑟 來 ， 說 ： 我 若 在 你 眼 前 蒙 恩 ， 請 你 把 手 放 在 我 大 腿 底 下 ， 用 慈 愛 和 誠 實 待 我 ， 請 你 不 要 將 我 葬 在 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1451', '1', '47', '30', '我 與 我 祖 我 父 同 睡 的 時 候 ， 你 要 將 我 帶 出 埃 及 ， 葬 在 他 們 所 葬 的 地 方 。 約 瑟 說 ： 我 必 遵 著 你 的 命 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1452', '1', '47', '31', '雅 各 說 ： 你 要 向 我 起 誓 。 約 瑟 就 向 他 起 了 誓 ， 於 是 以 色 列 在 床 頭 上 ( 或 作 扶 著 杖 頭 ) 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1453', '1', '48', '1', '這 事 以 後 ， 有 人 告 訴 約 瑟 說 ： 你 的 父 親 病 了 。 他 就 帶 著 兩 個 兒 子 瑪 拿 西 和 以 法 蓮 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1454', '1', '48', '2', '有 人 告 訴 雅 各 說 ： 請 看 ， 你 兒 子 約 瑟 到 你 這 裡 來 了 。 以 色 列 就 勉 強 在 床 上 坐 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1455', '1', '48', '3', '雅 各 對 約 瑟 說 ： 全 能 的 神 曾 在 迦 南 地 的 路 斯 向 我 顯 現 ， 賜 福 與 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1456', '1', '48', '4', '對 我 說 ： 我 必 使 你 生 養 眾 多 ， 成 為 多 民 ， 又 要 把 這 地 賜 給 你 的 後 裔 ， 永 遠 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1457', '1', '48', '5', '未 到 埃 及 見 你 之 先 ， 你 在 埃 及 地 所 生 的 以 法 蓮 和 瑪 拿 西 這 兩 個 兒 子 是 我 的 ， 正 如 流 便 和 西 緬 是 我 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1458', '1', '48', '6', '你 在 他 們 以 後 所 生 的 就 是 你 的 ， 他 們 可 以 歸 於 他 們 弟 兄 的 名 下 得 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1459', '1', '48', '7', '至 於 我 ， 我 從 巴 旦 來 的 時 候 ， 拉 結 死 在 我 眼 前 ， 在 迦 南 地 的 路 上 ， 離 以 法 他 還 有 一 段 路 程 ， 我 就 把 他 葬 在 以 法 他 的 路 上 〈 以 法 他 就 是 伯 利 恆 〉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1460', '1', '48', '8', '以 色 列 看 見 約 瑟 的 兩 個 兒 子 ， 就 說 ： 這 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1461', '1', '48', '9', '約 瑟 對 他 父 親 說 ： 這 是 　 神 在 這 裡 賜 給 我 的 兒 子 。 以 色 列 說 ： 請 你 領 他 們 到 我 跟 前 ， 我 要 給 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1462', '1', '48', '10', '以 色 列 年 紀 老 邁 ， 眼 睛 昏 花 ， 不 能 看 見 。 約 瑟 領 他 們 到 他 跟 前 ， 他 就 和 他 們 親 嘴 ， 抱 著 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1463', '1', '48', '11', '以 色 列 對 約 瑟 說 ： 我 想 不 到 得 見 你 的 面 ， 不 料 ， 　 神 又 使 我 得 見 你 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1464', '1', '48', '12', '約 瑟 把 兩 個 兒 子 從 以 色 列 兩 膝 中 領 出 來 ， 自 己 就 臉 伏 於 地 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1465', '1', '48', '13', '隨 後 ， 約 瑟 又 拉 著 他 們 兩 個 ， 以 法 蓮 在 他 的 右 手 裡 ， 對 著 以 色 列 的 左 手 ， 瑪 拿 西 在 他 的 左 手 裡 ， 對 著 以 色 列 的 右 手 ， 領 他 們 到 以 色 列 的 跟 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1466', '1', '48', '14', '以 色 列 伸 出 右 手 來 ， 按 在 以 法 蓮 的 頭 上 〈 以 法 蓮 乃 是 次 子 〉 ， 又 剪 搭 過 左 手 來 ， 按 在 瑪 拿 西 的 頭 上 〈 瑪 拿 西 原 是 長 子 〉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1467', '1', '48', '15', '他 就 給 約 瑟 祝 福 說 ： 願 我 祖 亞 伯 拉 罕 和 我 父 以 撒 所 事 奉 的 　 神 ， 就 是 一 生 牧 養 我 直 到 今 日 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1468', '1', '48', '16', '救 贖 我 脫 離 一 切 患 難 的 那 使 者 ， 賜 福 與 這 兩 個 童 子 。 願 他 們 歸 在 我 的 名 下 和 我 祖 亞 伯 拉 罕 、 我 父 以 撒 的 名 下 。 又 願 他 們 在 世 界 中 生 養 眾 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1469', '1', '48', '17', '約 瑟 見 他 父 親 把 右 手 按 在 以 法 蓮 的 頭 上 ， 就 不 喜 悅 ， 便 提 起 他 父 親 的 手 ， 要 從 以 法 蓮 的 頭 上 挪 到 瑪 拿 西 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1470', '1', '48', '18', '約 瑟 對 他 父 親 說 ： 我 父 ， 不 是 這 樣 。 這 本 是 長 子 ， 求 你 把 右 手 按 在 他 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1471', '1', '48', '19', '他 父 親 不 從 ， 說 ： 我 知 道 ， 我 兒 ， 我 知 道 。 他 也 必 成 為 一 族 ， 也 必 昌 大 。 只 是 他 的 兄 弟 將 來 比 他 還 大 ； 他 兄 弟 的 後 裔 要 成 為 多 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1472', '1', '48', '20', '當 日 就 給 他 們 祝 福 說 ： 以 色 列 人 要 指 著 你 們 祝 福 說 ： 願 　 神 使 你 如 以 法 蓮 、 瑪 拿 西 一 樣 。 於 是 立 以 法 蓮 在 瑪 拿 西 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1473', '1', '48', '21', '以 色 列 又 對 約 瑟 說 ： 我 要 死 了 ， 但 　 神 必 與 你 們 同 在 ， 領 你 們 回 到 你 們 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1474', '1', '48', '22', '並 且 我 從 前 用 弓 用 刀 從 亞 摩 利 人 手 下 奪 的 那 塊 地 ， 我 都 賜 給 你 ， 使 你 比 眾 弟 兄 多 得 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1475', '1', '49', '1', '雅 各 叫 了 他 的 兒 子 們 來 ， 說 ： 你 們 都 來 聚 集 ， 我 好 把 你 們 日 後 必 遇 的 事 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1476', '1', '49', '2', '雅 各 的 兒 子 們 ， 你 們 要 聚 集 而 聽 ， 要 聽 你 們 父 親 以 色 列 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1477', '1', '49', '3', '流 便 哪 ， 你 是 我 的 長 子 ， 是 我 力 量 強 壯 的 時 候 生 的 ， 本 當 大 有 尊 榮 ， 權 力 超 眾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1478', '1', '49', '4', '但 你 放 縱 情 慾 ， 滾 沸 如 水 ， 必 不 得 居 首 位 ； 因 為 你 上 了 你 父 親 的 床 ， 污 穢 了 我 的 榻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1479', '1', '49', '5', '西 緬 和 利 未 是 弟 兄 ； 他 們 的 刀 劍 是 殘 忍 的 器 具 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1480', '1', '49', '6', '我 的 靈 阿 ， 不 要 與 他 們 同 謀 ； 我 的 心 哪 ， 不 要 與 他 們 聯 絡 ； 因 為 他 們 趁 怒 殺 害 人 命 ， 任 意 砍 斷 牛 腿 大 筋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1481', '1', '49', '7', '他 們 的 怒 氣 暴 烈 可 咒 ； 他 們 的 忿 恨 殘 忍 可 詛 。 我 要 使 他 們 分 居 在 雅 各 家 裡 ， 散 住 在 以 色 列 地 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1482', '1', '49', '8', '猶 大 阿 ， 你 弟 兄 們 必 讚 美 你 ； 你 手 必 掐 住 仇 敵 的 頸 項 ； 你 父 親 的 兒 子 們 必 向 你 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1483', '1', '49', '9', '猶 大 是 個 小 獅 子 ； 我 兒 阿 ， 你 抓 了 食 便 上 去 。 你 屈 下 身 去 ， 臥 如 公 獅 ， 蹲 如 母 獅 ， 誰 敢 惹 你 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1484', '1', '49', '10', '圭 必 不 離 猶 大 ， 杖 必 不 離 他 兩 腳 之 間 ， 直 等 細 羅 ( 就 是 賜 平 安 者 ) 來 到 ， 萬 民 都 必 歸 順 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1485', '1', '49', '11', '猶 大 把 小 驢 拴 在 葡 萄 樹 上 ， 把 驢 駒 拴 在 美 好 的 葡 萄 樹 上 。 他 在 葡 萄 酒 中 洗 了 衣 服 ， 在 葡 萄 汁 中 洗 了 袍 褂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1486', '1', '49', '12', '他 的 眼 睛 必 因 酒 紅 潤 ； 他 的 牙 齒 必 因 奶 白 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1487', '1', '49', '13', '西 布 倫 必 住 在 海 口 ， 必 成 為 停 船 的 海 口 ； 他 的 境 界 必 延 到 西 頓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1488', '1', '49', '14', '以 薩 迦 是 個 強 壯 的 驢 ， 臥 在 羊 圈 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1489', '1', '49', '15', '他 以 安 靜 為 佳 ， 以 肥 地 為 美 ， 便 低 肩 背 重 ， 成 為 服 苦 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1490', '1', '49', '16', '但 必 判 斷 他 的 民 ， 作 以 色 列 支 派 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1491', '1', '49', '17', '但 必 作 道 上 的 蛇 ， 路 中 的 虺 ， 咬 傷 馬 蹄 ， 使 騎 馬 的 墜 落 於 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1492', '1', '49', '18', '耶 和 華 阿 ， 我 向 來 等 候 你 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1493', '1', '49', '19', '迦 得 必 被 敵 軍 追 逼 ， 他 卻 要 追 逼 他 們 的 腳 跟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1494', '1', '49', '20', '亞 設 之 地 必 出 肥 美 的 糧 食 ， 且 出 君 王 的 美 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1495', '1', '49', '21', '拿 弗 他 利 是 被 釋 放 的 母 鹿 ； 他 出 嘉 美 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1496', '1', '49', '22', '約 瑟 是 多 結 果 子 的 樹 枝 ， 是 泉 旁 多 結 果 的 枝 子 ； 他 的 枝 條 探 出 牆 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1497', '1', '49', '23', '弓 箭 手 將 他 苦 害 ， 向 他 射 箭 ， 逼 迫 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1498', '1', '49', '24', '但 他 的 弓 仍 舊 堅 硬 ； 他 的 手 健 壯 敏 捷 。 這 是 因 以 色 列 的 牧 者 ， 以 色 列 的 磐 石 ─ 就 是 雅 各 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1499', '1', '49', '25', '你 父 親 的 神 必 幫 助 你 ； 那 全 能 者 必 將 天 上 所 有 的 福 ， 地 裡 所 藏 的 福 ， 以 及 生 產 乳 養 的 福 ， 都 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1500', '1', '49', '26', '你 父 親 所 祝 的 福 ， 勝 過 我 祖 先 所 祝 的 福 ， 如 永 世 的 山 嶺 ， 至 極 的 邊 界 ； 這 些 福 必 降 在 約 瑟 的 頭 上 ， 臨 到 那 與 弟 兄 迥 別 之 人 的 頂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1501', '1', '49', '27', '便 雅 憫 是 個 撕 掠 的 狼 ， 早 晨 要 吃 他 所 抓 的 ， 晚 上 要 分 他 所 奪 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1502', '1', '49', '28', '這 一 切 是 以 色 列 的 十 二 支 派 ； 這 也 是 他 們 的 父 親 對 他 們 所 說 的 話 ， 為 他 們 所 祝 的 福 ， 都 是 按 著 各 人 的 福 分 為 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1503', '1', '49', '29', '他 又 囑 咐 他 們 說 ： 我 將 要 歸 到 我 列 祖 ( 原 文 作 本 民 ) 那 裡 ， 你 們 要 將 我 葬 在 赫 人 以 弗 崙 田 間 的 洞 裡 ， 與 我 祖 我 父 在 一 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1504', '1', '49', '30', '就 是 在 迦 南 地 幔 利 前 、 麥 比 拉 田 間 的 洞 ； 那 洞 和 田 是 亞 伯 拉 罕 向 赫 人 以 弗 崙 買 來 為 業 ， 作 墳 地 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1505', '1', '49', '31', '他 們 在 那 裡 葬 了 亞 伯 拉 罕 和 他 妻 撒 拉 ， 又 在 那 裡 葬 了 以 撒 和 他 的 妻 子 利 百 加 ； 我 也 在 那 裡 葬 了 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1506', '1', '49', '32', '那 塊 田 和 田 間 的 洞 原 是 向 赫 人 買 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1507', '1', '49', '33', '雅 各 囑 咐 眾 子 已 畢 ， 就 把 腳 收 在 床 上 ， 氣 絕 而 死 ， 歸 到 列 祖 ( 原 文 作 本 民 ) 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1508', '1', '50', '1', '約 瑟 伏 在 他 父 親 的 面 上 哀 哭 ， 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1509', '1', '50', '2', '約 瑟 吩 咐 伺 候 他 的 醫 生 用 香 料 薰 他 父 親 ， 醫 生 就 用 香 料 薰 了 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1510', '1', '50', '3', '薰 屍 的 常 例 是 四 十 天 ； 那 四 十 天 滿 了 ， 埃 及 人 為 他 哀 哭 了 七 十 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1511', '1', '50', '4', '為 他 哀 哭 的 日 子 過 了 ， 約 瑟 對 法 老 家 中 的 人 說 ： 我 若 在 你 們 眼 前 蒙 恩 ， 請 你 們 報 告 法 老 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1512', '1', '50', '5', '我 父 親 要 死 的 時 候 叫 我 起 誓 說 ： 你 要 將 我 葬 在 迦 南 地 ， 在 我 為 自 己 所 掘 的 墳 墓 裡 。 現 在 求 你 讓 我 上 去 葬 我 父 親 ， 以 後 我 必 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1513', '1', '50', '6', '法 老 說 ： 你 可 以 上 去 ， 照 著 你 父 親 叫 你 起 的 誓 ， 將 他 葬 埋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1514', '1', '50', '7', '於 是 約 瑟 上 去 葬 他 父 親 。 與 他 一 同 上 去 的 ， 有 法 老 的 臣 僕 和 法 老 家 中 的 長 老 ， 並 埃 及 國 的 長 老 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1515', '1', '50', '8', '還 有 約 瑟 的 全 家 和 他 的 弟 兄 們 ， 並 他 父 親 的 眷 屬 ； 只 有 他 們 的 婦 人 孩 子 ， 和 羊 群 牛 群 ， 都 留 在 歌 珊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1516', '1', '50', '9', '又 有 車 輛 馬 兵 ， 和 他 一 同 上 去 ； 那 一 幫 人 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1517', '1', '50', '10', '他 們 到 了 約 但 河 外 、 亞 達 的 禾 場 ， 就 在 那 裡 大 大 地 號 咷 痛 哭 。 約 瑟 為 他 父 親 哀 哭 了 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1518', '1', '50', '11', '迦 南 的 居 民 見 亞 達 禾 場 上 的 哀 哭 ， 就 說 ： 這 是 埃 及 人 一 場 大 的 哀 哭 。 因 此 那 地 方 名 叫 亞 伯 麥 西 ， 是 在 約 但 河 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1519', '1', '50', '12', '雅 各 的 兒 子 們 就 遵 著 他 父 親 所 吩 咐 的 辦 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1520', '1', '50', '13', '把 他 搬 到 迦 南 地 ， 葬 在 幔 利 前 、 麥 比 拉 田 間 的 洞 裡 ； 那 洞 和 田 是 亞 伯 拉 罕 向 赫 人 以 弗 崙 買 來 為 業 ， 作 墳 地 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1521', '1', '50', '14', '約 瑟 葬 了 他 父 親 以 後 ， 就 和 眾 弟 兄 ， 並 一 切 同 他 上 去 葬 他 父 親 的 人 ， 都 回 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1522', '1', '50', '15', '約 瑟 的 哥 哥 們 見 父 親 死 了 ， 就 說 ： 或 者 約 瑟 懷 恨 我 們 ， 照 著 我 們 從 前 待 他 一 切 的 惡 足 足 的 報 復 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1523', '1', '50', '16', '他 們 就 打 發 人 去 見 約 瑟 ， 說 ： 你 父 親 未 死 以 先 吩 咐 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1524', '1', '50', '17', '你 們 要 對 約 瑟 這 樣 說 ： 從 前 你 哥 哥 們 惡 待 你 ， 求 你 饒 恕 他 們 的 過 犯 和 罪 惡 。 如 今 求 你 饒 恕 你 父 親 　 神 之 僕 人 的 過 犯 。 他 們 對 約 瑟 說 這 話 ， 約 瑟 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1525', '1', '50', '18', '他 的 哥 哥 們 又 來 俯 伏 在 他 面 前 ， 說 ： 我 們 是 你 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1526', '1', '50', '19', '約 瑟 對 他 們 說 ： 不 要 害 怕 ， 我 豈 能 代 替 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1527', '1', '50', '20', '從 前 你 們 的 意 思 是 要 害 我 ， 但 　 神 的 意 思 原 是 好 的 ， 要 保 全 許 多 人 的 性 命 ， 成 就 今 日 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1528', '1', '50', '21', '現 在 你 們 不 要 害 怕 ， 我 必 養 活 你 們 和 你 們 的 婦 人 孩 子 。 於 是 約 瑟 用 親 愛 的 話 安 慰 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1529', '1', '50', '22', '約 瑟 和 他 父 親 的 眷 屬 都 住 在 埃 及 。 約 瑟 活 了 一 百 一 十 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1530', '1', '50', '23', '約 瑟 得 見 以 法 蓮 第 三 代 的 子 孫 。 瑪 拿 西 的 孫 子 、 瑪 吉 的 兒 子 也 養 在 約 瑟 的 膝 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1531', '1', '50', '24', '約 瑟 對 他 弟 兄 們 說 ： 我 要 死 了 ， 但 　 神 必 定 看 顧 你 們 ， 領 你 們 從 這 地 上 去 ， 到 他 起 誓 所 應 許 給 亞 伯 拉 罕 、 以 撒 、 雅 各 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1532', '1', '50', '25', '約 瑟 叫 以 色 列 的 子 孫 起 誓 說 ： 　 神 必 定 看 顧 你 們 ； 你 們 要 把 我 的 骸 骨 從 這 裡 搬 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1533', '1', '50', '26', '約 瑟 死 了 ， 正 一 百 一 十 歲 。 人 用 香 料 將 他 薰 了 ， 把 他 收 殮 在 棺 材 裡 ， 停 在 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1534', '2', '1', '1', '以 色 列 的 眾 子 ， 各 帶 家 眷 ， 和 雅 各 一 同 來 到 埃 及 。 他 們 的 名 字 記 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1535', '2', '1', '2', '有 流 便 、 西 緬 、 利 未 、 猶 大 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1536', '2', '1', '3', '以 薩 迦 、 西 布 倫 、 便 雅 憫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1537', '2', '1', '4', '但 、 拿 弗 他 利 、 迦 得 、 亞 設 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1538', '2', '1', '5', '凡 從 雅 各 而 生 的 ， 共 有 七 十 人 。 約 瑟 已 經 在 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1539', '2', '1', '6', '約 瑟 和 他 的 弟 兄 ， 並 那 一 代 的 人 ， 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1540', '2', '1', '7', '以 色 列 人 生 養 眾 多 ， 並 且 繁 茂 ， 極 其 強 盛 ， 滿 了 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1541', '2', '1', '8', '有 不 認 識 約 瑟 的 新 王 起 來 ， 治 理 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1542', '2', '1', '9', '對 他 的 百 姓 說 ： 看 哪 ， 這 以 色 列 民 比 我 們 還 多 ， 又 比 我 們 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1543', '2', '1', '10', '來 罷 ， 我 們 不 如 用 巧 計 待 他 們 ， 恐 怕 他 們 多 起 來 ， 日 後 若 遇 甚 麼 爭 戰 的 事 ， 就 連 合 我 們 的 仇 敵 攻 擊 我 們 ， 離 開 這 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1544', '2', '1', '11', '於 是 埃 及 人 派 督 工 的 轄 制 他 們 ， 加 重 擔 苦 害 他 們 。 他 們 為 法 老 建 造 兩 座 積 貨 城 ， 就 是 比 東 和 蘭 塞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1545', '2', '1', '12', '只 是 越 發 苦 害 他 們 ， 他 們 越 發 多 起 來 ， 越 發 蔓 延 ； 埃 及 人 就 因 以 色 列 人 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1546', '2', '1', '13', '埃 及 人 嚴 嚴 的 使 以 色 列 人 做 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1547', '2', '1', '14', '使 他 們 因 做 苦 工 覺 得 命 苦 ； 無 論 是 和 泥 ， 是 作 磚 ， 是 作 田 間 各 樣 的 工 ， 在 一 切 的 工 上 都 嚴 嚴 的 待 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1548', '2', '1', '15', '有 希 伯 來 的 兩 個 收 生 婆 ， 一 名 施 弗 拉 ， 一 名 普 阿 ； 埃 及 王 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1549', '2', '1', '16', '你 們 為 希 伯 來 婦 人 收 生 ， 看 他 們 臨 盆 的 時 候 ， 若 是 男 孩 ， 就 把 他 殺 了 ； 若 是 女 孩 ， 就 留 他 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1550', '2', '1', '17', '但 是 收 生 婆 敬 畏 　 神 ， 不 照 埃 及 王 的 吩 咐 行 ， 竟 存 留 男 孩 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1551', '2', '1', '18', '埃 及 王 召 了 收 生 婆 來 ， 說 ： 你 們 為 甚 麼 做 這 事 ， 存 留 男 孩 的 性 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1552', '2', '1', '19', '收 生 婆 對 法 老 說 ： 因 為 希 伯 來 婦 人 與 埃 及 婦 人 不 同 ； 希 伯 來 婦 人 本 是 健 壯 的 （ 原 文 作 活 潑 的 ） ， 收 生 婆 還 沒 有 到 ， 他 們 已 經 生 產 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1553', '2', '1', '20', '　 神 厚 待 收 生 婆 。 以 色 列 人 多 起 來 ， 極 其 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1554', '2', '1', '21', '收 生 婆 因 為 敬 畏 　 神 ， 神 便 叫 他 們 成 立 家 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1555', '2', '1', '22', '法 老 吩 咐 他 的 眾 民 說 ： 以 色 列 人 所 生 的 男 孩 ， 你 們 都 要 丟 在 河 裡 ； 一 切 的 女 孩 ， 你 們 要 存 留 他 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1556', '2', '2', '1', '有 一 個 利 未 家 的 人 娶 了 一 個 利 未 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1557', '2', '2', '2', '那 女 人 懷 孕 ， 生 一 個 兒 子 ， 見 他 俊 美 ， 就 藏 了 他 三 個 月 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1558', '2', '2', '3', '後 來 不 能 再 藏 ， 就 取 了 一 個 蒲 草 箱 ， 抹 上 石 漆 和 石 油 ， 將 孩 子 放 在 裡 頭 ， 把 箱 子 擱 在 河 邊 的 蘆 荻 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1559', '2', '2', '4', '孩 子 的 姊 姊 遠 遠 站 著 ， 要 知 道 他 究 竟 怎 麼 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1560', '2', '2', '5', '法 老 的 女 兒 來 到 河 邊 洗 澡 ， 他 的 使 女 們 在 河 邊 行 走 。 他 看 見 箱 子 在 蘆 荻 中 ， 就 打 發 一 個 婢 女 拿 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1561', '2', '2', '6', '他 打 開 箱 子 ， 看 見 那 孩 子 。 孩 子 哭 了 ， 他 就 可 憐 他 ， 說 ： 「 這 是 希 伯 來 人 的 一 個 孩 子 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1562', '2', '2', '7', '孩 子 的 姊 姊 對 法 老 的 女 兒 說 ： 「 我 去 在 希 伯 來 婦 人 中 叫 一 個 奶 媽 來 ， 為 你 奶 這 孩 子 ， 可 以 不 可 以 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1563', '2', '2', '8', '法 老 的 女 兒 說 ： 「 可 以 。 」 童 女 就 去 叫 了 孩 子 的 母 親 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1564', '2', '2', '9', '法 老 的 女 兒 對 他 說 ： 「 你 把 這 孩 子 抱 去 ， 為 我 奶 他 ， 我 必 給 你 工 價 。 」 婦 人 就 抱 了 孩 子 去 奶 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1565', '2', '2', '10', '孩 子 漸 長 ， 婦 人 把 他 帶 到 法 老 的 女 兒 那 裡 ， 就 作 了 他 的 兒 子 。 他 給 孩 子 起 名 叫 摩 西 ， 意 思 說 ： 因 我 把 他 從 水 裡 拉 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1566', '2', '2', '11', '後 來 ， 摩 西 長 大 ， 他 出 去 到 他 弟 兄 那 裡 ， 看 他 們 的 重 擔 ， 見 一 個 埃 及 人 打 希 伯 來 人 的 一 個 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1567', '2', '2', '12', '他 左 右 觀 看 ， 見 沒 有 人 ， 就 把 埃 及 人 打 死 了 ， 藏 在 沙 土 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1568', '2', '2', '13', '第 二 天 他 出 去 ， 見 有 兩 個 希 伯 來 人 爭 鬥 ， 就 對 那 欺 負 人 的 說 ： 「 你 為 甚 麼 打 你 同 族 的 人 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1569', '2', '2', '14', '那 人 說 ： 「 誰 立 你 作 我 們 的 首 領 和 審 判 官 呢 ？ 難 道 你 要 殺 我 ， 像 殺 那 埃 及 人 麼 ？ 」 摩 西 便 懼 怕 ， 說 ： 「 這 事 必 是 被 人 知 道 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1570', '2', '2', '15', '法 老 聽 見 這 事 ， 就 想 殺 摩 西 ， 但 摩 西 躲 避 法 老 ， 逃 往 米 甸 地 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1571', '2', '2', '16', '一 日 ， 他 在 井 旁 坐 下 。 米 甸 的 祭 司 有 七 個 女 兒 ； 他 們 來 打 水 ， 打 滿 了 槽 ， 要 飲 父 親 的 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1572', '2', '2', '17', '有 牧 羊 的 人 來 ， 把 他 們 趕 走 了 ， 摩 西 卻 起 來 幫 助 他 們 ， 又 飲 了 他 們 的 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1573', '2', '2', '18', '他 們 來 到 父 親 流 珥 那 裡 ； 他 說 ： 「 今 日 你 們 為 何 來 得 這 麼 快 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1574', '2', '2', '19', '他 們 說 ： 「 有 一 個 埃 及 人 救 我 們 脫 離 牧 羊 人 的 手 ， 並 且 為 我 們 打 水 飲 了 群 羊 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1575', '2', '2', '20', '他 對 女 兒 們 說 ： 「 那 個 人 在 那 裡 ？ 你 們 為 甚 麼 撇 下 他 呢 ？ 你 們 去 請 他 來 吃 飯 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1576', '2', '2', '21', '摩 西 甘 心 和 那 人 同 住 ； 那 人 把 他 的 女 兒 西 坡 拉 給 摩 西 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1577', '2', '2', '22', '西 坡 拉 生 了 一 個 兒 子 ， 摩 西 給 他 起 名 叫 革 舜 ， 意 思 說 ： 「 因 我 在 外 邦 作 了 寄 居 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1578', '2', '2', '23', '過 了 多 年 ， 埃 及 王 死 了 。 以 色 列 人 因 做 苦 工 ， 就 歎 息 哀 求 ， 他 們 的 哀 聲 達 於 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1579', '2', '2', '24', '　 神 聽 見 他 們 的 哀 聲 ， 就 記 念 他 與 亞 伯 拉 罕 、 以 撒 、 雅 各 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1580', '2', '2', '25', '　 神 看 顧 以 色 列 人 ， 也 知 道 他 們 的 苦 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1581', '2', '3', '1', '摩 西 牧 養 他 岳 父 米 甸 祭 司 葉 忒 羅 的 羊 群 ； 一 日 領 羊 群 往 野 外 去 ， 到 了 　 神 的 山 ， 就 是 何 烈 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1582', '2', '3', '2', '耶 和 華 的 使 者 從 荊 棘 裡 火 燄 中 向 摩 西 顯 現 。 摩 西 觀 看 ， 不 料 ， 荊 棘 被 火 燒 著 ， 卻 沒 有 燒 燬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1583', '2', '3', '3', '摩 西 說 ： 我 要 過 去 看 這 大 異 象 ， 這 荊 棘 為 何 沒 有 燒 壞 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1584', '2', '3', '4', '耶 和 華 　 神 見 他 過 去 要 看 ， 就 從 荊 棘 裡 呼 叫 說 ： 摩 西 ！ 摩 西 ！ 他 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1585', '2', '3', '5', '神 說 ： 不 要 近 前 來 。 當 把 你 腳 上 的 鞋 脫 下 來 ， 因 為 你 所 站 之 地 是 聖 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1586', '2', '3', '6', '又 說 ： 我 是 你 父 親 的 　 神 ， 是 亞 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 。 摩 西 蒙 上 臉 ， 因 為 怕 看 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1587', '2', '3', '7', '耶 和 華 說 ： 我 的 百 姓 在 埃 及 所 受 的 困 苦 ， 我 實 在 看 見 了 ； 他 們 因 受 督 工 的 轄 制 所 發 的 哀 聲 ， 我 也 聽 見 了 。 我 原 知 道 他 們 的 痛 苦 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1588', '2', '3', '8', '我 下 來 是 要 救 他 們 脫 離 埃 及 人 的 手 ， 領 他 們 出 了 那 地 ， 到 美 好 、 寬 闊 、 流 奶 與 蜜 之 地 ， 就 是 到 迦 南 人 、 赫 人 、 亞 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1589', '2', '3', '9', '現 在 以 色 列 人 的 哀 聲 達 到 我 耳 中 ， 我 也 看 見 埃 及 人 怎 樣 欺 壓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1590', '2', '3', '10', '故 此 ， 我 要 打 發 你 去 見 法 老 ， 使 你 可 以 將 我 的 百 姓 以 色 列 人 從 埃 及 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1591', '2', '3', '11', '摩 西 對 　 神 說 ： 我 是 甚 麼 人 ， 竟 能 去 見 法 老 ， 將 以 色 列 人 從 埃 及 領 出 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1592', '2', '3', '12', '神 說 ： 我 必 與 你 同 在 。 你 將 百 姓 從 埃 及 領 出 來 之 後 ， 你 們 必 在 這 山 上 事 奉 我 ； 這 就 是 我 打 發 你 去 的 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1593', '2', '3', '13', '摩 西 對 　 神 說 ： 我 到 以 色 列 人 那 裡 ， 對 他 們 說 ： 你 們 祖 宗 的 　 神 打 發 我 到 你 們 這 裡 來 。 他 們 若 問 我 說 ： 他 叫 甚 麼 名 字 ？ 我 要 對 他 們 說 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1594', '2', '3', '14', '　 神 對 摩 西 說 ： 我 是 自 有 永 有 的 ； 又 說 ： 你 要 對 以 色 列 人 這 樣 說 ： 那 自 有 的 打 發 我 到 你 們 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1595', '2', '3', '15', '　 神 又 對 摩 西 說 ： 你 要 對 以 色 列 人 這 樣 說 ： 耶 和 華 ─ 你 們 祖 宗 的 　 神 ， 就 是 亞 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 ， 打 發 我 到 你 們 這 裡 來 。 耶 和 華 是 我 的 名 ， 直 到 永 遠 ； 這 也 是 我 的 紀 念 ， 直 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1596', '2', '3', '16', '你 去 招 聚 以 色 列 的 長 老 ， 對 他 們 說 ： 耶 和 華 你 們 祖 宗 的 　 神 ， 就 是 亞 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 ， 向 我 顯 現 ， 說 ： 我 實 在 眷 顧 了 你 們 ， 我 也 看 見 埃 及 人 怎 樣 待 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1597', '2', '3', '17', '我 也 說 ： 要 將 你 們 從 埃 及 的 困 苦 中 領 出 來 ， 往 迦 南 人 、 赫 人 、 亞 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 的 地 去 ， 就 是 到 流 奶 與 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1598', '2', '3', '18', '他 們 必 聽 你 的 話 。 你 和 以 色 列 的 長 老 要 去 見 埃 及 王 ， 對 他 說 ： 耶 和 華 希 伯 來 人 的 　 神 遇 見 了 我 們 ， 現 在 求 你 容 我 們 往 曠 野 去 ， 走 三 天 的 路 程 ， 為 要 祭 祀 耶 和 華 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1599', '2', '3', '19', '我 知 道 雖 用 大 能 的 手 ， 埃 及 王 也 不 容 你 們 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1600', '2', '3', '20', '我 必 伸 手 在 埃 及 中 間 施 行 我 一 切 的 奇 事 ， 攻 擊 那 地 ， 然 後 他 才 容 你 們 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1601', '2', '3', '21', '我 必 叫 你 們 在 埃 及 人 眼 前 蒙 恩 ， 你 們 去 的 時 候 就 不 至 於 空 手 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1602', '2', '3', '22', '但 各 婦 女 必 向 他 的 鄰 舍 ， 並 居 住 在 他 家 裡 的 女 人 ， 要 金 器 銀 器 和 衣 裳 ， 好 給 你 們 的 兒 女 穿 戴 。 這 樣 你 們 就 把 埃 及 人 的 財 物 奪 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1603', '2', '4', '1', '摩 西 回 答 說 ： 他 們 必 不 信 我 ， 也 不 聽 我 的 話 ， 必 說 ： 耶 和 華 並 沒 有 向 你 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1604', '2', '4', '2', '耶 和 華 對 摩 西 說 ： 你 手 裡 是 甚 麼 ？ 他 說 ： 是 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1605', '2', '4', '3', '耶 和 華 說 ： 丟 在 地 上 。 他 一 丟 下 去 ， 就 變 作 蛇 ； 摩 西 便 跑 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1606', '2', '4', '4', '耶 和 華 對 摩 西 說 ： 伸 出 手 來 ， 拿 住 他 的 尾 巴 ， 他 必 在 你 手 中 仍 變 為 杖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1607', '2', '4', '5', '如 此 好 叫 他 們 信 耶 和 華 ─ 他 們 祖 宗 的 　 神 ， 就 是 亞 伯 拉 罕 的 　 神 ， 以 撒 的 　 神 ， 雅 各 的 　 神 ， 是 向 你 顯 現 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1608', '2', '4', '6', '耶 和 華 又 對 他 說 ： 把 手 放 在 懷 裡 。 他 就 把 手 放 在 懷 裡 ， 及 至 抽 出 來 ， 不 料 ， 手 長 了 大 痲 瘋 ， 有 雪 那 樣 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1609', '2', '4', '7', '耶 和 華 說 ： 再 把 手 放 在 懷 裡 。 他 就 再 把 手 放 在 懷 裡 ， 及 至 從 懷 裡 抽 出 來 ， 不 料 ， 手 已 經 復 原 ， 與 周 身 的 肉 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1610', '2', '4', '8', '又 說 ： 倘 或 他 們 不 聽 你 的 話 ， 也 不 信 頭 一 個 神 蹟 ， 他 們 必 信 第 二 個 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1611', '2', '4', '9', '這 兩 個 神 蹟 若 都 不 信 ， 也 不 聽 你 的 話 ， 你 就 從 河 裡 取 些 水 ， 倒 在 旱 地 上 ， 你 從 河 裡 取 的 水 必 在 旱 地 上 變 作 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1612', '2', '4', '10', '摩 西 對 耶 和 華 說 ： 主 阿 ， 我 素 日 不 是 能 言 的 人 ， 就 是 從 你 對 僕 人 說 話 以 後 ， 也 是 這 樣 。 我 本 是 拙 口 笨 舌 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1613', '2', '4', '11', '耶 和 華 對 他 說 ： 誰 造 人 的 口 呢 ？ 誰 使 人 口 啞 、 耳 聾 、 目 明 、 眼 瞎 呢 ？ 豈 不 是 我 ─ 耶 和 華 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1614', '2', '4', '12', '現 在 去 罷 ， 我 必 賜 你 口 才 ， 指 教 你 所 當 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1615', '2', '4', '13', '摩 西 說 ： 主 阿 ， 你 願 意 打 發 誰 ， 就 打 發 誰 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1616', '2', '4', '14', '耶 和 華 向 摩 西 發 怒 說 ： 不 是 有 你 的 哥 哥 利 未 人 亞 倫 麼 ？ 我 知 道 他 是 能 言 的 ； 現 在 他 出 來 迎 接 你 ， 他 一 見 你 ， 心 裡 就 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1617', '2', '4', '15', '你 要 將 當 說 的 話 傳 給 他 ； 我 也 要 賜 你 和 他 口 才 ， 又 要 指 教 你 們 所 當 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1618', '2', '4', '16', '他 要 替 你 對 百 姓 說 話 ； 你 要 以 他 當 作 口 ， 他 要 以 你 當 作 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1619', '2', '4', '17', '你 手 裡 要 拿 這 杖 ， 好 行 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1620', '2', '4', '18', '於 是 ， 摩 西 回 到 他 岳 父 葉 忒 羅 那 裡 ， 對 他 說 ： 求 你 容 我 回 去 見 我 在 埃 及 的 弟 兄 ， 看 他 們 還 在 不 在 。 葉 忒 羅 對 摩 西 說 ： 你 可 以 平 平 安 安 地 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1621', '2', '4', '19', '耶 和 華 在 米 甸 對 摩 西 說 ： 你 要 回 埃 及 去 ， 因 為 尋 索 你 命 的 人 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1622', '2', '4', '20', '摩 西 就 帶 著 妻 子 和 兩 個 兒 子 ， 叫 他 們 騎 上 驢 ， 回 埃 及 地 去 。 摩 西 手 裡 拿 著 　 神 的 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1623', '2', '4', '21', '耶 和 華 對 摩 西 說 ： 你 回 到 埃 及 的 時 候 ， 要 留 意 將 我 指 示 你 的 一 切 奇 事 行 在 法 老 面 前 。 但 我 要 使 （ 或 作 ： 任 憑 ； 下 同 ） 他 的 心 剛 硬 ， 他 必 不 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1624', '2', '4', '22', '你 要 對 法 老 說 ： 耶 和 華 這 樣 說 ： 以 色 列 是 我 的 兒 子 ， 我 的 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1625', '2', '4', '23', '我 對 你 說 過 ： 容 我 的 兒 子 去 ， 好 事 奉 我 。 你 還 是 不 肯 容 他 去 。 看 哪 ， 我 要 殺 你 的 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1626', '2', '4', '24', '摩 西 在 路 上 住 宿 的 地 方 ， 耶 和 華 遇 見 他 ， 想 要 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1627', '2', '4', '25', '西 坡 拉 就 拿 一 塊 火 石 ， 割 下 他 兒 子 的 陽 皮 ， 丟 在 摩 西 腳 前 ， 說 ： 你 真 是 我 的 血 郎 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1628', '2', '4', '26', '這 樣 ， 耶 和 華 才 放 了 他 。 西 坡 拉 說 ： 你 因 割 禮 就 是 血 郎 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1629', '2', '4', '27', '耶 和 華 對 亞 倫 說 ： 你 往 曠 野 去 迎 接 摩 西 。 他 就 去 ， 在 　 神 的 山 遇 見 摩 西 ， 和 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1630', '2', '4', '28', '摩 西 將 耶 和 華 打 發 他 所 說 的 言 語 和 囑 咐 他 所 行 的 神 蹟 都 告 訴 了 亞 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1631', '2', '4', '29', '摩 西 、 亞 倫 就 去 招 聚 以 色 列 的 眾 長 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1632', '2', '4', '30', '亞 倫 將 耶 和 華 對 摩 西 所 說 的 一 切 話 述 說 了 一 遍 ， 又 在 百 姓 眼 前 行 了 那 些 神 蹟 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1633', '2', '4', '31', '百 姓 就 信 了 。 以 色 列 人 聽 見 耶 和 華 眷 顧 他 們 ， 鑒 察 他 們 的 困 苦 ， 就 低 頭 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1634', '2', '5', '1', '後 來 摩 西 、 亞 倫 去 對 法 老 說 ： 耶 和 華 ─ 以 色 列 的 　 神 這 樣 說 ： 容 我 的 百 姓 去 ， 在 曠 野 向 我 守 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1635', '2', '5', '2', '法 老 說 ： 耶 和 華 是 誰 ， 使 我 聽 他 的 話 ， 容 以 色 列 人 去 呢 ？ 我 不 認 識 耶 和 華 ， 也 不 容 以 色 列 人 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1636', '2', '5', '3', '他 們 說 ： 希 伯 來 人 的 　 神 遇 見 了 我 們 。 求 你 容 我 們 往 曠 野 去 ， 走 三 天 的 路 程 ， 祭 祀 耶 和 華 ─ 我 們 的 　 神 ， 免 得 他 用 瘟 疫 、 刀 兵 攻 擊 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1637', '2', '5', '4', '埃 及 王 對 他 們 說 ： 摩 西 、 亞 倫 ！ 你 們 為 甚 麼 叫 百 姓 曠 工 呢 ？ 你 們 去 擔 你 們 的 擔 子 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1638', '2', '5', '5', '又 說 ： 看 哪 ， 這 地 的 以 色 列 人 如 今 眾 多 ， 你 們 竟 叫 他 們 歇 下 擔 子 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1639', '2', '5', '6', '當 天 ， 法 老 吩 咐 督 工 的 和 官 長 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1640', '2', '5', '7', '你 們 不 可 照 常 把 草 給 百 姓 做 磚 ， 叫 他 們 自 己 去 撿 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1641', '2', '5', '8', '他 們 素 常 做 磚 的 數 目 ， 你 們 仍 舊 向 他 們 要 ， 一 點 不 可 減 少 ； 因 為 他 們 是 懶 惰 的 ， 所 以 呼 求 說 ： 容 我 們 去 祭 祀 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1642', '2', '5', '9', '你 們 要 把 更 重 的 工 夫 加 在 這 些 人 身 上 ， 叫 他 們 勞 碌 ， 不 聽 虛 謊 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1643', '2', '5', '10', '督 工 的 和 官 長 出 來 對 百 姓 說 ： 法 老 這 樣 說 ： 我 不 給 你 們 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1644', '2', '5', '11', '你 們 自 己 在 那 裡 能 找 草 ， 就 往 那 裡 去 找 罷 ！ 但 你 們 的 工 一 點 不 可 減 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1645', '2', '5', '12', '於 是 百 姓 散 在 埃 及 遍 地 ， 撿 碎 秸 當 作 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1646', '2', '5', '13', '督 工 的 催 著 說 ： 你 們 一 天 當 完 一 天 的 工 ， 與 先 前 有 草 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1647', '2', '5', '14', '法 老 督 工 的 ， 責 打 他 所 派 以 色 列 人 的 官 長 ， 說 ： 你 們 昨 天 今 天 為 甚 麼 沒 有 照 向 來 的 數 目 做 磚 、 完 你 們 的 工 作 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1648', '2', '5', '15', '以 色 列 人 的 官 長 就 來 哀 求 法 老 說 ： 為 甚 麼 這 樣 待 你 的 僕 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1649', '2', '5', '16', '督 工 的 不 把 草 給 僕 人 ， 並 且 對 我 們 說 ： 做 磚 罷 ！ 看 哪 ， 你 僕 人 挨 了 打 ， 其 實 是 你 百 姓 的 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1650', '2', '5', '17', '但 法 老 說 ： 你 們 是 懶 惰 的 ！ 你 們 是 懶 惰 的 ！ 所 以 說 ： 容 我 們 去 祭 祀 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1651', '2', '5', '18', '現 在 你 們 去 做 工 罷 ！ 草 是 不 給 你 們 的 ， 磚 卻 要 如 數 交 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1652', '2', '5', '19', '以 色 列 人 的 官 長 聽 說 你 們 每 天 做 磚 的 工 作 一 點 不 可 減 少 ， 就 知 道 是 遭 遇 禍 患 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1653', '2', '5', '20', '他 們 離 了 法 老 出 來 ， 正 遇 見 摩 西 、 亞 倫 站 在 對 面 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1654', '2', '5', '21', '就 向 他 們 說 ： 願 耶 和 華 鑒 察 你 們 ， 施 行 判 斷 ； 因 你 們 使 我 們 在 法 老 和 他 臣 僕 面 前 有 了 臭 名 ， 把 刀 遞 在 他 們 手 中 殺 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1655', '2', '5', '22', '摩 西 回 到 耶 和 華 那 裡 ， 說 ： 主 阿 ， 你 為 甚 麼 苦 待 這 百 姓 呢 ？ 為 甚 麼 打 發 我 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1656', '2', '5', '23', '自 從 我 去 見 法 老 ， 奉 你 的 名 說 話 ， 他 就 苦 待 這 百 姓 ， 你 一 點 也 沒 有 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1657', '2', '6', '1', '耶 和 華 對 摩 西 說 ： 現 在 你 必 看 見 我 向 法 老 所 行 的 事 ， 使 他 因 我 大 能 的 手 容 以 色 列 人 去 ， 且 把 他 們 趕 出 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1658', '2', '6', '2', '　 神 曉 諭 摩 西 說 ： 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1659', '2', '6', '3', '我 從 前 向 亞 伯 拉 罕 、 以 撒 、 雅 各 顯 現 為 全 能 的 神 ； 至 於 我 名 耶 和 華 ， 他 們 未 曾 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1660', '2', '6', '4', '我 與 他 們 堅 定 所 立 的 約 ， 要 把 他 們 寄 居 的 迦 南 地 賜 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1661', '2', '6', '5', '我 也 聽 見 以 色 列 人 被 埃 及 人 苦 待 的 哀 聲 ， 我 也 記 念 我 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1662', '2', '6', '6', '所 以 你 要 對 以 色 列 人 說 ： 我 是 耶 和 華 ； 我 要 用 伸 出 來 的 膀 臂 重 重 的 刑 罰 埃 及 人 ， 救 贖 你 們 脫 離 他 們 的 重 擔 ， 不 做 他 們 的 苦 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1663', '2', '6', '7', '我 要 以 你 們 為 我 的 百 姓 ， 我 也 要 作 你 們 的 　 神 。 你 們 要 知 道 我 是 耶 和 華 ─ 你 們 的 　 神 ， 是 救 你 們 脫 離 埃 及 人 之 重 擔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1664', '2', '6', '8', '我 起 誓 應 許 給 亞 伯 拉 罕 、 以 撒 、 雅 各 的 那 地 ， 我 要 把 你 們 領 進 去 ， 將 那 地 賜 給 你 們 為 業 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1665', '2', '6', '9', '摩 西 將 這 話 告 訴 以 色 列 人 ， 只 是 他 們 因 苦 工 愁 煩 ， 不 肯 聽 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1666', '2', '6', '10', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1667', '2', '6', '11', '你 進 去 對 埃 及 王 法 老 說 ， 要 容 以 色 列 人 出 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1668', '2', '6', '12', '摩 西 在 耶 和 華 面 前 說 ： 以 色 列 人 尚 且 不 聽 我 的 話 ， 法 老 怎 肯 聽 我 這 拙 口 笨 舌 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1669', '2', '6', '13', '耶 和 華 吩 咐 摩 西 、 亞 倫 往 以 色 列 人 和 埃 及 王 法 老 那 裡 去 ， 把 以 色 列 人 從 埃 及 地 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1670', '2', '6', '14', '以 色 列 人 家 長 的 名 字 記 在 下 面 。 以 色 列 長 子 流 便 的 兒 子 是 哈 諾 、 法 路 、 希 斯 崙 、 迦 米 ； 這 是 流 便 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1671', '2', '6', '15', '西 緬 的 兒 子 是 耶 母 利 、 雅 憫 、 阿 轄 、 雅 斤 、 瑣 轄 ， 和 迦 南 女 子 的 兒 子 掃 羅 ； 這 是 西 緬 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1672', '2', '6', '16', '利 未 眾 子 的 名 字 按 著 他 們 的 後 代 記 在 下 面 ： 就 是 革 順 、 哥 轄 、 米 拉 利 。 利 未 一 生 的 歲 數 是 一 百 三 十 七 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1673', '2', '6', '17', '革 順 的 兒 子 按 著 家 室 是 立 尼 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1674', '2', '6', '18', '哥 轄 的 兒 子 是 暗 蘭 、 以 斯 哈 、 希 伯 倫 、 烏 薛 。 哥 轄 一 生 的 歲 數 是 一 百 三 十 三 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1675', '2', '6', '19', '米 拉 利 的 兒 子 是 抹 利 和 母 示 ； 這 是 利 未 的 家 ， 都 按 著 他 們 的 後 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1676', '2', '6', '20', '暗 蘭 娶 了 他 父 親 的 妹 妹 約 基 別 為 妻 ， 他 給 他 生 了 亞 倫 和 摩 西 。 暗 蘭 一 生 的 歲 數 是 一 百 三 十 七 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1677', '2', '6', '21', '以 斯 哈 的 兒 子 是 可 拉 、 尼 斐 、 細 基 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1678', '2', '6', '22', '烏 薛 的 兒 子 是 米 沙 利 、 以 利 撒 反 、 西 提 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1679', '2', '6', '23', '亞 倫 娶 了 亞 米 拿 達 的 女 兒 ， 拿 順 的 妹 妹 ， 以 利 沙 巴 為 妻 ， 他 給 他 生 了 拿 答 、 亞 比 戶 、 以 利 亞 撒 、 以 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1680', '2', '6', '24', '可 拉 的 兒 子 是 亞 惜 、 以 利 加 拿 、 亞 比 亞 撒 ； 這 是 可 拉 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1681', '2', '6', '25', '亞 倫 的 兒 子 以 利 亞 撒 娶 了 普 鐵 的 一 個 女 兒 為 妻 ， 他 給 他 生 了 非 尼 哈 。 這 是 利 未 人 的 家 長 ， 都 按 著 他 們 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1682', '2', '6', '26', '耶 和 華 說 ： 將 以 色 列 人 按 著 他 們 的 軍 隊 從 埃 及 地 領 出 來 。 這 是 對 那 亞 倫 、 摩 西 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1683', '2', '6', '27', '對 埃 及 王 法 老 說 要 將 以 色 列 人 從 埃 及 領 出 來 的 ， 就 是 這 摩 西 、 亞 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1684', '2', '6', '28', '當 耶 和 華 在 埃 及 地 對 摩 西 說 話 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1685', '2', '6', '29', '他 向 摩 西 說 ： 我 是 耶 和 華 ； 我 對 你 說 的 一 切 話 ， 你 都 要 告 訴 埃 及 王 法 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1686', '2', '6', '30', '摩 西 在 耶 和 華 面 前 說 ： 看 哪 ， 我 是 拙 口 笨 舌 的 人 ， 法 老 怎 肯 聽 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1687', '2', '7', '1', '耶 和 華 對 摩 西 說 ： 我 使 你 在 法 老 面 前 代 替 　 神 ， 你 的 哥 哥 亞 倫 是 替 你 說 話 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1688', '2', '7', '2', '凡 我 所 吩 咐 你 的 ， 你 都 要 說 。 你 的 哥 哥 亞 倫 要 對 法 老 說 ， 容 以 色 列 人 出 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1689', '2', '7', '3', '我 要 使 法 老 的 心 剛 硬 ， 也 要 在 埃 及 地 多 行 神 蹟 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1690', '2', '7', '4', '但 法 老 必 不 聽 你 們 ； 我 要 伸 手 重 重 的 刑 罰 埃 及 ， 將 我 的 軍 隊 以 色 列 民 從 埃 及 地 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1691', '2', '7', '5', '我 伸 手 攻 擊 埃 及 ， 將 以 色 列 人 從 他 們 中 間 領 出 來 的 時 候 ， 埃 及 人 就 要 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1692', '2', '7', '6', '摩 西 、 亞 倫 這 樣 行 ； 耶 和 華 怎 樣 吩 咐 他 們 ， 他 們 就 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1693', '2', '7', '7', '摩 西 、 亞 倫 與 法 老 說 話 的 時 候 ， 摩 西 八 十 歲 ， 亞 倫 八 十 三 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1694', '2', '7', '8', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1695', '2', '7', '9', '法 老 若 對 你 們 說 ： 你 們 行 件 奇 事 罷 ！ 你 就 吩 咐 亞 倫 說 ： 把 杖 丟 在 法 老 面 前 ， 使 杖 變 作 蛇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1696', '2', '7', '10', '摩 西 、 亞 倫 進 去 見 法 老 ， 就 照 耶 和 華 所 吩 咐 的 行 。 亞 倫 把 杖 丟 在 法 老 和 臣 僕 面 前 ， 杖 就 變 作 蛇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1697', '2', '7', '11', '於 是 法 老 召 了 博 士 和 術 士 來 ； 他 們 是 埃 及 行 法 術 的 ， 也 用 邪 術 照 樣 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1698', '2', '7', '12', '他 們 各 人 丟 下 自 己 的 杖 ， 杖 就 變 作 蛇 ； 但 亞 倫 的 杖 吞 了 他 們 的 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1699', '2', '7', '13', '法 老 心 裡 剛 硬 ， 不 肯 聽 從 摩 西 、 亞 倫 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1700', '2', '7', '14', '耶 和 華 對 摩 西 說 ： 法 老 心 裡 固 執 ， 不 肯 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1701', '2', '7', '15', '明 日 早 晨 ， 他 出 來 往 水 邊 去 ， 你 要 往 河 邊 迎 接 他 ， 手 裡 要 拿 著 那 變 過 蛇 的 杖 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1702', '2', '7', '16', '對 他 說 ： 耶 和 華 ─ 希 伯 來 人 的 　 神 打 發 我 來 見 你 ， 說 ： 容 我 的 百 姓 去 ， 好 在 曠 野 事 奉 我 。 到 如 今 你 還 是 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1703', '2', '7', '17', '耶 和 華 這 樣 說 ： 我 要 用 我 手 裡 的 杖 擊 打 河 中 的 水 ， 水 就 變 作 血 ； 因 此 ， 你 必 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1704', '2', '7', '18', '河 裡 的 魚 必 死 ， 河 也 要 腥 臭 ， 埃 及 人 就 要 厭 惡 吃 這 河 裡 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1705', '2', '7', '19', '耶 和 華 曉 諭 摩 西 說 ： 你 對 亞 倫 說 ： 把 你 的 杖 伸 在 埃 及 所 有 的 水 以 上 ， 就 是 在 他 們 的 江 、 河 、 池 、 塘 以 上 ， 叫 水 都 變 作 血 。 在 埃 及 遍 地 ， 無 論 在 木 器 中 ， 石 器 中 ， 都 必 有 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1706', '2', '7', '20', '摩 西 、 亞 倫 就 照 耶 和 華 所 吩 咐 的 行 。 亞 倫 在 法 老 和 臣 僕 眼 前 舉 杖 擊 打 河 裡 的 水 ， 河 裡 的 水 都 變 作 血 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1707', '2', '7', '21', '河 裡 的 魚 死 了 ， 河 也 腥 臭 了 ， 埃 及 人 就 不 能 吃 這 河 裡 的 水 ； 埃 及 遍 地 都 有 了 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1708', '2', '7', '22', '埃 及 行 法 術 的 ， 也 用 邪 術 照 樣 而 行 。 法 老 心 裡 剛 硬 ， 不 肯 聽 摩 西 、 亞 倫 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1709', '2', '7', '23', '法 老 轉 身 進 宮 ， 也 不 把 這 事 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1710', '2', '7', '24', '埃 及 人 都 在 河 的 兩 邊 挖 地 ， 要 得 水 喝 ， 因 為 他 們 不 能 喝 這 河 裡 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1711', '2', '7', '25', '耶 和 華 擊 打 河 以 後 滿 了 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1712', '2', '8', '1', '耶 和 華 吩 咐 摩 西 說 ： 你 進 去 見 法 老 ， 對 他 說 ： 耶 和 華 這 樣 說 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1713', '2', '8', '2', '你 若 不 肯 容 他 們 去 ， 我 必 使 青 蛙 蹧 蹋 你 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1714', '2', '8', '3', '河 裡 要 滋 生 青 蛙 ； 這 青 蛙 要 上 來 進 你 的 宮 殿 和 你 的 臥 房 ， 上 你 的 床 榻 ， 進 你 臣 僕 的 房 屋 ， 上 你 百 姓 的 身 上 ， 進 你 的 爐 灶 和 你 的 摶 麵 盆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1715', '2', '8', '4', '又 要 上 你 和 你 百 姓 並 你 眾 臣 僕 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1716', '2', '8', '5', '耶 和 華 曉 諭 摩 西 說 ： 你 對 亞 倫 說 ： 把 你 的 杖 伸 在 江 、 河 、 池 以 上 ， 使 青 蛙 到 埃 及 地 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1717', '2', '8', '6', '亞 倫 便 伸 杖 在 埃 及 的 諸 水 以 上 ， 青 蛙 就 上 來 ， 遮 滿 了 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1718', '2', '8', '7', '行 法 術 的 也 用 他 們 的 邪 術 照 樣 而 行 ， 叫 青 蛙 上 了 埃 及 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1719', '2', '8', '8', '法 老 召 了 摩 西 、 亞 倫 來 ， 說 ： 請 你 們 求 耶 和 華 使 這 青 蛙 離 開 我 和 我 的 民 ， 我 就 容 百 姓 去 祭 祀 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1720', '2', '8', '9', '摩 西 對 法 老 說 ： 任 憑 你 罷 ， 我 要 何 時 為 你 和 你 的 臣 僕 並 你 的 百 姓 祈 求 ， 除 滅 青 蛙 離 開 你 和 你 的 宮 殿 只 留 在 河 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1721', '2', '8', '10', '他 說 ： 明 天 。 摩 西 說 ： 可 以 照 你 的 話 罷 ， 好 叫 你 知 道 沒 有 像 耶 和 華 ─ 我 們 　 神 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1722', '2', '8', '11', '青 蛙 要 離 開 你 和 你 的 宮 殿 ， 並 你 的 臣 僕 與 你 的 百 姓 ， 只 留 在 河 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1723', '2', '8', '12', '於 是 摩 西 、 亞 倫 離 開 法 老 出 去 。 摩 西 為 擾 害 法 老 的 青 蛙 呼 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1724', '2', '8', '13', '耶 和 華 就 照 摩 西 的 話 行 。 凡 在 房 裡 、 院 中 、 田 間 的 青 蛙 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1725', '2', '8', '14', '眾 人 把 青 蛙 聚 攏 成 堆 ， 遍 地 就 都 腥 臭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1726', '2', '8', '15', '但 法 老 見 災 禍 鬆 緩 ， 就 硬 著 心 ， 不 肯 聽 他 們 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1727', '2', '8', '16', '耶 和 華 吩 咐 摩 西 說 ： 你 對 亞 倫 說 ： 伸 出 你 的 杖 擊 打 地 上 的 塵 土 ， 使 塵 土 在 埃 及 遍 地 變 作 虱 子 （ 或 譯 ： 虼 蚤 ； 下 同 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1728', '2', '8', '17', '他 們 就 這 樣 行 。 亞 倫 伸 杖 擊 打 地 上 的 塵 土 ， 就 在 人 身 上 和 牲 畜 身 上 有 了 虱 子 ； 埃 及 遍 地 的 塵 土 都 變 成 虱 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1729', '2', '8', '18', '行 法 術 的 也 用 邪 術 要 生 出 虱 子 來 ， 卻 是 不 能 。 於 是 在 人 身 上 和 牲 畜 身 上 都 有 了 虱 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1730', '2', '8', '19', '行 法 術 的 就 對 法 老 說 ： 這 是 　 神 的 手 段 。 法 老 心 裡 剛 硬 ， 不 肯 聽 摩 西 、 亞 倫 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1731', '2', '8', '20', '耶 和 華 對 摩 西 說 ： 你 清 早 起 來 ， 法 老 來 到 水 邊 ， 你 站 在 他 面 前 ， 對 他 說 ： 耶 和 華 這 樣 說 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1732', '2', '8', '21', '你 若 不 容 我 的 百 姓 去 ， 我 要 叫 成 群 的 蒼 蠅 到 你 和 你 臣 僕 並 你 百 姓 的 身 上 ， 進 你 的 房 屋 ， 並 且 埃 及 人 的 房 屋 和 他 們 所 住 的 地 都 要 滿 了 成 群 的 蒼 蠅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1733', '2', '8', '22', '當 那 日 ， 我 必 分 別 我 百 姓 所 住 的 歌 珊 地 ， 使 那 裡 沒 有 成 群 的 蒼 蠅 ， 好 叫 你 知 道 我 是 天 下 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1734', '2', '8', '23', '我 要 將 我 的 百 姓 和 你 的 百 姓 分 別 出 來 。 明 天 必 有 這 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1735', '2', '8', '24', '耶 和 華 就 這 樣 行 。 蒼 蠅 成 了 大 群 ， 進 入 法 老 的 宮 殿 ， 和 他 臣 僕 的 房 屋 ； 埃 及 遍 地 就 因 這 成 群 的 蒼 蠅 敗 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1736', '2', '8', '25', '法 老 召 了 摩 西 、 亞 倫 來 ， 說 ： 你 們 去 ， 在 這 地 祭 祀 你 們 的 　 神 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1737', '2', '8', '26', '摩 西 說 ： 這 樣 行 本 不 相 宜 ， 因 為 我 們 要 把 埃 及 人 所 厭 惡 的 祭 祀 耶 和 華 ─ 我 們 的 　 神 ； 若 把 埃 及 人 所 厭 惡 的 在 他 們 眼 前 獻 為 祭 ， 他 們 豈 不 拿 石 頭 打 死 我 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1738', '2', '8', '27', '我 們 要 往 曠 野 去 ， 走 三 天 的 路 程 ， 照 著 耶 和 華 ─ 我 們 　 神 所 要 吩 咐 我 們 的 祭 祀 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1739', '2', '8', '28', '法 老 說 ： 我 容 你 們 去 ， 在 曠 野 祭 祀 耶 和 華 ─ 你 們 的 　 神 ； 只 是 不 要 走 得 很 遠 。 求 你 們 為 我 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1740', '2', '8', '29', '摩 西 說 ： 我 要 出 去 求 耶 和 華 ， 使 成 群 的 蒼 蠅 明 天 離 開 法 老 和 法 老 的 臣 僕 並 法 老 的 百 姓 ； 法 老 卻 不 可 再 行 詭 詐 ， 不 容 百 姓 去 祭 祀 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1741', '2', '8', '30', '於 是 摩 西 離 開 法 老 去 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1742', '2', '8', '31', '耶 和 華 就 照 摩 西 的 話 行 ， 叫 成 群 的 蒼 蠅 離 開 法 老 和 他 的 臣 僕 並 他 的 百 姓 ， 一 個 也 沒 有 留 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1743', '2', '8', '32', '這 一 次 法 老 又 硬 著 心 ， 不 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1744', '2', '9', '1', '耶 和 華 吩 咐 摩 西 說 ： 你 進 去 見 法 老 ， 對 他 說 ： 耶 和 華 ─ 希 伯 來 人 的 　 神 這 樣 說 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1745', '2', '9', '2', '你 若 不 肯 容 他 們 去 ， 仍 舊 強 留 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1746', '2', '9', '3', '耶 和 華 的 手 加 在 你 田 間 的 牲 畜 上 ， 就 是 在 馬 、 驢 、 駱 駝 、 牛 群 、 羊 群 上 ， 必 有 重 重 的 瘟 疫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1747', '2', '9', '4', '耶 和 華 要 分 別 以 色 列 的 牲 畜 和 埃 及 的 牲 畜 ， 凡 屬 以 色 列 人 的 ， 一 樣 都 不 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1748', '2', '9', '5', '耶 和 華 就 定 了 時 候 ， 說 ： 明 天 耶 和 華 必 在 此 地 行 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1749', '2', '9', '6', '第 二 天 ， 耶 和 華 就 行 這 事 。 埃 及 的 牲 畜 幾 乎 都 死 了 ， 只 是 以 色 列 人 的 牲 畜 ， 一 個 都 沒 有 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1750', '2', '9', '7', '法 老 打 發 人 去 看 ， 誰 知 以 色 列 人 的 牲 畜 連 一 個 都 沒 有 死 。 法 老 的 心 卻 是 固 執 ， 不 容 百 姓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1751', '2', '9', '8', '耶 和 華 吩 咐 摩 西 、 亞 倫 說 ： 你 們 取 幾 捧 爐 灰 ， 摩 西 要 在 法 老 面 前 向 天 揚 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1752', '2', '9', '9', '這 灰 要 在 埃 及 全 地 變 作 塵 土 ， 在 人 身 上 和 牲 畜 身 上 成 了 起 泡 的 瘡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1753', '2', '9', '10', '摩 西 、 亞 倫 取 了 爐 灰 ， 站 在 法 老 面 前 。 摩 西 向 天 揚 起 來 ， 就 在 人 身 上 和 牲 畜 身 上 成 了 起 泡 的 瘡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1754', '2', '9', '11', '行 法 術 的 在 摩 西 面 前 站 立 不 住 ， 因 為 在 他 們 身 上 和 一 切 埃 及 人 身 上 都 有 這 瘡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1755', '2', '9', '12', '耶 和 華 使 法 老 的 心 剛 硬 ， 不 聽 他 們 ， 正 如 耶 和 華 對 摩 西 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1756', '2', '9', '13', '耶 和 華 對 摩 西 說 ： 你 清 早 起 來 ， 站 在 法 老 面 前 ， 對 他 說 ： 耶 和 華 ─ 希 伯 來 人 的 　 神 這 樣 說 ： 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1757', '2', '9', '14', '因 為 這 一 次 我 要 叫 一 切 的 災 殃 臨 到 你 和 你 臣 僕 並 你 百 姓 的 身 上 ， 叫 你 知 道 在 普 天 下 沒 有 像 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1758', '2', '9', '15', '我 若 伸 手 用 瘟 疫 攻 擊 你 和 你 的 百 姓 ， 你 早 就 從 地 上 除 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1759', '2', '9', '16', '其 實 ， 我 叫 你 存 立 ， 是 特 要 向 你 顯 我 的 大 能 ， 並 要 使 我 的 名 傳 遍 天 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1760', '2', '9', '17', '你 還 向 我 的 百 姓 自 高 ， 不 容 他 們 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1761', '2', '9', '18', '到 明 天 約 在 這 時 候 ， 我 必 叫 重 大 的 冰 雹 降 下 ， 自 從 埃 及 開 國 以 來 ， 沒 有 這 樣 的 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1762', '2', '9', '19', '現 在 你 要 打 發 人 把 你 的 牲 畜 和 你 田 間 一 切 所 有 的 催 進 來 ； 凡 在 田 間 不 收 回 家 的 ， 無 論 是 人 是 牲 畜 ， 冰 雹 必 降 在 他 們 身 上 ， 他 們 就 必 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1763', '2', '9', '20', '法 老 的 臣 僕 中 ， 懼 怕 耶 和 華 這 話 的 ， 便 叫 他 的 奴 僕 和 牲 畜 跑 進 家 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1764', '2', '9', '21', '但 那 不 把 耶 和 華 這 話 放 在 心 上 的 ， 就 將 他 的 奴 僕 和 牲 畜 留 在 田 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1765', '2', '9', '22', '耶 和 華 對 摩 西 說 ： 你 向 天 伸 杖 ， 使 埃 及 遍 地 的 人 身 上 和 牲 畜 身 上 ， 並 田 間 各 樣 菜 蔬 上 ， 都 有 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1766', '2', '9', '23', '摩 西 向 天 伸 杖 ， 耶 和 華 就 打 雷 下 雹 ， 有 火 閃 到 地 上 ； 耶 和 華 下 雹 在 埃 及 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1767', '2', '9', '24', '那 時 ， 雹 與 火 攙 雜 ， 甚 是 利 害 ， 自 從 埃 及 成 國 以 來 ， 遍 地 沒 有 這 樣 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1768', '2', '9', '25', '在 埃 及 遍 地 ， 雹 擊 打 了 田 間 所 有 的 人 和 牲 畜 ， 並 一 切 的 菜 蔬 ， 又 打 壞 田 間 一 切 的 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1769', '2', '9', '26', '惟 獨 以 色 列 人 所 住 的 歌 珊 地 沒 有 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1770', '2', '9', '27', '法 老 打 發 人 召 摩 西 、 亞 倫 來 ， 對 他 們 說 ： 這 一 次 我 犯 了 罪 了 。 耶 和 華 是 公 義 的 ； 我 和 我 的 百 姓 是 邪 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1771', '2', '9', '28', '這 雷 轟 和 冰 雹 已 經 夠 了 。 請 你 們 求 耶 和 華 ， 我 就 容 你 們 去 ， 不 再 留 住 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1772', '2', '9', '29', '摩 西 對 他 說 ： 我 一 出 城 ， 就 要 向 耶 和 華 舉 手 禱 告 ； 雷 必 止 住 ， 也 不 再 有 冰 雹 ， 叫 你 知 道 全 地 都 是 屬 耶 和 華 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1773', '2', '9', '30', '至 於 你 和 你 的 臣 僕 ， 我 知 道 你 們 還 是 不 懼 怕 耶 和 華 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1774', '2', '9', '31', '那 時 ， 麻 和 大 麥 被 雹 擊 打 ； 因 為 大 麥 已 經 吐 穗 ， 麻 也 開 了 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1775', '2', '9', '32', '只 是 小 麥 和 粗 麥 沒 有 被 擊 打 ， 因 為 還 沒 有 長 成 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1776', '2', '9', '33', '摩 西 離 了 法 老 出 城 ， 向 耶 和 華 舉 手 禱 告 ； 雷 和 雹 就 止 住 ， 雨 也 不 再 澆 在 地 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1777', '2', '9', '34', '法 老 見 雨 和 雹 與 雷 止 住 ， 就 越 發 犯 罪 ； 他 和 他 的 臣 僕 都 硬 著 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1778', '2', '9', '35', '法 老 的 心 剛 硬 ， 不 容 以 色 列 人 去 ， 正 如 耶 和 華 藉 著 摩 西 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1779', '2', '10', '1', '耶 和 華 對 摩 西 說 ： 你 進 去 見 法 老 。 我 使 他 和 他 臣 僕 的 心 剛 硬 ， 為 要 在 他 們 中 間 顯 我 這 些 神 蹟 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1780', '2', '10', '2', '並 要 叫 你 將 我 向 埃 及 人 所 做 的 事 ， 和 在 他 們 中 間 所 行 的 神 蹟 ， 傳 於 你 兒 子 和 你 孫 子 的 耳 中 ， 好 叫 你 們 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1781', '2', '10', '3', '摩 西 、 亞 倫 就 進 去 見 法 老 ， 對 他 說 ： 耶 和 華 ─ 希 伯 來 人 的 　 神 這 樣 說 ： 你 在 我 面 前 不 肯 自 卑 要 到 幾 時 呢 ？ 容 我 的 百 姓 去 ， 好 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1782', '2', '10', '4', '你 若 不 肯 容 我 的 百 姓 去 ， 明 天 我 要 使 蝗 蟲 進 入 你 的 境 內 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1783', '2', '10', '5', '遮 滿 地 面 ， 甚 至 看 不 見 地 ， 並 且 吃 那 冰 雹 所 剩 的 和 田 間 所 長 的 一 切 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1784', '2', '10', '6', '你 的 宮 殿 和 你 眾 臣 僕 的 房 屋 ， 並 一 切 埃 及 人 的 房 屋 ， 都 要 被 蝗 蟲 佔 滿 了 ； 自 從 你 祖 宗 和 你 祖 宗 的 祖 宗 在 世 以 來 ， 直 到 今 日 ， 沒 有 見 過 這 樣 的 災 。 摩 西 就 轉 身 離 開 法 老 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1785', '2', '10', '7', '法 老 的 臣 僕 對 法 老 說 ： 這 人 為 我 們 的 網 羅 要 到 幾 時 呢 ？ 容 這 些 人 去 事 奉 耶 和 華 ─ 他 們 的 　 神 罷 ！ 埃 及 已 經 敗 壞 了 ， 你 還 不 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1786', '2', '10', '8', '於 是 摩 西 、 亞 倫 被 召 回 來 見 法 老 ； 法 老 對 他 們 說 ： 你 們 去 事 奉 耶 和 華 ─ 你 們 的 　 神 ； 但 那 要 去 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1787', '2', '10', '9', '摩 西 說 ： 我 們 要 和 我 們 老 的 少 的 、 兒 子 女 兒 同 去 ， 且 把 羊 群 牛 群 一 同 帶 去 ， 因 為 我 們 務 要 向 耶 和 華 守 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1788', '2', '10', '10', '法 老 對 他 們 說 ： 我 容 你 們 和 你 們 婦 人 孩 子 去 的 時 候 ， 耶 和 華 與 你 們 同 在 罷 ！ 你 們 要 謹 慎 ； 因 為 有 禍 在 你 們 眼 前 （ 或 作 ： 你 們 存 著 惡 意 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1789', '2', '10', '11', '不 可 都 去 ！ 你 們 這 壯 年 人 去 事 奉 耶 和 華 罷 ， 因 為 這 是 你 們 所 求 的 。 於 是 把 他 們 從 法 老 面 前 攆 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1790', '2', '10', '12', '耶 和 華 對 摩 西 說 ： 你 向 埃 及 地 伸 杖 ， 使 蝗 蟲 到 埃 及 地 上 來 ， 吃 地 上 一 切 的 菜 蔬 ， 就 是 冰 雹 所 剩 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1791', '2', '10', '13', '摩 西 就 向 埃 及 地 伸 杖 ， 那 一 晝 一 夜 ， 耶 和 華 使 東 風 颳 在 埃 及 地 上 ； 到 了 早 晨 ， 東 風 把 蝗 蟲 颳 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1792', '2', '10', '14', '蝗 蟲 上 來 ， 落 在 埃 及 的 四 境 ， 甚 是 厲 害 ； 以 前 沒 有 這 樣 的 ， 以 後 也 必 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1793', '2', '10', '15', '因 為 這 蝗 蟲 遮 滿 地 面 ， 甚 至 地 都 黑 暗 了 ， 又 吃 地 上 一 切 的 菜 蔬 和 冰 雹 所 剩 樹 上 的 果 子 。 埃 及 遍 地 ， 無 論 是 樹 木 ， 是 田 間 的 菜 蔬 ， 連 一 點 青 的 也 沒 有 留 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1794', '2', '10', '16', '於 是 法 老 急 忙 召 了 摩 西 、 亞 倫 來 ， 說 ： 我 得 罪 耶 和 華 ─ 你 們 的 　 神 ， 又 得 罪 了 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1795', '2', '10', '17', '現 在 求 你 ， 只 這 一 次 ， 饒 恕 我 的 罪 ， 求 耶 和 華 ─ 你 們 的 　 神 使 我 脫 離 這 一 次 的 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1796', '2', '10', '18', '摩 西 就 離 開 法 老 去 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1797', '2', '10', '19', '耶 和 華 轉 了 極 大 的 西 風 ， 把 蝗 蟲 颳 起 ， 吹 入 紅 海 ； 在 埃 及 的 四 境 連 一 個 也 沒 有 留 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1798', '2', '10', '20', '但 耶 和 華 使 法 老 的 心 剛 硬 ， 不 容 以 色 列 人 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1799', '2', '10', '21', '耶 和 華 對 摩 西 說 ： 你 向 天 伸 杖 ， 使 埃 及 地 黑 暗 ； 這 黑 暗 似 乎 摸 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1800', '2', '10', '22', '摩 西 向 天 伸 杖 ， 埃 及 遍 地 就 烏 黑 了 三 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1801', '2', '10', '23', '三 天 之 久 ， 人 不 能 相 見 ， 誰 也 不 敢 起 來 離 開 本 處 ； 惟 有 以 色 列 人 家 中 都 有 亮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1802', '2', '10', '24', '法 老 就 召 摩 西 來 ， 說 ： 你 們 去 事 奉 耶 和 華 ； 只 是 你 們 的 羊 群 牛 群 要 留 下 ； 你 們 的 婦 人 孩 子 可 以 和 你 們 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1803', '2', '10', '25', '摩 西 說 ： 你 總 要 把 祭 物 和 燔 祭 牲 交 給 我 們 ， 使 我 們 可 以 祭 祀 耶 和 華 ─ 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1804', '2', '10', '26', '我 們 的 牲 畜 也 要 帶 去 ， 連 一 蹄 也 不 留 下 ； 因 為 我 們 要 從 其 中 取 出 來 ， 事 奉 耶 和 華 ─ 我 們 的 　 神 。 我 們 未 到 那 裡 ， 還 不 知 道 用 甚 麼 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1805', '2', '10', '27', '但 耶 和 華 使 法 老 的 心 剛 硬 ， 不 肯 容 他 們 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1806', '2', '10', '28', '法 老 對 摩 西 說 ： 你 離 開 我 去 罷 ， 你 要 小 心 ， 不 要 再 見 我 的 面 ！ 因 為 你 見 我 面 的 那 日 你 就 必 死 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1807', '2', '10', '29', '摩 西 說 ： 你 說 得 好 ！ 我 必 不 再 見 你 的 面 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1808', '2', '11', '1', '耶 和 華 對 摩 西 說 ： 我 再 使 一 樣 的 災 殃 臨 到 法 老 和 埃 及 ， 然 後 他 必 容 你 們 離 開 這 地 。 他 容 你 們 去 的 時 候 ， 總 要 催 逼 你 們 都 從 這 地 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1809', '2', '11', '2', '你 要 傳 於 百 姓 的 耳 中 ， 叫 他 們 男 女 各 人 向 鄰 舍 要 金 器 銀 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1810', '2', '11', '3', '耶 和 華 叫 百 姓 在 埃 及 人 眼 前 蒙 恩 ， 並 且 摩 西 在 埃 及 地 、 法 老 臣 僕 ， 和 百 姓 的 眼 中 看 為 極 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1811', '2', '11', '4', '摩 西 說 ： 耶 和 華 這 樣 說 ： 約 到 半 夜 ， 我 必 出 去 巡 行 埃 及 遍 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1812', '2', '11', '5', '凡 在 埃 及 地 ， 從 坐 寶 座 的 法 老 直 到 磨 子 後 的 婢 女 所 有 的 長 子 ， 以 及 一 切 頭 生 的 牲 畜 ， 都 必 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1813', '2', '11', '6', '埃 及 遍 地 必 有 大 哀 號 ； 從 前 沒 有 這 樣 的 ， 後 來 也 必 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1814', '2', '11', '7', '至 於 以 色 列 中 ， 無 論 是 人 是 牲 畜 ， 連 狗 也 不 敢 向 他 們 搖 舌 ， 好 叫 你 們 知 道 耶 和 華 是 將 埃 及 人 和 以 色 列 人 分 別 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1815', '2', '11', '8', '你 這 一 切 臣 僕 都 要 俯 伏 來 見 我 ， 說 ： 求 你 和 跟 從 你 的 百 姓 都 出 去 ， 然 後 我 要 出 去 。 於 是 ， 摩 西 氣 忿 忿 的 離 開 法 老 ， 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1816', '2', '11', '9', '耶 和 華 對 摩 西 說 ： 法 老 必 不 聽 你 們 ， 使 我 的 奇 事 在 埃 及 地 多 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1817', '2', '11', '10', '摩 西 、 亞 倫 在 法 老 面 前 行 了 這 一 切 奇 事 ； 耶 和 華 使 法 老 的 心 剛 硬 ， 不 容 以 色 列 人 出 離 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1818', '2', '12', '1', '耶 和 華 在 埃 及 地 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1819', '2', '12', '2', '你 們 要 以 本 月 為 正 月 ， 為 一 年 之 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1820', '2', '12', '3', '你 們 吩 咐 以 色 列 全 會 眾 說 ： 本 月 初 十 日 ， 各 人 要 按 著 父 家 取 羊 羔 ， 一 家 一 隻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1821', '2', '12', '4', '若 是 一 家 的 人 太 少 ， 吃 不 了 一 隻 羊 羔 ， 本 人 就 要 和 他 隔 壁 的 鄰 舍 共 取 一 隻 。 你 們 預 備 羊 羔 ， 要 按 著 人 數 和 飯 量 計 算 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1822', '2', '12', '5', '要 無 殘 疾 、 一 歲 的 公 羊 羔 ， 你 們 或 從 綿 羊 裡 取 ， 或 從 山 羊 裡 取 ， 都 可 以 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1823', '2', '12', '6', '要 留 到 本 月 十 四 日 ， 在 黃 昏 的 時 候 ， 以 色 列 全 會 眾 把 羊 羔 宰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1824', '2', '12', '7', '各 家 要 取 點 血 ， 塗 在 吃 羊 羔 的 房 屋 左 右 的 門 框 上 和 門 楣 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1825', '2', '12', '8', '當 夜 要 吃 羊 羔 的 肉 ； 用 火 烤 了 ， 與 無 酵 餅 和 苦 菜 同 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1826', '2', '12', '9', '不 可 吃 生 的 ， 斷 不 可 吃 水 煮 的 ， 要 帶 著 頭 、 腿 、 五 臟 ， 用 火 烤 了 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1827', '2', '12', '10', '不 可 剩 下 一 點 留 到 早 晨 ； 若 留 到 早 晨 ， 要 用 火 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1828', '2', '12', '11', '你 們 吃 羊 羔 當 腰 間 束 帶 ， 腳 上 穿 鞋 ， 手 中 拿 杖 ， 趕 緊 的 吃 ； 這 是 耶 和 華 的 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1829', '2', '12', '12', '因 為 那 夜 我 要 巡 行 埃 及 地 ， 把 埃 及 地 一 切 頭 生 的 ， 無 論 是 人 是 牲 畜 ， 都 擊 殺 了 ， 又 要 敗 壞 埃 及 一 切 的 　 神 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1830', '2', '12', '13', '這 血 要 在 你 們 所 住 的 房 屋 上 作 記 號 ； 我 一 見 這 血 ， 就 越 過 你 們 去 。 我 擊 殺 埃 及 地 頭 生 的 時 候 ， 災 殃 必 不 臨 到 你 們 身 上 滅 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1831', '2', '12', '14', '你 們 要 記 念 這 日 ， 守 為 耶 和 華 的 節 ， 作 為 你 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1832', '2', '12', '15', '你 們 要 吃 無 酵 餅 七 日 。 頭 一 日 要 把 酵 從 你 們 各 家 中 除 去 ； 因 為 從 頭 一 日 起 ， 到 第 七 日 為 止 ， 凡 吃 有 酵 之 餅 的 ， 必 從 以 色 列 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1833', '2', '12', '16', '頭 一 日 你 們 當 有 聖 會 ， 第 七 日 也 當 有 聖 會 。 這 兩 日 之 內 ， 除 了 預 備 各 人 所 要 吃 的 以 外 ， 無 論 何 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1834', '2', '12', '17', '你 們 要 守 無 酵 節 ， 因 為 我 正 當 這 日 把 你 們 的 軍 隊 從 埃 及 地 領 出 來 。 所 以 ， 你 們 要 守 這 日 ， 作 為 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1835', '2', '12', '18', '從 正 月 十 四 日 晚 上 ， 直 到 二 十 一 日 晚 上 ， 你 們 要 吃 無 酵 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1836', '2', '12', '19', '在 你 們 各 家 中 ， 七 日 之 內 不 可 有 酵 ； 因 為 凡 吃 有 酵 之 物 的 ， 無 論 是 寄 居 的 ， 是 本 地 的 ， 必 從 以 色 列 的 會 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1837', '2', '12', '20', '有 酵 的 物 ， 你 們 都 不 可 吃 ； 在 你 們 一 切 住 處 要 吃 無 酵 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1838', '2', '12', '21', '於 是 ， 摩 西 召 了 以 色 列 的 眾 長 老 來 ， 對 他 們 說 ： 你 們 要 按 著 家 口 取 出 羊 羔 ， 把 這 逾 越 節 的 羊 羔 宰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1839', '2', '12', '22', '拿 一 把 牛 膝 草 ， 蘸 盆 裡 的 血 ， 打 在 門 楣 上 和 左 右 的 門 框 上 。 你 們 誰 也 不 可 出 自 己 的 房 門 ， 直 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1840', '2', '12', '23', '因 為 耶 和 華 要 巡 行 擊 殺 埃 及 人 ， 他 看 見 血 在 門 楣 上 和 左 右 的 門 框 上 ， 就 必 越 過 那 門 ， 不 容 滅 命 的 進 你 們 的 房 屋 ， 擊 殺 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1841', '2', '12', '24', '這 例 ， 你 們 要 守 著 ， 作 為 你 們 和 你 們 子 孫 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1842', '2', '12', '25', '日 後 ， 你 們 到 了 耶 和 華 按 著 所 應 許 賜 給 你 們 的 那 地 ， 就 要 守 這 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1843', '2', '12', '26', '你 們 的 兒 女 問 你 們 說 ： 行 這 禮 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1844', '2', '12', '27', '你 們 就 說 ： 這 是 獻 給 耶 和 華 逾 越 節 的 祭 。 當 以 色 列 人 在 埃 及 的 時 候 ， 他 擊 殺 埃 及 人 ， 越 過 以 色 列 人 的 房 屋 ， 救 了 我 們 各 家 。 於 是 百 姓 低 頭 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1845', '2', '12', '28', '耶 和 華 怎 樣 吩 咐 摩 西 、 亞 倫 ， 以 色 列 人 就 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1846', '2', '12', '29', '到 了 半 夜 ， 耶 和 華 把 埃 及 地 所 有 的 長 子 ， 就 是 從 坐 寶 座 的 法 老 ， 直 到 被 擄 囚 在 監 裡 之 人 的 長 子 ， 以 及 一 切 頭 生 的 牲 畜 ， 盡 都 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1847', '2', '12', '30', '法 老 和 一 切 臣 僕 ， 並 埃 及 眾 人 ， 夜 間 都 起 來 了 。 在 埃 及 有 大 哀 號 ， 無 一 家 不 死 一 個 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1848', '2', '12', '31', '夜 間 ， 法 老 召 了 摩 西 、 亞 倫 來 ， 說 ： 起 來 ！ 連 你 們 帶 以 色 列 人 ， 從 我 民 中 出 去 ， 依 你 們 所 說 的 ， 去 事 奉 耶 和 華 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1849', '2', '12', '32', '也 依 你 們 所 說 的 ， 連 羊 群 牛 群 帶 著 走 罷 ！ 並 要 為 我 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1850', '2', '12', '33', '埃 及 人 催 促 百 姓 ， 打 發 他 們 快 快 出 離 那 地 ， 因 為 埃 及 人 說 ： 我 們 都 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1851', '2', '12', '34', '百 姓 就 拿 著 沒 有 酵 的 生 麵 ， 把 摶 麵 盆 包 在 衣 服 中 ， 扛 在 肩 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1852', '2', '12', '35', '以 色 列 人 照 著 摩 西 的 話 行 ， 向 埃 及 人 要 金 器 、 銀 器 ， 和 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1853', '2', '12', '36', '耶 和 華 叫 百 姓 在 埃 及 人 眼 前 蒙 恩 ， 以 致 埃 及 人 給 他 們 所 要 的 。 他 們 就 把 埃 及 人 的 財 物 奪 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1854', '2', '12', '37', '以 色 列 人 從 蘭 塞 起 行 ， 往 疏 割 去 ； 除 了 婦 人 孩 子 ， 步 行 的 男 人 約 有 六 十 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1855', '2', '12', '38', '又 有 許 多 閒 雜 人 ， 並 有 羊 群 牛 群 ， 和 他 們 一 同 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1856', '2', '12', '39', '他 們 用 埃 及 帶 出 來 的 生 麵 烤 成 無 酵 餅 。 這 生 麵 原 沒 有 發 起 ； 因 為 他 們 被 催 逼 離 開 埃 及 ， 不 能 耽 延 ， 也 沒 有 為 自 己 預 備 甚 麼 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1857', '2', '12', '40', '以 色 列 人 住 在 埃 及 共 有 四 百 三 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1858', '2', '12', '41', '正 滿 了 四 百 三 十 年 的 那 一 天 ， 耶 和 華 的 軍 隊 都 從 埃 及 地 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1859', '2', '12', '42', '這 夜 是 耶 和 華 的 夜 ； 因 耶 和 華 領 他 們 出 了 埃 及 地 ， 所 以 當 向 耶 和 華 謹 守 ， 是 以 色 列 眾 人 世 世 代 代 該 謹 守 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1860', '2', '12', '43', '耶 和 華 對 摩 西 、 亞 倫 說 ： 逾 越 節 的 例 是 這 樣 ： 外 邦 人 都 不 可 吃 這 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1861', '2', '12', '44', '但 各 人 用 銀 子 買 的 奴 僕 ， 既 受 了 割 禮 就 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1862', '2', '12', '45', '寄 居 的 和 雇 工 人 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1863', '2', '12', '46', '應 當 在 一 個 房 子 裡 吃 ； 不 可 把 一 點 肉 從 房 子 裡 帶 到 外 頭 去 。 羊 羔 的 骨 頭 一 根 也 不 可 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1864', '2', '12', '47', '以 色 列 全 會 眾 都 要 守 這 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1865', '2', '12', '48', '若 有 外 人 寄 居 在 你 們 中 間 ， 願 向 耶 和 華 守 逾 越 節 ， 他 所 有 的 男 子 務 要 受 割 禮 ， 然 後 才 容 他 前 來 遵 守 ， 他 也 就 像 本 地 人 一 樣 ； 但 未 受 割 禮 的 ， 都 不 可 吃 這 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1866', '2', '12', '49', '本 地 人 和 寄 居 在 你 們 中 間 的 外 人 同 歸 一 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1867', '2', '12', '50', '耶 和 華 怎 樣 吩 咐 摩 西 、 亞 倫 ， 以 色 列 眾 人 就 怎 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1868', '2', '12', '51', '正 當 那 日 ， 耶 和 華 將 以 色 列 人 按 著 他 們 的 軍 隊 ， 從 埃 及 地 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1869', '2', '13', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1870', '2', '13', '2', '以 色 列 中 凡 頭 生 的 ， 無 論 是 人 是 牲 畜 ， 都 是 我 的 ， 要 分 別 為 聖 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1871', '2', '13', '3', '摩 西 對 百 姓 說 ： 你 們 要 記 念 從 埃 及 為 奴 之 家 出 來 的 這 日 ， 因 為 耶 和 華 用 大 能 的 手 將 你 們 從 這 地 方 領 出 來 。 有 酵 的 餅 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1872', '2', '13', '4', '亞 筆 月 間 的 這 日 是 你 們 出 來 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1873', '2', '13', '5', '將 來 耶 和 華 領 你 進 迦 南 人 、 赫 人 、 亞 摩 利 人 、 希 未 人 、 耶 布 斯 人 之 地 ， 就 是 他 向 你 的 祖 宗 起 誓 應 許 給 你 那 流 奶 與 蜜 之 地 ， 那 時 你 要 在 這 月 間 守 這 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1874', '2', '13', '6', '你 要 吃 無 酵 餅 七 日 ， 到 第 七 日 要 向 耶 和 華 守 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1875', '2', '13', '7', '這 七 日 之 久 ， 要 吃 無 酵 餅 ； 在 你 四 境 之 內 不 可 見 有 酵 的 餅 ， 也 不 可 見 發 酵 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1876', '2', '13', '8', '當 那 日 ， 你 要 告 訴 你 的 兒 子 說 ： 這 是 因 耶 和 華 在 我 出 埃 及 的 時 候 為 我 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1877', '2', '13', '9', '這 要 在 你 手 上 作 記 號 ， 在 你 額 上 作 紀 念 ， 使 耶 和 華 的 律 法 常 在 你 口 中 ， 因 為 耶 和 華 曾 用 大 能 的 手 將 你 從 埃 及 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1878', '2', '13', '10', '所 以 你 每 年 要 按 著 日 期 守 這 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1879', '2', '13', '11', '將 來 ， 耶 和 華 照 他 向 你 和 你 祖 宗 所 起 的 誓 將 你 領 進 迦 南 人 之 地 ， 把 這 地 賜 給 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1880', '2', '13', '12', '那 時 你 要 將 一 切 頭 生 的 ， 並 牲 畜 中 頭 生 的 ， 歸 給 耶 和 華 ； 公 的 都 要 屬 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1881', '2', '13', '13', '凡 頭 生 的 驢 ， 你 要 用 羊 羔 代 贖 ； 若 不 代 贖 ， 就 要 打 折 他 的 頸 項 。 凡 你 兒 子 中 頭 生 的 都 要 贖 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1882', '2', '13', '14', '日 後 ， 你 的 兒 子 問 你 說 ： 這 是 甚 麼 意 思 ？ 你 就 說 ： 耶 和 華 用 大 能 的 手 將 我 們 從 埃 及 為 奴 之 家 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1883', '2', '13', '15', '那 時 法 老 幾 乎 不 容 我 們 去 ， 耶 和 華 就 把 埃 及 地 所 有 頭 生 的 ， 無 論 是 人 是 牲 畜 ， 都 殺 了 。 因 此 ， 我 把 一 切 頭 生 的 公 牲 畜 獻 給 耶 和 華 為 祭 ， 但 將 頭 生 的 兒 子 都 贖 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1884', '2', '13', '16', '這 要 在 你 手 上 作 記 號 ， 在 你 額 上 作 經 文 ， 因 為 耶 和 華 用 大 能 的 手 將 我 們 從 埃 及 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1885', '2', '13', '17', '法 老 容 百 姓 去 的 時 候 ， 非 利 士 地 的 道 路 雖 近 ， 　 神 卻 不 領 他 們 從 那 裡 走 ； 因 為 　 神 說 ： 恐 怕 百 姓 遇 見 打 仗 後 悔 ， 就 回 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1886', '2', '13', '18', '所 以 　 神 領 百 姓 繞 道 而 行 ， 走 紅 海 曠 野 的 路 。 以 色 列 人 出 埃 及 地 ， 都 帶 著 兵 器 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1887', '2', '13', '19', '摩 西 把 約 瑟 的 骸 骨 一 同 帶 去 ； 因 為 約 瑟 曾 叫 以 色 列 人 嚴 嚴 地 起 誓 ， 對 他 們 說 ： 　 神 必 眷 顧 你 們 ， 你 們 要 把 我 的 骸 骨 從 這 裡 一 同 帶 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1888', '2', '13', '20', '他 們 從 疏 割 起 行 ， 在 曠 野 邊 的 以 倘 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1889', '2', '13', '21', '日 間 ， 耶 和 華 在 雲 柱 中 領 他 們 的 路 ； 夜 間 ， 在 火 柱 中 光 照 他 們 ， 使 他 們 日 夜 都 可 以 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1890', '2', '13', '22', '日 間 雲 柱 ， 夜 間 火 柱 ， 總 不 離 開 百 姓 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1891', '2', '14', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1892', '2', '14', '2', '你 吩 咐 以 色 列 人 轉 回 ， 安 營 在 比 哈 希 錄 前 ， 密 奪 和 海 的 中 間 ， 對 著 巴 力 洗 分 ， 靠 近 海 邊 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1893', '2', '14', '3', '法 老 必 說 ： 以 色 列 人 在 地 中 繞 迷 了 ， 曠 野 把 他 們 困 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1894', '2', '14', '4', '我 要 使 法 老 的 心 剛 硬 ， 他 要 追 趕 他 們 ， 我 便 在 法 老 和 他 全 軍 身 上 得 榮 耀 ； 埃 及 人 就 知 道 我 是 耶 和 華 。 於 是 以 色 列 人 這 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1895', '2', '14', '5', '有 人 告 訴 埃 及 王 說 ： 百 姓 逃 跑 。 法 老 和 他 的 臣 僕 就 向 百 姓 變 心 ， 說 ： 我 們 容 以 色 列 人 去 ， 不 再 服 事 我 們 ， 這 做 的 是 甚 麼 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1896', '2', '14', '6', '法 老 就 預 備 他 的 車 輛 ， 帶 領 軍 兵 同 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1897', '2', '14', '7', '並 帶 著 六 百 輛 特 選 的 車 和 埃 及 所 有 的 車 ， 每 輛 都 有 車 兵 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1898', '2', '14', '8', '耶 和 華 使 埃 及 王 法 老 的 心 剛 硬 ， 他 就 追 趕 以 色 列 人 ， 因 為 以 色 列 人 是 昂 然 無 懼 地 出 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1899', '2', '14', '9', '埃 及 人 追 趕 他 們 ， 法 老 一 切 的 馬 匹 、 車 輛 、 馬 兵 ， 與 軍 兵 就 在 海 邊 上 ， 靠 近 比 哈 希 錄 ， 對 著 巴 力 洗 分 ， 在 他 們 安 營 的 地 方 追 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1900', '2', '14', '10', '法 老 臨 近 的 時 候 ， 以 色 列 人 舉 目 看 見 埃 及 人 趕 來 ， 就 甚 懼 怕 ， 向 耶 和 華 哀 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1901', '2', '14', '11', '他 們 對 摩 西 說 ： 難 道 在 埃 及 沒 有 墳 地 ， 你 把 我 們 帶 來 死 在 曠 野 麼 ？ 你 為 甚 麼 這 樣 待 我 們 ， 將 我 們 從 埃 及 領 出 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1902', '2', '14', '12', '我 們 在 埃 及 豈 沒 有 對 你 說 過 ， 不 要 攪 擾 我 們 ， 容 我 們 服 事 埃 及 人 麼 ？ 因 為 服 事 埃 及 人 比 死 在 曠 野 還 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1903', '2', '14', '13', '摩 西 對 百 姓 說 ： 不 要 懼 怕 ， 只 管 站 住 ！ 看 耶 和 華 今 天 向 你 們 所 要 施 行 的 救 恩 。 因 為 ， 你 們 今 天 所 看 見 的 埃 及 人 必 永 遠 不 再 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1904', '2', '14', '14', '耶 和 華 必 為 你 們 爭 戰 ； 你 們 只 管 靜 默 ， 不 要 作 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1905', '2', '14', '15', '耶 和 華 對 摩 西 說 ： 你 為 甚 麼 向 我 哀 求 呢 ？ 你 吩 咐 以 色 列 人 往 前 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1906', '2', '14', '16', '你 舉 手 向 海 伸 杖 ， 把 水 分 開 。 以 色 列 人 要 下 海 中 走 乾 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1907', '2', '14', '17', '我 要 使 埃 及 人 的 心 剛 硬 ， 他 們 就 跟 著 下 去 。 我 要 在 法 老 和 他 的 全 軍 、 車 輛 、 馬 兵 上 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1908', '2', '14', '18', '我 在 法 老 和 他 的 車 輛 、 馬 兵 上 得 榮 耀 的 時 候 ， 埃 及 人 就 知 道 我 是 耶 和 華 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1909', '2', '14', '19', '在 以 色 列 營 前 行 走 　 神 的 使 者 ， 轉 到 他 們 後 邊 去 ； 雲 柱 也 從 他 們 前 邊 轉 到 他 們 後 邊 立 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1910', '2', '14', '20', '在 埃 及 營 和 以 色 列 營 中 間 有 雲 柱 ， 一 邊 黑 暗 ， 一 邊 發 光 ， 終 夜 兩 下 不 得 相 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1911', '2', '14', '21', '摩 西 向 海 伸 杖 ， 耶 和 華 便 用 大 東 風 ， 使 海 水 一 夜 退 去 ， 水 便 分 開 ， 海 就 成 了 乾 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1912', '2', '14', '22', '以 色 列 人 下 海 中 走 乾 地 ， 水 在 他 們 的 左 右 作 了 牆 垣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1913', '2', '14', '23', '埃 及 人 追 趕 他 們 ， 法 老 一 切 的 馬 匹 、 車 輛 ， 和 馬 兵 都 跟 著 下 到 海 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1914', '2', '14', '24', '到 了 晨 更 的 時 候 ， 耶 和 華 從 雲 火 柱 中 向 埃 及 的 軍 兵 觀 看 ， 使 埃 及 的 軍 兵 混 亂 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1915', '2', '14', '25', '又 使 他 們 的 車 輪 脫 落 難 以 行 走 ， 以 致 埃 及 人 說 ： 我 們 從 以 色 列 人 面 前 逃 跑 罷 ！ 因 耶 和 華 為 他 們 攻 擊 我 們 了');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1916', '2', '14', '26', '耶 和 華 對 摩 西 說 ： 你 向 海 伸 杖 ， 叫 水 仍 合 在 埃 及 人 並 他 們 的 車 輛 、 馬 兵 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1917', '2', '14', '27', '摩 西 就 向 海 伸 杖 ， 到 了 天 一 亮 ， 海 水 仍 舊 復 原 。 埃 及 人 避 水 逃 跑 的 時 候 ， 耶 和 華 把 他 們 推 翻 在 海 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1918', '2', '14', '28', '水 就 回 流 ， 淹 沒 了 車 輛 和 馬 兵 。 那 些 跟 著 以 色 列 人 下 海 法 老 的 全 軍 ， 連 一 個 也 沒 有 剩 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1919', '2', '14', '29', '以 色 列 人 卻 在 海 中 走 乾 地 ； 水 在 他 們 的 左 右 作 了 牆 垣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1920', '2', '14', '30', '當 日 ， 耶 和 華 這 樣 拯 救 以 色 列 人 脫 離 埃 及 人 的 手 ， 以 色 列 人 看 見 埃 及 人 的 死 屍 都 在 海 邊 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1921', '2', '14', '31', '以 色 列 人 看 見 耶 和 華 向 埃 及 人 所 行 的 大 事 ， 就 敬 畏 耶 和 華 ， 又 信 服 他 和 他 的 僕 人 摩 西 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1922', '2', '15', '1', '那 時 ， 摩 西 和 以 色 列 人 向 耶 和 華 唱 歌 說 ： 我 要 向 耶 和 華 歌 唱 ， 因 他 大 大 戰 勝 ， 將 馬 和 騎 馬 的 投 在 海 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1923', '2', '15', '2', '耶 和 華 是 我 的 力 量 ， 我 的 詩 歌 ， 也 成 了 我 的 拯 救 。 這 是 我 的 　 神 ， 我 要 讚 美 他 ， 是 我 父 親 的 　 神 ， 我 要 尊 崇 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1924', '2', '15', '3', '耶 和 華 是 戰 士 ； 他 的 名 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1925', '2', '15', '4', '法 老 的 車 輛 、 軍 兵 ， 耶 和 華 已 拋 在 海 中 ； 他 特 選 的 軍 長 都 沉 於 紅 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1926', '2', '15', '5', '深 水 淹 沒 他 們 ； 他 們 如 同 石 頭 墜 到 深 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1927', '2', '15', '6', '耶 和 華 阿 ， 你 的 右 手 施 展 能 力 ， 顯 出 榮 耀 ； 耶 和 華 阿 ， 你 的 右 手 摔 碎 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1928', '2', '15', '7', '你 大 發 威 嚴 ， 推 翻 那 些 起 來 攻 擊 你 的 ； 你 發 出 烈 怒 如 火 ， 燒 滅 他 們 像 燒 碎 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1929', '2', '15', '8', '你 發 鼻 中 的 氣 ， 水 便 聚 起 成 堆 ， 大 水 直 立 如 壘 ， 海 中 的 深 水 凝 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1930', '2', '15', '9', '仇 敵 說 ： 我 要 追 趕 ， 我 要 追 上 ； 我 要 分 擄 物 ， 我 要 在 他 們 身 上 稱 我 的 心 願 。 我 要 拔 出 刀 來 ， 親 手 殺 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1931', '2', '15', '10', '你 叫 風 一 吹 ， 海 就 把 他 們 淹 沒 ； 他 們 如 鉛 沉 在 大 水 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1932', '2', '15', '11', '耶 和 華 阿 ， 眾 神 之 中 ， 誰 能 像 你 ？ 誰 能 像 你 ─ 至 聖 至 榮 ， 可 頌 可 畏 ， 施 行 奇 事 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1933', '2', '15', '12', '你 伸 出 右 手 ， 地 便 吞 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1934', '2', '15', '13', '你 憑 慈 愛 領 了 你 所 贖 的 百 姓 ； 你 憑 能 力 引 他 們 到 了 你 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1935', '2', '15', '14', '外 邦 人 聽 見 就 發 顫 ； 疼 痛 抓 住 非 利 士 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1936', '2', '15', '15', '那 時 ， 以 東 的 族 長 驚 惶 ， 摩 押 的 英 雄 被 戰 兢 抓 住 ， 迦 南 的 居 民 心 都 消 化 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1937', '2', '15', '16', '驚 駭 恐 懼 臨 到 他 們 。 耶 和 華 阿 ， 因 你 膀 臂 的 大 能 ， 他 們 如 石 頭 寂 然 不 動 ， 等 候 你 的 百 姓 過 去 ， 等 候 你 所 贖 的 百 姓 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1938', '2', '15', '17', '你 要 將 他 們 領 進 去 ， 栽 於 你 產 業 的 山 上 ─ 耶 和 華 阿 ， 就 是 你 為 自 己 所 造 的 住 處 ； 主 阿 ， 就 是 你 手 所 建 立 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1939', '2', '15', '18', '耶 和 華 必 作 王 ， 直 到 永 永 遠 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1940', '2', '15', '19', '法 老 的 馬 匹 、 車 輛 ， 和 馬 兵 下 到 海 中 ， 耶 和 華 使 海 水 回 流 ， 淹 沒 他 們 ； 惟 有 以 色 列 人 在 海 中 走 乾 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1941', '2', '15', '20', '亞 倫 的 姊 姊 ， 女 先 知 米 利 暗 ， 手 裡 拿 著 鼓 ； 眾 婦 女 也 跟 他 出 去 拿 鼓 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1942', '2', '15', '21', '米 利 暗 應 聲 說 ： 你 們 要 歌 頌 耶 和 華 ， 因 他 大 大 戰 勝 ， 將 馬 和 騎 馬 的 投 在 海 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1943', '2', '15', '22', '摩 西 領 以 色 列 人 從 紅 海 往 前 行 ， 到 了 書 珥 的 曠 野 ， 在 曠 野 走 了 三 天 ， 找 不 著 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1944', '2', '15', '23', '到 了 瑪 拉 ， 不 能 喝 那 裡 的 水 ； 因 為 水 苦 ， 所 以 那 地 名 叫 瑪 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1945', '2', '15', '24', '百 姓 就 向 摩 西 發 怨 言 ， 說 ： 我 們 喝 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1946', '2', '15', '25', '摩 西 呼 求 耶 和 華 ， 耶 和 華 指 示 他 一 棵 樹 。 他 把 樹 丟 在 水 裡 ， 水 就 變 甜 了 。 耶 和 華 在 那 裡 為 他 們 定 了 律 例 、 典 章 ， 在 那 裡 試 驗 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1947', '2', '15', '26', '又 說 ： 你 若 留 意 聽 耶 和 華 ─ 你 　 神 的 話 ， 又 行 我 眼 中 看 為 正 的 事 ， 留 心 聽 我 的 誡 命 ， 守 我 一 切 的 律 例 ， 我 就 不 將 所 加 與 埃 及 人 的 疾 病 加 在 你 身 上 ， 因 為 我 ─ 耶 和 華 是 醫 治 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1948', '2', '15', '27', '他 們 到 了 以 琳 ， 在 那 裡 有 十 二 股 水 泉 ， 七 十 棵 棕 樹 ； 他 們 就 在 那 裡 的 水 邊 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1949', '2', '16', '1', '以 色 列 全 會 眾 從 以 琳 起 行 ， 在 出 埃 及 後 第 二 個 月 十 五 日 到 了 以 琳 和 西 乃 中 間 、 汛 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1950', '2', '16', '2', '以 色 列 全 會 眾 在 曠 野 向 摩 西 、 亞 倫 發 怨 言 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1951', '2', '16', '3', '說 ： 巴 不 得 我 們 早 死 在 埃 及 地 、 耶 和 華 的 手 下 ； 那 時 我 們 坐 在 肉 鍋 旁 邊 ， 吃 得 飽 足 。 你 們 將 我 們 領 出 來 ， 到 這 曠 野 ， 是 要 叫 這 全 會 眾 都 餓 死 阿 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1952', '2', '16', '4', '耶 和 華 對 摩 西 說 ： 我 要 將 糧 食 從 天 降 給 你 們 。 百 姓 可 以 出 去 ， 每 天 收 每 天 的 分 ， 我 好 試 驗 他 們 遵 不 遵 我 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1953', '2', '16', '5', '到 第 六 天 ， 他 們 要 把 所 收 進 來 的 預 備 好 了 ， 比 每 天 所 收 的 多 一 倍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1954', '2', '16', '6', '摩 西 、 亞 倫 對 以 色 列 眾 人 說 ： 到 了 晚 上 ， 你 們 要 知 道 是 耶 和 華 將 你 們 從 埃 及 地 領 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1955', '2', '16', '7', '早 晨 ， 你 們 要 看 見 耶 和 華 的 榮 耀 ， 因 為 耶 和 華 聽 見 你 們 向 他 所 發 的 怨 言 了 。 我 們 算 甚 麼 ， 你 們 竟 向 我 們 發 怨 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1956', '2', '16', '8', '摩 西 又 說 ： 耶 和 華 晚 上 必 給 你 們 肉 吃 ， 早 晨 必 給 你 們 食 物 得 飽 ； 因 為 你 們 向 耶 和 華 發 的 怨 言 ， 他 都 聽 見 了 。 我 們 算 甚 麼 ， 你 們 的 怨 言 不 是 向 我 們 發 的 ， 乃 是 向 耶 和 華 發 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1957', '2', '16', '9', '摩 西 對 亞 倫 說 ： 你 告 訴 以 色 列 全 會 眾 說 ： 你 們 就 近 耶 和 華 面 前 ， 因 為 他 已 經 聽 見 你 們 的 怨 言 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1958', '2', '16', '10', '亞 倫 正 對 以 色 列 全 會 眾 說 話 的 時 候 ， 他 們 向 曠 野 觀 看 ， 不 料 ， 耶 和 華 的 榮 光 在 雲 中 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1959', '2', '16', '11', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1960', '2', '16', '12', '我 已 經 聽 見 以 色 列 人 的 怨 言 。 你 告 訴 他 們 說 ： 到 黃 昏 的 時 候 ， 你 們 要 吃 肉 ， 早 晨 必 有 食 物 得 飽 ， 你 們 就 知 道 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1961', '2', '16', '13', '到 了 晚 上 ， 有 鵪 鶉 飛 來 ， 遮 滿 了 營 ； 早 晨 在 營 四 圍 的 地 上 有 露 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1962', '2', '16', '14', '露 水 上 升 之 後 ， 不 料 ， 野 地 面 上 有 如 白 霜 的 小 圓 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1963', '2', '16', '15', '以 色 列 人 看 見 ， 不 知 道 是 甚 麼 ， 就 彼 此 對 問 說 ： 這 是 甚 麼 呢 ？ 摩 西 對 他 們 說 ： 這 就 是 耶 和 華 給 你 們 吃 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1964', '2', '16', '16', '耶 和 華 所 吩 咐 的 是 這 樣 ： 你 們 要 按 著 各 人 的 飯 量 ， 為 帳 棚 裡 的 人 ， 按 著 人 數 收 起 來 ， 各 拿 一 俄 梅 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1965', '2', '16', '17', '以 色 列 人 就 這 樣 行 ； 有 多 收 的 ， 有 少 收 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1966', '2', '16', '18', '及 至 用 俄 梅 珥 量 一 量 ， 多 收 的 也 沒 有 餘 ， 少 收 的 也 沒 有 缺 ； 各 人 按 著 自 己 的 飯 量 收 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1967', '2', '16', '19', '摩 西 對 他 們 說 ： 所 收 的 ， 不 許 甚 麼 人 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1968', '2', '16', '20', '然 而 他 們 不 聽 摩 西 的 話 ， 內 中 有 留 到 早 晨 的 ， 就 生 蟲 變 臭 了 ； 摩 西 便 向 他 們 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1969', '2', '16', '21', '他 們 每 日 早 晨 ， 按 著 各 人 的 飯 量 收 取 ， 日 頭 一 發 熱 ， 就 消 化 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1970', '2', '16', '22', '到 第 六 天 ， 他 們 收 了 雙 倍 的 食 物 ， 每 人 兩 俄 梅 珥 。 會 眾 的 官 長 來 告 訴 摩 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1971', '2', '16', '23', '摩 西 對 他 們 說 ： 耶 和 華 這 樣 說 ： 明 天 是 聖 安 息 日 ， 是 向 耶 和 華 守 的 聖 安 息 日 。 你 們 要 烤 的 就 烤 了 ， 要 煮 的 就 煮 了 ， 所 剩 下 的 都 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1972', '2', '16', '24', '他 們 就 照 摩 西 的 吩 咐 留 到 早 晨 ， 也 不 臭 ， 裡 頭 也 沒 有 蟲 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1973', '2', '16', '25', '摩 西 說 ： 你 們 今 天 吃 這 個 罷 ！ 因 為 今 天 是 向 耶 和 華 守 的 安 息 日 ； 你 們 在 田 野 必 找 不 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1974', '2', '16', '26', '六 天 可 以 收 取 ， 第 七 天 乃 是 安 息 日 ， 那 一 天 必 沒 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1975', '2', '16', '27', '第 七 天 ， 百 姓 中 有 人 出 去 收 ， 甚 麼 也 找 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1976', '2', '16', '28', '耶 和 華 對 摩 西 說 ： 你 們 不 肯 守 我 的 誡 命 和 律 法 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1977', '2', '16', '29', '你 們 看 ！ 耶 和 華 既 將 安 息 日 賜 給 你 們 ， 所 以 第 六 天 他 賜 給 你 們 兩 天 的 食 物 ， 第 七 天 各 人 要 住 在 自 己 的 地 方 ， 不 許 甚 麼 人 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1978', '2', '16', '30', '於 是 百 姓 第 七 天 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1979', '2', '16', '31', '這 食 物 ， 以 色 列 家 叫 嗎 哪 ； 樣 子 像 芫 荽 子 ， 顏 色 是 白 的 ， 滋 味 如 同 攙 蜜 的 薄 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1980', '2', '16', '32', '摩 西 說 ： 耶 和 華 所 吩 咐 的 是 這 樣 ： 要 將 一 滿 俄 梅 珥 俄 梅 珥 就 是 伊 法 十 分 之 一 ） 嗎 哪 留 到 世 世 代 代 ， 使 後 人 可 以 看 見 我 當 日 將 你 們 領 出 埃 及 地 ， 在 曠 野 所 給 你 們 吃 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1981', '2', '16', '33', '摩 西 對 亞 倫 說 ： 你 拿 一 個 罐 子 ， 盛 一 滿 俄 梅 珥 嗎 哪 ， 存 在 耶 和 華 面 前 ， 要 留 到 世 世 代 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1982', '2', '16', '34', '耶 和 華 怎 麼 吩 咐 摩 西 ， 亞 倫 就 怎 麼 行 ， 把 嗎 哪 放 在 法 櫃 前 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1983', '2', '16', '35', '以 色 列 人 吃 嗎 哪 共 四 十 年 ， 直 到 進 了 有 人 居 住 之 地 ， 就 是 迦 南 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1984', '2', '16', '36', '俄 梅 珥 就 是 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1985', '2', '17', '1', '以 色 列 全 會 眾 都 遵 耶 和 華 的 吩 咐 ， 按 著 站 口 從 汛 的 曠 野 往 前 行 ， 在 利 非 訂 安 營 。 百 姓 沒 有 水 喝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1986', '2', '17', '2', '所 以 與 摩 西 爭 鬧 ， 說 ： 給 我 們 水 喝 罷 ！ 摩 西 對 他 們 說 ： 你 們 為 甚 麼 與 我 爭 鬧 ？ 為 甚 麼 試 探 耶 和 華 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1987', '2', '17', '3', '百 姓 在 那 裡 甚 渴 ， 要 喝 水 ， 就 向 摩 西 發 怨 言 ， 說 ： 你 為 甚 麼 將 我 們 從 埃 及 領 出 來 ， 使 我 們 和 我 們 的 兒 女 並 牲 畜 都 渴 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1988', '2', '17', '4', '摩 西 就 呼 求 耶 和 華 說 ： 我 向 這 百 姓 怎 樣 行 呢 ？ 他 們 幾 乎 要 拿 石 頭 打 死 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1989', '2', '17', '5', '耶 和 華 對 摩 西 說 ： 你 手 裡 拿 著 你 先 前 擊 打 河 水 的 杖 ， 帶 領 以 色 列 的 幾 個 長 老 ， 從 百 姓 面 前 走 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1990', '2', '17', '6', '我 必 在 何 烈 的 磐 石 那 裡 ， 站 在 你 面 前 。 你 要 擊 打 磐 石 ， 從 磐 石 裡 必 有 水 流 出 來 ， 使 百 姓 可 以 喝 。 摩 西 就 在 以 色 列 的 長 老 眼 前 這 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1991', '2', '17', '7', '他 給 那 地 方 起 名 叫 瑪 撒 （ 就 是 試 探 的 意 思 ） ， 又 叫 米 利 巴 （ 就 是 爭 鬧 的 意 思 ） ； 因 以 色 列 人 爭 鬧 ， 又 因 他 們 試 探 耶 和 華 ， 說 ： 耶 和 華 是 在 我 們 中 間 不 是 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1992', '2', '17', '8', '那 時 ， 亞 瑪 力 人 來 在 利 非 訂 ， 和 以 色 列 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1993', '2', '17', '9', '摩 西 對 約 書 亞 說 ： 你 為 我 們 選 出 人 來 ， 出 去 和 亞 瑪 力 人 爭 戰 。 明 天 我 手 裡 要 拿 著 　 神 的 杖 ， 站 在 山 頂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1994', '2', '17', '10', '於 是 約 書 亞 照 著 摩 西 對 他 所 說 的 話 行 ， 和 亞 瑪 力 人 爭 戰 。 摩 西 、 亞 倫 ， 與 戶 珥 都 上 了 山 頂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1995', '2', '17', '11', '摩 西 何 時 舉 手 ， 以 色 列 人 就 得 勝 ， 何 時 垂 手 ， 亞 瑪 力 人 就 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1996', '2', '17', '12', '但 摩 西 的 手 發 沉 ， 他 們 就 搬 石 頭 來 ， 放 在 他 以 下 ， 他 就 坐 在 上 面 。 亞 倫 與 戶 珥 扶 著 他 的 手 ， 一 個 在 這 邊 ， 一 個 在 那 邊 ， 他 的 手 就 穩 住 ， 直 到 日 落 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1997', '2', '17', '13', '約 書 亞 用 刀 殺 了 亞 瑪 力 王 和 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1998', '2', '17', '14', '耶 和 華 對 摩 西 說 ： 我 要 將 亞 瑪 力 的 名 號 從 天 下 全 然 塗 抹 了 ； 你 要 將 這 話 寫 在 書 上 作 紀 念 ， 又 念 給 約 書 亞 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('1999', '2', '17', '15', '摩 西 築 了 一 座 壇 ， 起 名 叫 耶 和 華 尼 西 （ 就 是 耶 和 華 是 我 旌 旗 的 意 思 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2000', '2', '17', '16', '又 說 ： 耶 和 華 已 經 起 了 誓 ， 必 世 世 代 代 和 亞 瑪 力 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2001', '2', '18', '1', '摩 西 的 岳 父 ， 米 甸 祭 司 葉 忒 羅 ， 聽 見 　 神 為 摩 西 和 神 的 百 姓 以 色 列 所 行 的 一 切 事 ， 就 是 耶 和 華 將 以 色 列 從 埃 及 領 出 來 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2002', '2', '18', '2', '便 帶 著 摩 西 的 妻 子 西 坡 拉 ， 就 是 摩 西 從 前 打 發 回 去 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2003', '2', '18', '3', '又 帶 著 西 坡 拉 的 兩 個 兒 子 ， 一 個 名 叫 革 舜 ， 因 為 摩 西 說 ： 我 在 外 邦 作 了 寄 居 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2004', '2', '18', '4', '一 個 名 叫 以 利 以 謝 因 為 他 說 ： 我 父 親 的 　 神 幫 助 了 我 ， 救 我 脫 離 法 老 的 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2005', '2', '18', '5', '摩 西 的 岳 父 葉 忒 羅 帶 著 摩 西 的 妻 子 和 兩 個 兒 子 來 到 神 的 山 ， 就 是 摩 西 在 曠 野 安 營 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2006', '2', '18', '6', '他 對 摩 西 說 ： 我 是 你 岳 父 葉 忒 羅 ， 帶 著 你 的 妻 子 和 兩 個 兒 子 來 到 你 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2007', '2', '18', '7', '摩 西 迎 接 他 的 岳 父 ， 向 他 下 拜 ， 與 他 親 嘴 ， 彼 此 問 安 ， 都 進 了 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2008', '2', '18', '8', '摩 西 將 耶 和 華 為 以 色 列 的 緣 故 向 法 老 和 埃 及 人 所 行 的 一 切 事 ， 以 及 路 上 所 遭 遇 的 一 切 艱 難 ， 並 耶 和 華 怎 樣 搭 救 他 們 ， 都 述 說 與 他 岳 父 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2009', '2', '18', '9', '葉 忒 羅 因 耶 和 華 待 以 色 列 的 一 切 好 處 ， 就 是 拯 救 他 們 脫 離 埃 及 人 的 手 ， 便 甚 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2010', '2', '18', '10', '葉 忒 羅 說 ： 耶 和 華 是 應 當 稱 頌 的 ； 他 救 了 你 們 脫 離 埃 及 人 和 法 老 的 手 ， 將 這 百 姓 從 埃 及 人 的 手 下 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2011', '2', '18', '11', '我 現 今 在 埃 及 人 向 這 百 姓 發 狂 傲 的 事 上 得 知 ， 耶 和 華 比 萬 　 神 都 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2012', '2', '18', '12', '摩 西 的 岳 父 葉 忒 羅 把 燔 祭 和 平 安 祭 獻 給 　 神 。 亞 倫 和 以 色 列 的 眾 長 老 都 來 了 ， 與 摩 西 的 岳 父 在 　 神 面 前 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2013', '2', '18', '13', '第 二 天 ， 摩 西 坐 著 審 判 百 姓 ， 百 姓 從 早 到 晚 都 站 在 摩 西 的 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2014', '2', '18', '14', '摩 西 的 岳 父 看 見 他 向 百 姓 所 做 的 一 切 事 ， 就 說 ： 你 向 百 姓 做 的 是 甚 麼 事 呢 ？ 你 為 甚 麼 獨 自 坐 著 ， 眾 百 姓 從 早 到 晚 都 站 在 你 的 左 右 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2015', '2', '18', '15', '摩 西 對 岳 父 說 ： 這 是 因 百 姓 到 我 這 裡 來 求 問 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2016', '2', '18', '16', '他 們 有 事 的 時 候 就 到 我 這 裡 來 ， 我 便 在 兩 造 之 間 施 行 審 判 ； 我 又 叫 他 們 知 道 　 神 的 律 例 和 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2017', '2', '18', '17', '摩 西 的 岳 父 說 ： 你 這 做 的 不 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2018', '2', '18', '18', '你 和 這 些 百 姓 必 都 疲 憊 ； 因 為 這 事 太 重 ， 你 獨 自 一 人 辦 理 不 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2019', '2', '18', '19', '現 在 你 要 聽 我 的 話 。 我 為 你 出 個 主 意 ， 願 　 神 與 你 同 在 。 你 要 替 百 姓 到 神 面 前 ， 將 案 件 奏 告 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2020', '2', '18', '20', '又 要 將 律 例 和 法 度 教 訓 他 們 ， 指 示 他 們 當 行 的 道 ， 當 做 的 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2021', '2', '18', '21', '並 要 從 百 姓 中 揀 選 有 才 能 的 人 ， 就 是 敬 畏 　 神 、 誠 實 無 妄 、 恨 不 義 之 財 的 人 ， 派 他 們 作 千 夫 長 、 百 夫 長 、 五 十 夫 長 、 十 夫 長 ， 管 理 百 姓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2022', '2', '18', '22', '叫 他 們 隨 時 審 判 百 姓 ， 大 事 都 要 呈 到 你 這 裡 ， 小 事 他 們 自 己 可 以 審 判 。 這 樣 ， 你 就 輕 省 些 ， 他 們 也 可 以 同 當 此 任 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2023', '2', '18', '23', '你 若 這 樣 行 ， 　 神 也 這 樣 吩 咐 你 ， 你 就 能 受 得 住 ， 這 百 姓 也 都 平 平 安 安 歸 回 他 們 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2024', '2', '18', '24', '於 是 ， 摩 西 聽 從 他 岳 父 的 話 ， 按 著 他 所 說 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2025', '2', '18', '25', '摩 西 從 以 色 列 人 中 揀 選 了 有 才 能 的 人 ， 立 他 們 為 百 姓 的 首 領 ， 作 千 夫 長 、 百 夫 長 、 五 十 夫 長 、 十 夫 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2026', '2', '18', '26', '他 們 隨 時 審 判 百 姓 ， 有 難 斷 的 案 件 就 呈 到 摩 西 那 裡 ， 但 各 樣 小 事 他 們 自 己 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2027', '2', '18', '27', '此 後 ， 摩 西 讓 他 的 岳 父 去 ， 他 就 往 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2028', '2', '19', '1', '以 色 列 人 出 埃 及 地 以 後 ， 滿 了 三 個 月 的 那 一 天 ， 就 來 到 西 乃 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2029', '2', '19', '2', '他 們 離 了 利 非 訂 ， 來 到 西 乃 的 曠 野 ， 就 在 那 裡 的 山 下 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2030', '2', '19', '3', '摩 西 到 　 神 那 裡 ， 耶 和 華 從 山 上 呼 喚 他 說 ： 你 要 這 樣 告 訴 雅 各 家 ， 曉 諭 以 色 列 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2031', '2', '19', '4', '我 向 埃 及 人 所 行 的 事 ， 你 們 都 看 見 了 ， 且 看 見 我 如 鷹 將 你 們 背 在 翅 膀 上 ， 帶 來 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2032', '2', '19', '5', '如 今 你 們 若 實 在 聽 從 我 的 話 ， 遵 守 我 的 約 ， 就 要 在 萬 民 中 作 屬 我 的 子 民 ， 因 為 全 地 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2033', '2', '19', '6', '你 們 要 歸 我 作 祭 司 的 國 度 ， 為 聖 潔 的 國 民 。 這 些 話 你 要 告 訴 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2034', '2', '19', '7', '摩 西 去 召 了 民 間 的 長 老 來 ， 將 耶 和 華 所 吩 咐 他 的 話 都 在 他 們 面 前 陳 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2035', '2', '19', '8', '百 姓 都 同 聲 回 答 說 ： 凡 耶 和 華 所 說 的 ， 我 們 都 要 遵 行 。 摩 西 就 將 百 姓 的 話 回 覆 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2036', '2', '19', '9', '耶 和 華 對 摩 西 說 ： 我 要 在 密 雲 中 臨 到 你 那 裡 ， 叫 百 姓 在 我 與 你 說 話 的 時 候 可 以 聽 見 ， 也 可 以 永 遠 信 你 了 。 於 是 ， 摩 西 將 百 姓 的 話 奏 告 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2037', '2', '19', '10', '耶 和 華 又 對 摩 西 說 ： 你 往 百 姓 那 裡 去 ， 叫 他 們 今 天 明 天 自 潔 ， 又 叫 他 們 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2038', '2', '19', '11', '到 第 三 天 要 預 備 好 了 ， 因 為 第 三 天 耶 和 華 要 在 眾 百 姓 眼 前 降 臨 在 西 乃 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2039', '2', '19', '12', '你 要 在 山 的 四 圍 給 百 姓 定 界 限 ， 說 ： 你 們 當 謹 慎 ， 不 可 上 山 去 ， 也 不 可 摸 山 的 邊 界 ； 凡 摸 這 山 的 ， 必 要 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2040', '2', '19', '13', '不 可 用 手 摸 他 ， 必 用 石 頭 打 死 ， 或 用 箭 射 透 ； 無 論 是 人 是 牲 畜 ， 都 不 得 活 。 到 角 聲 拖 長 的 時 候 ， 他 們 才 可 到 山 根 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2041', '2', '19', '14', '摩 西 下 山 往 百 姓 那 裡 去 ， 叫 他 們 自 潔 ， 他 們 就 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2042', '2', '19', '15', '他 對 百 姓 說 ： 到 第 三 天 要 預 備 好 了 。 不 可 親 近 女 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2043', '2', '19', '16', '到 了 第 三 天 早 晨 ， 在 山 上 有 雷 轟 、 閃 電 ， 和 密 雲 ， 並 且 角 聲 甚 大 ， 營 中 的 百 姓 盡 都 發 顫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2044', '2', '19', '17', '摩 西 率 領 百 姓 出 營 迎 接 　 神 ， 都 站 在 山 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2045', '2', '19', '18', '西 乃 全 山 冒 煙 ， 因 為 耶 和 華 在 火 中 降 於 山 上 。 山 的 煙 氣 上 騰 ， 如 燒 窯 一 般 ， 遍 山 大 大 的 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2046', '2', '19', '19', '角 聲 漸 漸 的 高 而 又 高 ， 摩 西 就 說 話 ， 　 神 有 聲 音 答 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2047', '2', '19', '20', '耶 和 華 降 臨 在 西 乃 山 頂 上 ， 耶 和 華 召 摩 西 上 山 頂 ， 摩 西 就 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2048', '2', '19', '21', '耶 和 華 對 摩 西 說 ： 你 下 去 囑 咐 百 姓 ， 不 可 闖 過 來 到 我 面 前 觀 看 ， 恐 怕 他 們 有 多 人 死 亡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2049', '2', '19', '22', '又 叫 親 近 我 的 祭 司 自 潔 ， 恐 怕 我 忽 然 出 來 擊 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2050', '2', '19', '23', '摩 西 對 耶 和 華 說 ： 百 姓 不 能 上 西 乃 山 ， 因 為 你 已 經 囑 咐 我 們 說 ： 要 在 山 的 四 圍 定 界 限 ， 叫 山 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2051', '2', '19', '24', '耶 和 華 對 他 說 ： 下 去 罷 ， 你 要 和 亞 倫 一 同 上 來 ； 只 是 祭 司 和 百 姓 不 可 闖 過 來 上 到 我 面 前 ， 恐 怕 我 忽 然 出 來 擊 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2052', '2', '19', '25', '於 是 摩 西 下 到 百 姓 那 裡 告 訴 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2053', '2', '20', '1', '　 神 吩 咐 這 一 切 的 話 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2054', '2', '20', '2', '我 是 耶 和 華 ─ 你 的 　 神 ， 曾 將 你 從 埃 及 地 為 奴 之 家 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2055', '2', '20', '3', '除 了 我 以 外 ， 你 不 可 有 別 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2056', '2', '20', '4', '不 可 為 自 己 雕 刻 偶 像 ， 也 不 可 做 甚 麼 形 像 彷 彿 上 天 、 下 地 ， 和 地 底 下 、 水 中 的 百 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2057', '2', '20', '5', '不 可 跪 拜 那 些 像 ， 也 不 可 事 奉 他 ， 因 為 我 耶 和 華 ─ 你 的 　 神 是 忌 邪 的 　 神 。 恨 我 的 ， 我 必 追 討 他 的 罪 ， 自 父 及 子 ， 直 到 三 四 代 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2058', '2', '20', '6', '愛 我 、 守 我 誡 命 的 ， 我 必 向 他 們 發 慈 愛 ， 直 到 千 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2059', '2', '20', '7', '不 可 妄 稱 耶 和 華 ─ 你 神 的 名 ； 因 為 妄 稱 耶 和 華 名 的 ， 耶 和 華 必 不 以 他 為 無 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2060', '2', '20', '8', '當 記 念 安 息 日 ， 守 為 聖 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2061', '2', '20', '9', '六 日 要 勞 碌 做 你 一 切 的 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2062', '2', '20', '10', '但 第 七 日 是 向 耶 和 華 ─ 你 　 神 當 守 的 安 息 日 。 這 一 日 你 和 你 的 兒 女 、 僕 婢 、 牲 畜 ， 並 你 城 裡 寄 居 的 客 旅 ， 無 論 何 工 都 不 可 做 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2063', '2', '20', '11', '因 為 六 日 之 內 ， 耶 和 華 造 天 、 地 、 海 ， 和 其 中 的 萬 物 ， 第 七 日 便 安 息 ， 所 以 耶 和 華 賜 福 與 安 息 日 ， 定 為 聖 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2064', '2', '20', '12', '當 孝 敬 父 母 ， 使 你 的 日 子 在 耶 和 華 ─ 你 　 神 所 賜 你 的 地 上 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2065', '2', '20', '13', '不 可 殺 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2066', '2', '20', '14', '不 可 姦 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2067', '2', '20', '15', '不 可 偷 盜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2068', '2', '20', '16', '不 可 作 假 見 證 陷 害 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2069', '2', '20', '17', '不 可 貪 戀 人 的 房 屋 ； 也 不 可 貪 戀 人 的 妻 子 、 僕 婢 、 牛 驢 ， 並 他 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2070', '2', '20', '18', '眾 百 姓 見 雷 轟 、 閃 電 、 角 聲 、 山 上 冒 煙 ， 就 都 發 顫 ， 遠 遠 的 站 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2071', '2', '20', '19', '對 摩 西 說 ： 求 你 和 我 們 說 話 ， 我 們 必 聽 ； 不 要 　 神 和 我 們 說 話 ， 恐 怕 我 們 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2072', '2', '20', '20', '摩 西 對 百 姓 說 ： 不 要 懼 怕 ； 因 為 　 神 降 臨 是 要 試 驗 你 們 ， 叫 你 們 時 常 敬 畏 他 ， 不 致 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2073', '2', '20', '21', '於 是 百 姓 遠 遠 地 站 立 ； 摩 西 就 挨 近 　 神 所 在 的 幽 暗 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2074', '2', '20', '22', '耶 和 華 對 摩 西 說 ： 你 要 向 以 色 列 人 這 樣 說 ： 你 們 自 己 看 見 我 從 天 上 和 你 們 說 話 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2075', '2', '20', '23', '你 們 不 可 做 甚 麼 　 神 像 與 我 相 配 ， 不 可 為 自 己 做 金 銀 的 　 神 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2076', '2', '20', '24', '你 要 為 我 築 土 壇 ， 在 上 面 以 牛 羊 獻 為 燔 祭 和 平 安 祭 。 凡 記 下 我 名 的 地 方 ， 我 必 到 那 裡 賜 福 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2077', '2', '20', '25', '你 若 為 我 築 一 座 石 壇 ， 不 可 用 鑿 成 的 石 頭 ， 因 你 在 上 頭 一 動 家 具 ， 就 把 壇 污 穢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2078', '2', '20', '26', '你 上 我 的 壇 ， 不 可 用 臺 階 ， 免 得 露 出 你 的 下 體 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2079', '2', '21', '1', '你 在 百 姓 面 前 所 要 立 的 典 章 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2080', '2', '21', '2', '你 若 買 希 伯 來 人 作 奴 僕 ， 他 必 服 事 你 六 年 ； 第 七 年 他 可 以 自 由 ， 白 白 的 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2081', '2', '21', '3', '他 若 孤 身 來 就 可 以 孤 身 去 ； 他 若 有 妻 ， 他 的 妻 就 可 以 同 他 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2082', '2', '21', '4', '他 主 人 若 給 他 妻 子 ， 妻 子 給 他 生 了 兒 子 或 女 兒 ， 妻 子 和 兒 女 要 歸 主 人 ， 他 要 獨 自 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2083', '2', '21', '5', '倘 或 奴 僕 明 說 ： 我 愛 我 的 主 人 和 我 的 妻 子 兒 女 ， 不 願 意 自 由 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2084', '2', '21', '6', '他 的 主 人 就 要 帶 他 到 審 判 官 （ 審 判 官 或 作 ： 神 ； 下 同 ） 那 裡 ， 又 要 帶 他 到 門 前 ， 靠 近 門 框 ， 用 錐 子 穿 他 的 耳 朵 ， 他 就 永 遠 服 事 主 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2085', '2', '21', '7', '人 若 賣 女 兒 作 婢 女 ， 婢 女 不 可 像 男 僕 那 樣 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2086', '2', '21', '8', '主 人 選 定 他 歸 自 己 ， 若 不 喜 歡 他 ， 就 要 許 他 贖 身 ； 主 人 既 然 用 詭 詐 待 他 ， 就 沒 有 權 柄 賣 給 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2087', '2', '21', '9', '主 人 若 選 定 他 給 自 己 的 兒 子 ， 就 當 待 他 如 同 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2088', '2', '21', '10', '若 另 娶 一 個 ， 那 女 子 的 吃 食 、 衣 服 ， 並 好 合 的 事 ， 仍 不 可 減 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2089', '2', '21', '11', '若 不 向 他 行 這 三 樣 ， 他 就 可 以 不 用 錢 贖 ， 白 白 的 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2090', '2', '21', '12', '打 人 以 致 打 死 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2091', '2', '21', '13', '人 若 不 是 埋 伏 著 殺 人 ， 乃 是 　 神 交 在 他 手 中 ， 我 就 設 下 一 個 地 方 ， 他 可 以 往 那 裡 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2092', '2', '21', '14', '人 若 任 意 用 詭 計 殺 了 他 的 鄰 舍 ， 就 是 逃 到 我 的 壇 那 裡 ， 也 當 捉 去 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2093', '2', '21', '15', '打 父 母 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2094', '2', '21', '16', '拐 帶 人 口 ， 或 是 把 人 賣 了 ， 或 是 留 在 他 手 下 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2095', '2', '21', '17', '咒 罵 父 母 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2096', '2', '21', '18', '人 若 彼 此 相 爭 ， 這 個 用 石 頭 或 是 拳 頭 打 那 個 ， 尚 且 不 至 於 死 ， 不 過 躺 臥 在 床 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2097', '2', '21', '19', '若 再 能 起 來 扶 杖 而 出 ， 那 打 他 的 可 算 無 罪 ； 但 要 將 他 耽 誤 的 工 夫 用 錢 賠 補 ， 並 要 將 他 全 然 醫 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2098', '2', '21', '20', '人 若 用 棍 子 打 奴 僕 或 婢 女 ， 立 時 死 在 他 的 手 下 ， 他 必 要 受 刑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2099', '2', '21', '21', '若 過 一 兩 天 才 死 ， 就 可 以 不 受 刑 ， 因 為 是 用 錢 買 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2100', '2', '21', '22', '人 若 彼 此 爭 鬥 ， 傷 害 有 孕 的 婦 人 ， 甚 至 墜 胎 ， 隨 後 卻 無 別 害 ， 那 傷 害 他 的 ， 總 要 按 婦 人 的 丈 夫 所 要 的 ， 照 審 判 官 所 斷 的 ， 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2101', '2', '21', '23', '若 有 別 害 ， 就 要 以 命 償 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2102', '2', '21', '24', '以 眼 還 眼 ， 以 牙 還 牙 ， 以 手 還 手 ， 以 腳 還 腳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2103', '2', '21', '25', '以 烙 還 烙 ， 以 傷 還 傷 ， 以 打 還 打 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2104', '2', '21', '26', '人 若 打 壞 了 他 奴 僕 或 是 婢 女 的 一 隻 眼 ， 就 要 因 他 的 眼 放 他 去 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2105', '2', '21', '27', '若 打 掉 了 他 奴 僕 或 是 婢 女 的 一 個 牙 ， 就 要 因 他 的 牙 放 他 去 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2106', '2', '21', '28', '牛 若 觸 死 男 人 或 是 女 人 ， 總 要 用 石 頭 打 死 那 牛 ， 卻 不 可 吃 他 的 肉 ； 牛 的 主 人 可 算 無 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2107', '2', '21', '29', '倘 若 那 牛 素 來 是 觸 人 的 ， 有 人 報 告 了 牛 主 ， 他 竟 不 把 牛 拴 著 ， 以 致 把 男 人 或 是 女 人 觸 死 ， 就 要 用 石 頭 打 死 那 牛 ， 牛 主 也 必 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2108', '2', '21', '30', '若 罰 他 贖 命 的 價 銀 ， 他 必 照 所 罰 的 贖 他 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2109', '2', '21', '31', '牛 無 論 觸 了 人 的 兒 子 或 是 女 兒 ， 必 照 這 例 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2110', '2', '21', '32', '牛 若 觸 了 奴 僕 或 是 婢 女 ， 必 將 銀 子 三 十 舍 客 勒 給 他 們 的 主 人 ， 也 要 用 石 頭 把 牛 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2111', '2', '21', '33', '人 若 敞 著 井 口 ， 或 挖 井 不 遮 蓋 ， 有 牛 或 驢 掉 在 裡 頭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2112', '2', '21', '34', '井 主 要 拿 錢 賠 還 本 主 人 ， 死 牲 畜 要 歸 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2113', '2', '21', '35', '這 人 的 牛 若 傷 了 那 人 的 牛 ， 以 至 於 死 ， 他 們 要 賣 了 活 牛 ， 平 分 價 值 ， 也 要 平 分 死 牛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2114', '2', '21', '36', '人 若 知 道 這 牛 素 來 是 觸 人 的 ， 主 人 竟 不 把 牛 拴 著 ， 他 必 要 以 牛 還 牛 ， 死 牛 要 歸 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2115', '2', '22', '1', '人 若 偷 牛 或 羊 ， 無 論 是 宰 了 ， 是 賣 了 ， 他 就 要 以 五 牛 賠 一 牛 ， 四 羊 賠 一 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2116', '2', '22', '2', '人 若 遇 見 賊 挖 窟 窿 ， 把 賊 打 了 ， 以 至 於 死 ， 就 不 能 為 他 有 流 血 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2117', '2', '22', '3', '若 太 陽 已 經 出 來 ， 就 為 他 有 流 血 的 罪 。 賊 若 被 拿 ， 總 要 賠 還 。 若 他 一 無 所 有 ， 就 要 被 賣 ， 頂 他 所 偷 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2118', '2', '22', '4', '若 他 所 偷 的 ， 或 牛 ， 或 驢 ， 或 羊 ， 仍 在 他 手 下 存 活 ， 他 就 要 加 倍 賠 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2119', '2', '22', '5', '人 若 在 田 間 或 在 葡 萄 園 裡 放 牲 畜 ， 任 憑 牲 畜 上 別 人 的 田 裡 去 吃 ， 就 必 拿 自 己 田 間 上 好 的 和 葡 萄 園 上 好 的 賠 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2120', '2', '22', '6', '若 點 火 焚 燒 荊 棘 ， 以 致 將 別 人 堆 積 的 禾 捆 ， 站 著 的 禾 稼 ， 或 是 田 園 ， 都 燒 盡 了 ， 那 點 火 的 必 要 賠 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2121', '2', '22', '7', '人 若 將 銀 錢 或 家 具 交 付 鄰 舍 看 守 ， 這 物 從 那 人 的 家 被 偷 去 ， 若 把 賊 找 到 了 ， 賊 要 加 倍 賠 還 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2122', '2', '22', '8', '若 找 不 到 賊 ， 那 家 主 必 就 近 審 判 官 ， 要 看 看 他 拿 了 原 主 的 物 件 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2123', '2', '22', '9', '兩 個 人 的 案 件 ， 無 論 是 為 甚 麼 過 犯 ， 或 是 為 牛 ， 為 驢 ， 為 羊 ， 為 衣 裳 ， 或 是 為 甚 麼 失 掉 之 物 ， 有 一 人 說 ： 這 是 我 的 ， 兩 造 就 要 將 案 件 稟 告 審 判 官 ， 審 判 官 定 誰 有 罪 ， 誰 就 要 加 倍 賠 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2124', '2', '22', '10', '人 若 將 驢 ， 或 牛 ， 或 羊 ， 或 別 的 牲 畜 ， 交 付 鄰 舍 看 守 ， 牲 畜 或 死 ， 或 受 傷 ， 或 被 趕 去 ， 無 人 看 見 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2125', '2', '22', '11', '那 看 守 的 人 要 憑 著 耶 和 華 起 誓 ， 手 裡 未 曾 拿 鄰 舍 的 物 ， 本 主 就 要 罷 休 ， 看 守 的 人 不 必 賠 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2126', '2', '22', '12', '牲 畜 若 從 看 守 的 那 裡 被 偷 去 ， 他 就 要 賠 還 本 主 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2127', '2', '22', '13', '若 被 野 獸 撕 碎 ， 看 守 的 要 帶 來 當 作 證 據 ， 所 撕 的 不 必 賠 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2128', '2', '22', '14', '人 若 向 鄰 舍 借 甚 麼 ， 所 借 的 或 受 傷 ， 或 死 ， 本 主 沒 有 同 在 一 處 ， 借 的 人 總 要 賠 還 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2129', '2', '22', '15', '若 本 主 同 在 一 處 ， 他 就 不 必 賠 還 ； 若 是 雇 的 ， 也 不 必 賠 還 ， 本 是 為 雇 價 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2130', '2', '22', '16', '人 若 引 誘 沒 有 受 聘 的 處 女 ， 與 他 行 淫 ， 他 總 要 交 出 聘 禮 ， 娶 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2131', '2', '22', '17', '若 女 子 的 父 親 決 不 肯 將 女 子 給 他 ， 他 就 要 按 處 女 的 聘 禮 ， 交 出 錢 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2132', '2', '22', '18', '行 邪 術 的 女 人 ， 不 可 容 他 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2133', '2', '22', '19', '凡 與 獸 淫 合 的 ， 總 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2134', '2', '22', '20', '祭 祀 別 　 神 ， 不 單 單 祭 祀 耶 和 華 的 ， 那 人 必 要 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2135', '2', '22', '21', '不 可 虧 負 寄 居 的 ， 也 不 可 欺 壓 他 ， 因 為 你 們 在 埃 及 地 也 作 過 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2136', '2', '22', '22', '不 可 苦 待 寡 婦 和 孤 兒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2137', '2', '22', '23', '若 是 苦 待 他 們 一 點 ， 他 們 向 我 一 哀 求 ， 我 總 要 聽 他 們 的 哀 聲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2138', '2', '22', '24', '並 要 發 烈 怒 ， 用 刀 殺 你 們 ， 使 你 們 的 妻 子 為 寡 婦 ， 兒 女 為 孤 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2139', '2', '22', '25', '我 民 中 有 貧 窮 人 與 你 同 住 ， 你 若 借 錢 給 他 ， 不 可 如 放 債 的 向 他 取 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2140', '2', '22', '26', '你 即 或 拿 鄰 舍 的 衣 服 作 當 頭 ， 必 在 日 落 以 先 歸 還 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2141', '2', '22', '27', '因 他 只 有 這 一 件 當 蓋 頭 ， 是 他 蓋 身 的 衣 服 ， 若 是 沒 有 ， 他 拿 甚 麼 睡 覺 呢 ？ 他 哀 求 我 ， 我 就 應 允 ， 因 為 我 是 有 恩 惠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2142', '2', '22', '28', '不 可 毀 謗 　 神 ； 也 不 可 毀 謗 你 百 姓 的 官 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2143', '2', '22', '29', '你 要 從 你 莊 稼 中 的 穀 和 酒 醡 中 滴 出 來 的 酒 拿 來 獻 上 ， 不 可 遲 延 。 你 要 將 頭 生 的 兒 子 歸 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2144', '2', '22', '30', '你 牛 羊 頭 生 的 ， 也 要 這 樣 ； 七 天 當 跟 著 母 ， 第 八 天 要 歸 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2145', '2', '22', '31', '你 要 在 我 面 前 為 聖 潔 的 人 。 因 此 ， 田 間 被 野 獸 撕 裂 牲 畜 的 肉 ， 你 們 不 可 吃 ， 要 丟 給 狗 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2146', '2', '23', '1', '不 可 隨 夥 佈 散 謠 言 ； 不 可 與 惡 人 連 手 妄 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2147', '2', '23', '2', '不 可 隨 眾 行 惡 ； 不 可 在 爭 訟 的 事 上 隨 眾 偏 行 ， 作 見 證 屈 枉 正 直 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2148', '2', '23', '3', '也 不 可 在 爭 訟 的 事 上 偏 護 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2149', '2', '23', '4', '若 遇 見 你 仇 敵 的 牛 或 驢 失 迷 了 路 ， 總 要 牽 回 來 交 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2150', '2', '23', '5', '若 看 見 恨 你 人 的 驢 壓 臥 在 重 馱 之 下 ， 不 可 走 開 ， 務 要 和 驢 主 一 同 抬 開 重 馱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2151', '2', '23', '6', '不 可 在 窮 人 爭 訟 的 事 上 屈 枉 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2152', '2', '23', '7', '當 遠 離 虛 假 的 事 。 不 可 殺 無 辜 和 有 義 的 人 ， 因 我 必 不 以 惡 人 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2153', '2', '23', '8', '不 可 受 賄 賂 ； 因 為 賄 賂 能 叫 明 眼 人 變 瞎 了 ， 又 能 顛 倒 義 人 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2154', '2', '23', '9', '不 可 欺 壓 寄 居 的 ； 因 為 你 們 在 埃 及 地 作 過 寄 居 的 ， 知 道 寄 居 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2155', '2', '23', '10', '六 年 你 要 耕 種 田 地 ， 收 藏 土 產 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2156', '2', '23', '11', '只 是 第 七 年 要 叫 地 歇 息 ， 不 耕 不 種 ， 使 你 民 中 的 窮 人 有 吃 的 ； 他 們 所 剩 下 的 ， 野 獸 可 以 吃 。 你 的 葡 萄 園 和 橄 欖 園 也 要 照 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2157', '2', '23', '12', '六 日 你 要 做 工 ， 第 七 日 要 安 息 ， 使 牛 、 驢 可 以 歇 息 ， 並 使 你 婢 女 的 兒 子 和 寄 居 的 都 可 以 舒 暢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2158', '2', '23', '13', '凡 我 對 你 們 說 的 話 ， 你 們 要 謹 守 。 別 　 神 的 名 ， 你 不 可 題 ， 也 不 可 從 你 口 中 傳 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2159', '2', '23', '14', '一 年 三 次 ， 你 要 向 我 守 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2160', '2', '23', '15', '你 要 守 除 酵 節 ， 照 我 所 吩 咐 你 的 ， 在 亞 筆 月 內 所 定 的 日 期 ， 吃 無 酵 餅 七 天 。 誰 也 不 可 空 手 朝 見 我 ， 因 為 你 是 這 月 出 了 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2161', '2', '23', '16', '又 要 守 收 割 節 ， 所 收 的 是 你 田 間 所 種 、 勞 碌 得 來 初 熟 之 物 。 並 在 年 底 收 藏 ， 要 守 收 藏 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2162', '2', '23', '17', '一 切 的 男 丁 要 一 年 三 次 朝 見 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2163', '2', '23', '18', '不 可 將 我 祭 牲 的 血 和 有 酵 的 餅 一 同 獻 上 ； 也 不 可 將 我 節 上 祭 牲 的 脂 油 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2164', '2', '23', '19', '地 裡 首 先 初 熟 之 物 要 送 到 耶 和 華 ─ 你 　 神 的 殿 。 不 可 用 山 羊 羔 母 的 奶 煮 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2165', '2', '23', '20', '看 哪 ， 我 差 遣 使 者 在 你 前 面 ， 在 路 上 保 護 你 ， 領 你 到 我 所 預 備 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2166', '2', '23', '21', '他 是 奉 我 名 來 的 ； 你 們 要 在 他 面 前 謹 慎 ， 聽 從 他 的 話 ， 不 可 惹 （ 惹 或 作 ： 違 背 ） 他 ， 因 為 他 必 不 赦 免 你 們 的 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2167', '2', '23', '22', '你 若 實 在 聽 從 他 的 話 ， 照 著 我 一 切 所 說 的 去 行 ， 我 就 向 你 的 仇 敵 作 仇 敵 ， 向 你 的 敵 人 作 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2168', '2', '23', '23', '我 的 使 者 要 在 你 前 面 行 ， 領 你 到 亞 摩 利 人 、 赫 人 、 比 利 洗 人 、 迦 南 人 、 希 未 人 、 耶 布 斯 人 那 裡 去 ， 我 必 將 他 們 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2169', '2', '23', '24', '你 不 可 跪 拜 他 們 的 　 神 ， 不 可 事 奉 他 ， 也 不 可 效 法 他 們 的 行 為 ， 卻 要 把 神 像 盡 行 拆 毀 ， 打 碎 他 們 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2170', '2', '23', '25', '你 們 要 事 奉 耶 和 華 ─ 你 們 的 　 神 ， 他 必 賜 福 與 你 的 糧 與 你 的 水 ， 也 必 從 你 們 中 間 除 去 疾 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2171', '2', '23', '26', '你 境 內 必 沒 有 墜 胎 的 ， 不 生 產 的 。 我 要 使 你 滿 了 你 年 日 的 數 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2172', '2', '23', '27', '凡 你 所 到 的 地 方 ， 我 要 使 那 裡 的 眾 民 在 你 面 前 驚 駭 ， 擾 亂 ， 又 要 使 你 一 切 仇 敵 轉 背 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2173', '2', '23', '28', '我 要 打 發 黃 蜂 飛 在 你 前 面 ， 把 希 未 人 、 迦 南 人 、 赫 人 攆 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2174', '2', '23', '29', '我 不 在 一 年 之 內 將 他 們 從 你 面 前 攆 出 去 ， 恐 怕 地 成 為 荒 涼 ， 野 地 的 獸 多 起 來 害 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2175', '2', '23', '30', '我 要 漸 漸 地 將 他 們 從 你 面 前 攆 出 去 ， 等 到 你 的 人 數 加 多 ， 承 受 那 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2176', '2', '23', '31', '我 要 定 你 的 境 界 ， 從 紅 海 直 到 非 利 士 海 ， 又 從 曠 野 直 到 大 河 。 我 要 將 那 地 的 居 民 交 在 你 手 中 ， 你 要 將 他 們 從 你 面 前 攆 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2177', '2', '23', '32', '不 可 和 他 們 並 他 們 的 　 神 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2178', '2', '23', '33', '他 們 不 可 住 在 你 的 地 上 ， 恐 怕 他 們 使 你 得 罪 我 。 你 若 事 奉 他 們 的 　 神 ， 這 必 成 為 你 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2179', '2', '24', '1', '耶 和 華 對 摩 西 說 ： 你 和 亞 倫 、 拿 答 、 亞 比 戶 ， 並 以 色 列 長 老 中 的 七 十 人 ， 都 要 上 到 我 這 裡 來 ， 遠 遠 的 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2180', '2', '24', '2', '惟 獨 你 可 以 親 近 耶 和 華 ； 他 們 卻 不 可 親 近 ； 百 姓 也 不 可 和 你 一 同 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2181', '2', '24', '3', '摩 西 下 山 ， 將 耶 和 華 的 命 令 典 章 都 述 說 與 百 姓 聽 。 眾 百 姓 齊 聲 說 ： 耶 和 華 所 吩 咐 的 ， 我 們 都 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2182', '2', '24', '4', '摩 西 將 耶 和 華 的 命 令 都 寫 上 。 清 早 起 來 ， 在 山 下 築 一 座 壇 ， 按 以 色 列 十 二 支 派 立 十 二 根 柱 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2183', '2', '24', '5', '又 打 發 以 色 列 人 中 的 少 年 人 去 獻 燔 祭 ， 又 向 耶 和 華 獻 牛 為 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2184', '2', '24', '6', '摩 西 將 血 一 半 盛 在 盆 中 ， 一 半 灑 在 壇 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2185', '2', '24', '7', '又 將 約 書 念 給 百 姓 聽 。 他 們 說 ： 耶 和 華 所 吩 咐 的 ， 我 們 都 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2186', '2', '24', '8', '摩 西 將 血 灑 在 百 姓 身 上 ， 說 ： 你 看 ！ 這 是 立 約 的 血 ， 是 耶 和 華 按 這 一 切 話 與 你 們 立 約 的 憑 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2187', '2', '24', '9', '摩 西 、 亞 倫 、 拿 答 、 亞 比 戶 ， 並 以 色 列 長 老 中 的 七 十 人 ， 都 上 了 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2188', '2', '24', '10', '他 們 看 見 以 色 列 的 　 神 ， 他 腳 下 彷 彿 有 平 鋪 的 藍 寶 石 ， 如 同 天 色 明 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2189', '2', '24', '11', '他 的 手 不 加 害 在 以 色 列 的 尊 者 身 上 。 他 們 觀 看 　 神 ； 他 們 又 吃 又 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2190', '2', '24', '12', '耶 和 華 對 摩 西 說 ： 你 上 山 到 我 這 裡 來 ， 住 在 這 裡 ， 我 要 將 石 版 並 我 所 寫 的 律 法 和 誡 命 賜 給 你 ， 使 你 可 以 教 訓 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2191', '2', '24', '13', '摩 西 和 他 的 幫 手 約 書 亞 起 來 ， 上 了 　 神 的 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2192', '2', '24', '14', '摩 西 對 長 老 說 ： 你 們 在 這 裡 等 著 ， 等 到 我 們 再 回 來 ， 有 亞 倫 、 戶 珥 與 你 們 同 在 。 凡 有 爭 訟 的 ， 都 可 以 就 近 他 們 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2193', '2', '24', '15', '摩 西 上 山 ， 有 雲 彩 把 山 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2194', '2', '24', '16', '耶 和 華 的 榮 耀 停 於 西 乃 山 ； 雲 彩 遮 蓋 山 六 天 ， 第 七 天 他 從 雲 中 召 摩 西 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2195', '2', '24', '17', '耶 和 華 的 榮 耀 在 山 頂 上 ， 在 以 色 列 人 眼 前 ， 形 狀 如 烈 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2196', '2', '24', '18', '摩 西 進 入 雲 中 上 山 ， 在 山 上 四 十 晝 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2197', '2', '25', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2198', '2', '25', '2', '你 告 訴 以 色 列 人 當 為 我 送 禮 物 來 ； 凡 甘 心 樂 意 的 ， 你 們 就 可 以 收 下 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2199', '2', '25', '3', '所 要 收 的 禮 物 ： 就 是 金 、 銀 、 銅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2200', '2', '25', '4', '藍 色 、 紫 色 、 朱 紅 色 線 ， 細 麻 ， 山 羊 毛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2201', '2', '25', '5', '染 紅 的 公 羊 皮 ， 海 狗 皮 ， 皂 莢 木 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2202', '2', '25', '6', '點 燈 的 油 並 做 膏 油 和 香 的 香 料 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2203', '2', '25', '7', '紅 瑪 瑙 與 別 樣 的 寶 石 ， 可 以 鑲 嵌 在 以 弗 得 和 胸 牌 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2204', '2', '25', '8', '又 當 為 我 造 聖 所 ， 使 我 可 以 住 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2205', '2', '25', '9', '製 造 帳 幕 和 其 中 的 一 切 器 具 都 要 照 我 所 指 示 你 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2206', '2', '25', '10', '要 用 皂 莢 木 做 一 櫃 ， 長 二 肘 半 ， 寬 一 肘 半 ， 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2207', '2', '25', '11', '要 裡 外 包 上 精 金 ， 四 圍 鑲 上 金 牙 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2208', '2', '25', '12', '也 要 鑄 四 個 金 環 ， 安 在 櫃 的 四 腳 上 ； 這 邊 兩 環 ， 那 邊 兩 環 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2209', '2', '25', '13', '要 用 皂 莢 木 做 兩 根 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2210', '2', '25', '14', '要 把 杠 穿 在 櫃 旁 的 環 內 ， 以 便 抬 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2211', '2', '25', '15', '這 杠 要 常 在 櫃 的 環 內 ， 不 可 抽 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2212', '2', '25', '16', '必 將 我 所 要 賜 給 你 的 法 版 放 在 櫃 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2213', '2', '25', '17', '要 用 精 金 做 施 恩 座 （ 施 恩 ： 或 作 蔽 罪 ； 下 同 ） ， 長 二 肘 半 ， 寬 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2214', '2', '25', '18', '要 用 金 子 錘 出 兩 個 基 路 伯 來 ， 安 在 施 恩 座 的 兩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2215', '2', '25', '19', '這 頭 做 一 個 基 路 伯 ， 那 頭 做 一 個 基 路 伯 ， 二 基 路 伯 要 接 連 一 塊 ， 在 施 恩 座 的 兩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2216', '2', '25', '20', '二 基 路 伯 要 高 張 翅 膀 ， 遮 掩 施 恩 座 。 基 路 伯 要 臉 對 臉 ， 朝 著 施 恩 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2217', '2', '25', '21', '要 將 施 恩 座 安 在 櫃 的 上 邊 ， 又 將 我 所 要 賜 給 你 的 法 版 放 在 櫃 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2218', '2', '25', '22', '我 要 在 那 裡 與 你 相 會 ， 又 要 從 法 櫃 施 恩 座 上 二 基 路 伯 中 間 ， 和 你 說 我 所 要 吩 咐 你 傳 給 以 色 列 人 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2219', '2', '25', '23', '要 用 皂 莢 木 做 一 張 桌 子 ， 長 二 肘 ， 寬 一 肘 ， 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2220', '2', '25', '24', '要 包 上 精 金 ， 四 圍 鑲 上 金 牙 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2221', '2', '25', '25', '桌 子 的 四 圍 各 做 一 掌 寬 的 橫 梁 ， 橫 梁 上 鑲 著 金 牙 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2222', '2', '25', '26', '要 做 四 個 金 環 ， 安 在 桌 子 的 四 角 上 ， 就 是 桌 子 四 腳 上 的 四 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2223', '2', '25', '27', '安 環 子 的 地 方 要 挨 近 橫 梁 ， 可 以 穿 杠 抬 桌 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2224', '2', '25', '28', '要 用 皂 莢 木 做 兩 根 杠 ， 用 金 包 裹 ， 以 便 抬 桌 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2225', '2', '25', '29', '要 做 桌 子 上 的 盤 子 、 調 羹 ， 並 奠 酒 的 爵 和 瓶 ； 這 都 要 用 精 金 製 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2226', '2', '25', '30', '又 要 在 桌 子 上 ， 在 我 面 前 ， 常 擺 陳 設 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2227', '2', '25', '31', '要 用 精 金 做 一 個 燈 臺 。 燈 臺 的 座 和 榦 與 杯 、 球 、 花 ， 都 要 接 連 一 塊 錘 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2228', '2', '25', '32', '燈 臺 兩 旁 要 杈 出 六 個 枝 子 ： 這 旁 三 個 ， 那 旁 三 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2229', '2', '25', '33', '這 旁 每 枝 上 有 三 個 杯 ， 形 狀 像 杏 花 ， 有 球 ， 有 花 ； 那 旁 每 枝 上 也 有 三 個 杯 ， 形 狀 像 杏 花 ， 有 球 ， 有 花 。 從 燈 臺 杈 出 來 的 六 個 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2230', '2', '25', '34', '燈 臺 上 有 四 個 杯 ， 形 狀 像 杏 花 ， 有 球 ， 有 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2231', '2', '25', '35', '燈 臺 每 兩 個 枝 子 以 下 有 球 與 枝 子 接 連 一 塊 。 燈 臺 出 的 六 個 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2232', '2', '25', '36', '球 和 枝 子 要 接 連 一 塊 ， 都 是 一 塊 精 金 錘 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2233', '2', '25', '37', '要 做 燈 臺 的 七 個 燈 盞 。 祭 司 要 點 這 燈 ， 使 燈 光 對 照 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2234', '2', '25', '38', '燈 臺 的 蠟 剪 和 蠟 花 盤 也 是 要 精 金 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2235', '2', '25', '39', '做 燈 臺 和 這 一 切 的 器 具 要 用 精 金 一 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2236', '2', '25', '40', '要 謹 慎 做 這 些 物 件 ， 都 要 照 著 在 山 上 指 示 你 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2237', '2', '26', '1', '你 要 用 十 幅 幔 子 做 帳 幕 。 這 些 幔 子 要 用 撚 的 細 麻 和 藍 色 、 紫 色 、 朱 紅 色 線 製 造 ， 並 用 巧 匠 的 手 工 繡 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2238', '2', '26', '2', '每 幅 幔 子 要 長 二 十 八 肘 ， 寬 四 肘 ， 幔 子 都 要 一 樣 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2239', '2', '26', '3', '這 五 幅 幔 子 要 幅 幅 相 連 ； 那 五 幅 幔 子 也 要 幅 幅 相 連 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2240', '2', '26', '4', '在 這 相 連 的 幔 子 末 幅 邊 上 要 做 藍 色 的 鈕 扣 ； 在 那 相 連 的 幔 子 末 幅 邊 上 也 要 照 樣 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2241', '2', '26', '5', '要 在 這 相 連 的 幔 子 上 做 五 十 個 鈕 扣 ； 在 那 相 連 的 幔 子 上 也 做 五 十 個 鈕 扣 ， 都 要 兩 兩 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2242', '2', '26', '6', '又 要 做 五 十 個 金 鉤 ， 用 鉤 使 幔 子 相 連 ， 這 才 成 了 一 個 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2243', '2', '26', '7', '你 要 用 山 羊 毛 織 十 一 幅 幔 子 ， 作 為 帳 幕 以 上 的 罩 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2244', '2', '26', '8', '每 幅 幔 子 要 長 三 十 肘 ， 寬 四 肘 ； 十 一 幅 幔 子 都 要 一 樣 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2245', '2', '26', '9', '要 把 五 幅 幔 子 連 成 一 幅 ， 又 把 六 幅 幔 子 連 成 一 幅 ， 這 第 六 幅 幔 子 要 在 罩 棚 的 前 面 摺 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2246', '2', '26', '10', '在 這 相 連 的 幔 子 末 幅 邊 上 要 做 五 十 個 鈕 扣 ； 在 那 相 連 的 幔 子 末 幅 邊 上 也 做 五 十 個 鈕 扣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2247', '2', '26', '11', '又 要 做 五 十 個 銅 鉤 ， 鉤 在 鈕 扣 中 ， 使 罩 棚 連 成 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2248', '2', '26', '12', '罩 棚 的 幔 子 所 餘 那 垂 下 來 的 半 幅 幔 子 ， 要 垂 在 帳 幕 的 後 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2249', '2', '26', '13', '罩 棚 的 幔 子 所 餘 長 的 ， 這 邊 一 肘 ， 那 邊 一 肘 ， 要 垂 在 帳 幕 的 兩 旁 ， 遮 蓋 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2250', '2', '26', '14', '又 要 用 染 紅 的 公 羊 皮 做 罩 棚 的 蓋 ； 再 用 海 狗 皮 做 一 層 罩 棚 上 的 頂 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2251', '2', '26', '15', '你 要 用 皂 莢 木 做 帳 幕 的 豎 板 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2252', '2', '26', '16', '每 塊 要 長 十 肘 ， 寬 一 肘 半 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2253', '2', '26', '17', '每 塊 必 有 兩 榫 相 對 。 帳 幕 一 切 的 板 都 要 這 樣 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2254', '2', '26', '18', '帳 幕 的 南 面 要 做 板 二 十 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2255', '2', '26', '19', '在 這 二 十 塊 板 底 下 要 做 四 十 個 帶 卯 的 銀 座 ， 兩 卯 接 這 塊 板 上 的 兩 榫 ， 兩 卯 接 那 塊 板 上 的 兩 榫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2256', '2', '26', '20', '帳 幕 第 二 面 ， 就 是 北 面 ， 也 要 做 板 二 十 塊');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2257', '2', '26', '21', '和 帶 卯 的 銀 座 四 十 個 ； 這 板 底 下 有 兩 卯 ， 那 板 底 下 也 有 兩 卯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2258', '2', '26', '22', '帳 幕 的 後 面 ， 就 是 西 面 ， 要 做 板 六 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2259', '2', '26', '23', '帳 幕 後 面 的 拐 角 要 做 板 兩 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2260', '2', '26', '24', '板 的 下 半 截 要 雙 的 ， 上 半 截 要 整 的 ， 直 頂 到 第 一 個 環 子 ； 兩 塊 都 要 這 樣 做 兩 個 拐 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2261', '2', '26', '25', '必 有 八 塊 板 和 十 六 個 帶 卯 的 銀 座 ； 這 板 底 下 有 兩 卯 ， 那 板 底 下 也 有 兩 卯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2262', '2', '26', '26', '你 要 用 皂 莢 木 做 閂 ： 為 帳 幕 這 面 的 板 做 五 閂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2263', '2', '26', '27', '為 帳 幕 那 面 的 板 做 五 閂 ， 又 為 帳 幕 後 面 的 板 做 五 閂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2264', '2', '26', '28', '板 腰 間 的 中 閂 要 從 這 一 頭 通 到 那 一 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2265', '2', '26', '29', '板 要 用 金 子 包 裹 ， 又 要 做 板 上 的 金 環 套 閂 ； 閂 也 要 用 金 子 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2266', '2', '26', '30', '要 照 著 在 山 上 指 示 你 的 樣 式 立 起 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2267', '2', '26', '31', '你 要 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 撚 的 細 麻 織 幔 子 ， 以 巧 匠 的 手 工 繡 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2268', '2', '26', '32', '要 把 幔 子 掛 在 四 根 包 金 的 皂 莢 木 柱 子 上 ， 柱 子 上 當 有 金 鉤 ， 柱 子 安 在 四 個 帶 卯 的 銀 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2269', '2', '26', '33', '要 使 幔 子 垂 在 鉤 子 下 ， 把 法 櫃 抬 進 幔 子 內 ； 這 幔 子 要 將 聖 所 和 至 聖 所 隔 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2270', '2', '26', '34', '又 要 把 施 恩 座 安 在 至 聖 所 內 的 法 櫃 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2271', '2', '26', '35', '把 桌 子 安 在 幔 子 外 帳 幕 的 北 面 ； 把 燈 臺 安 在 帳 幕 的 南 面 ， 彼 此 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2272', '2', '26', '36', '你 要 拿 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 撚 的 細 麻 ， 用 繡 花 的 手 工 織 帳 幕 的 門 簾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2273', '2', '26', '37', '要 用 皂 莢 木 為 簾 子 做 五 根 柱 子 ， 用 金 子 包 裹 。 柱 子 上 當 有 金 鉤 ； 又 要 為 柱 子 用 銅 鑄 造 五 個 帶 卯 的 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2274', '2', '27', '1', '你 要 用 皂 莢 木 做 壇 。 這 壇 要 四 方 的 ， 長 五 肘 ， 寬 五 肘 ， 高 三 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2275', '2', '27', '2', '要 在 壇 的 四 拐 角 上 做 四 個 角 ， 與 壇 接 連 一 塊 ， 用 銅 把 壇 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2276', '2', '27', '3', '要 做 盆 ， 收 去 壇 上 的 灰 ， 又 做 鏟 子 、 盤 子 、 肉 鍤 子 、 火 鼎 ； 壇 上 一 切 的 器 具 都 用 銅 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2277', '2', '27', '4', '要 為 壇 做 一 個 銅 網 ， 在 網 的 四 角 上 做 四 個 銅 環 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2278', '2', '27', '5', '把 網 安 在 壇 四 面 的 圍 腰 板 以 下 ， 使 網 從 下 達 到 壇 的 半 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2279', '2', '27', '6', '又 要 用 皂 莢 木 為 壇 做 杠 ， 用 銅 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2280', '2', '27', '7', '這 杠 要 穿 在 壇 兩 旁 的 環 子 內 ， 用 以 抬 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2281', '2', '27', '8', '要 用 板 做 壇 ， 壇 是 空 的 ， 都 照 著 在 山 上 指 示 你 的 樣 式 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2282', '2', '27', '9', '你 要 做 帳 幕 的 院 子 。 院 子 的 南 面 要 用 撚 的 細 麻 做 帷 子 ， 長 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2283', '2', '27', '10', '帷 子 的 柱 子 要 二 十 根 ， 帶 卯 的 銅 座 二 十 個 。 柱 子 上 的 鉤 子 和 杆 子 都 要 用 銀 子 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2284', '2', '27', '11', '北 面 也 當 有 帷 子 ， 長 一 百 肘 ， 帷 子 的 柱 子 二 十 根 ， 帶 卯 的 銅 座 二 十 個 。 柱 子 上 的 鉤 子 和 杆 子 都 要 用 銀 子 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2285', '2', '27', '12', '院 子 的 西 面 當 有 帷 子 ， 寬 五 十 肘 ， 帷 子 的 柱 子 十 根 ， 帶 卯 的 座 十 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2286', '2', '27', '13', '院 子 的 東 面 要 寬 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2287', '2', '27', '14', '門 這 邊 的 帷 子 要 十 五 肘 ， 帷 子 的 柱 子 三 根 ， 帶 卯 的 座 三 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2288', '2', '27', '15', '門 那 邊 的 帷 子 也 要 十 五 肘 ， 帷 子 的 柱 子 三 根 ， 帶 卯 的 座 三 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2289', '2', '27', '16', '院 子 的 門 當 有 簾 子 ， 長 二 十 肘 ， 要 拿 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 撚 的 細 麻 ， 用 繡 花 的 手 工 織 成 ， 柱 子 四 根 ， 帶 卯 的 座 四 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2290', '2', '27', '17', '院 子 四 圍 一 切 的 柱 子 都 要 用 銀 杆 連 絡 ， 柱 子 上 的 鉤 子 要 用 銀 做 ， 帶 卯 的 座 要 用 銅 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2291', '2', '27', '18', '院 子 要 長 一 百 肘 ， 寬 五 十 肘 ， 高 五 肘 ， 帷 子 要 用 撚 的 細 麻 做 ， 帶 卯 的 座 要 用 銅 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2292', '2', '27', '19', '帳 幕 各 樣 用 處 的 器 具 ， 並 帳 幕 一 切 的 橛 子 ， 和 院 子 裡 一 切 的 橛 子 ， 都 要 用 銅 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2293', '2', '27', '20', '你 要 吩 咐 以 色 列 人 ， 把 那 為 點 燈 搗 成 的 清 橄 欖 油 拿 來 給 你 ， 使 燈 常 常 點 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2294', '2', '27', '21', '在 會 幕 中 法 櫃 前 的 幔 外 ， 亞 倫 和 他 的 兒 子 ， 從 晚 上 到 早 晨 ， 要 在 耶 和 華 面 前 經 理 這 燈 。 這 要 作 以 色 列 人 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2295', '2', '28', '1', '你 要 從 以 色 列 人 中 ， 使 你 的 哥 哥 亞 倫 和 他 的 兒 子 拿 答 、 亞 比 戶 、 以 利 亞 撒 、 以 他 瑪 一 同 就 近 你 ， 給 我 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2296', '2', '28', '2', '你 要 給 你 哥 哥 亞 倫 做 聖 衣 為 榮 耀 ， 為 華 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2297', '2', '28', '3', '又 要 吩 咐 一 切 心 中 有 智 慧 的 ， 就 是 我 用 智 慧 的 靈 所 充 滿 的 ， 給 亞 倫 做 衣 服 ， 使 他 分 別 為 聖 ， 可 以 給 我 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2298', '2', '28', '4', '所 要 做 的 就 是 胸 牌 、 以 弗 得 、 外 袍 、 雜 色 的 內 袍 、 冠 冕 、 腰 帶 ， 使 你 哥 哥 亞 倫 和 他 兒 子 穿 這 聖 服 ， 可 以 給 我 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2299', '2', '28', '5', '要 用 金 線 和 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 細 麻 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2300', '2', '28', '6', '他 們 要 拿 金 線 和 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 ， 用 巧 匠 的 手 工 做 以 弗 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2301', '2', '28', '7', '以 弗 得 當 有 兩 條 肩 帶 ， 接 上 兩 頭 ， 使 他 相 連 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2302', '2', '28', '8', '其 上 巧 工 織 的 帶 子 ， 要 和 以 弗 得 一 樣 的 做 法 ， 用 以 束 上 ， 與 以 弗 得 接 連 一 塊 ， 要 用 金 線 和 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 做 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2303', '2', '28', '9', '要 取 兩 塊 紅 瑪 瑙 ， 在 上 面 刻 以 色 列 兒 子 的 名 字 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2304', '2', '28', '10', '六 個 名 字 在 這 塊 寶 石 上 ， 六 個 名 字 在 那 塊 寶 石 上 ， 都 照 他 們 生 來 的 次 序 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2305', '2', '28', '11', '要 用 刻 寶 石 的 手 工 ， 彷 彿 刻 圖 書 ， 按 著 以 色 列 兒 子 的 名 字 ， 刻 這 兩 塊 寶 石 ， 要 鑲 在 金 槽 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2306', '2', '28', '12', '要 將 這 兩 塊 寶 石 安 在 以 弗 得 的 兩 條 肩 帶 上 ， 為 以 色 列 人 做 紀 念 石 。 亞 倫 要 在 兩 肩 上 擔 他 們 的 名 字 ， 在 耶 和 華 面 前 作 為 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2307', '2', '28', '13', '要 用 金 子 做 二 槽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2308', '2', '28', '14', '又 拿 精 金 ， 用 擰 工 彷 彿 擰 繩 子 ， 做 兩 條 鍊 子 ， 把 這 擰 成 的 鍊 子 搭 在 二 槽 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2309', '2', '28', '15', '你 要 用 巧 匠 的 手 工 做 一 個 決 斷 的 胸 牌 。 要 和 以 弗 得 一 樣 的 做 法 ： 用 金 線 和 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 做 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2310', '2', '28', '16', '這 胸 牌 要 四 方 的 ， 疊 為 兩 層 ， 長 一 虎 口 ， 寬 一 虎 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2311', '2', '28', '17', '要 在 上 面 鑲 寶 石 四 行 ： 第 一 行 是 紅 寶 石 、 紅 璧 璽 、 紅 玉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2312', '2', '28', '18', '第 二 行 是 綠 寶 石 、 藍 寶 石 、 金 鋼 石 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2313', '2', '28', '19', '第 三 行 是 紫 瑪 瑙 、 白 瑪 瑙 、 紫 晶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2314', '2', '28', '20', '第 四 行 是 水 蒼 玉 、 紅 瑪 瑙 、 碧 玉 。 這 都 要 鑲 在 金 槽 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2315', '2', '28', '21', '這 些 寶 石 都 要 按 著 以 色 列 十 二 個 兒 子 的 名 字 ， 彷 彿 刻 圖 書 ， 刻 十 二 個 支 派 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2316', '2', '28', '22', '要 在 胸 牌 上 用 精 金 擰 成 如 繩 的 鍊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2317', '2', '28', '23', '在 胸 牌 上 也 要 做 兩 個 金 環 ， 安 在 胸 牌 的 兩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2318', '2', '28', '24', '要 把 那 兩 條 擰 成 的 金 鍊 子 ， 穿 過 胸 牌 兩 頭 的 環 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2319', '2', '28', '25', '又 要 把 鍊 子 的 那 兩 頭 接 在 兩 槽 上 ， 安 在 以 弗 得 前 面 肩 帶 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2320', '2', '28', '26', '要 做 兩 個 金 環 ， 安 在 胸 牌 的 兩 頭 ， 在 以 弗 得 裡 面 的 邊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2321', '2', '28', '27', '又 要 做 兩 個 金 環 ， 安 在 以 弗 得 前 面 兩 條 肩 帶 的 下 邊 ， 挨 近 相 接 之 處 ， 在 以 弗 得 巧 工 織 的 帶 子 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2322', '2', '28', '28', '要 用 藍 細 帶 子 把 胸 牌 的 環 子 與 以 弗 得 的 環 子 繫 住 ， 使 胸 牌 貼 在 以 弗 得 巧 工 織 的 帶 子 上 ， 不 可 與 以 弗 得 離 縫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2323', '2', '28', '29', '亞 倫 進 聖 所 的 時 候 ， 要 將 決 斷 胸 牌 ， 就 是 刻 著 以 色 列 兒 子 名 字 的 ， 帶 在 胸 前 ， 在 耶 和 華 面 前 常 作 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2324', '2', '28', '30', '又 要 將 烏 陵 和 土 明 放 在 決 斷 的 胸 牌 裡 ； 亞 倫 進 到 耶 和 華 面 前 的 時 候 ， 要 帶 在 胸 前 ， 在 耶 和 華 面 前 常 將 以 色 列 人 的 決 斷 牌 帶 在 胸 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2325', '2', '28', '31', '你 要 做 以 弗 得 的 外 袍 ， 顏 色 全 是 藍 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2326', '2', '28', '32', '袍 上 要 為 頭 留 一 領 口 ， 口 的 周 圍 織 出 領 邊 來 ， 彷 彿 鎧 甲 的 領 口 ， 免 得 破 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2327', '2', '28', '33', '袍 子 周 圍 底 邊 上 要 用 藍 色 、 紫 色 、 朱 紅 色 線 做 石 榴 。 在 袍 子 周 圍 的 石 榴 中 間 要 有 金 鈴 鐺 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2328', '2', '28', '34', '一 個 金 鈴 鐺 一 個 石 榴 ， 一 個 金 鈴 鐺 一 個 石 榴 ， 在 袍 子 周 圍 的 底 邊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2329', '2', '28', '35', '亞 倫 供 職 的 時 候 要 穿 這 袍 子 。 他 進 聖 所 到 耶 和 華 面 前 ， 以 及 出 來 的 時 候 ， 袍 上 的 響 聲 必 被 聽 見 ， 使 他 不 至 於 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2330', '2', '28', '36', '你 要 用 精 金 做 一 面 牌 ， 在 上 面 按 刻 圖 書 之 法 刻 著 歸 耶 和 華 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2331', '2', '28', '37', '要 用 一 條 藍 細 帶 子 將 牌 繫 在 冠 冕 的 前 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2332', '2', '28', '38', '這 牌 必 在 亞 倫 的 額 上 ， 亞 倫 要 擔 當 干 犯 聖 物 條 例 的 罪 孽 ； 這 聖 物 是 以 色 列 人 在 一 切 的 聖 禮 物 上 所 分 別 為 聖 的 。 這 牌 要 常 在 他 的 額 上 ， 使 他 們 可 以 在 耶 和 華 面 前 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2333', '2', '28', '39', '要 用 雜 色 細 麻 線 織 內 袍 ， 用 細 麻 布 做 冠 冕 ， 又 用 繡 花 的 手 工 做 腰 帶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2334', '2', '28', '40', '你 要 為 亞 倫 的 兒 子 做 內 袍 、 腰 帶 、 裹 頭 巾 ， 為 榮 耀 ， 為 華 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2335', '2', '28', '41', '要 把 這 些 給 你 的 哥 哥 亞 倫 和 他 的 兒 子 穿 戴 ， 又 要 膏 他 們 ， 將 他 們 分 別 為 聖 ， 好 給 我 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2336', '2', '28', '42', '要 給 他 們 做 細 麻 布 褲 子 ， 遮 掩 下 體 ； 褲 子 當 從 腰 達 到 大 腿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2337', '2', '28', '43', '亞 倫 和 他 兒 子 進 入 會 幕 ， 或 就 近 壇 ， 在 聖 所 供 職 的 時 候 必 穿 上 ， 免 得 擔 罪 而 死 。 這 要 為 亞 倫 和 他 的 後 裔 作 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2338', '2', '29', '1', '你 使 亞 倫 和 他 兒 子 成 聖 ， 給 我 供 祭 司 的 職 分 ， 要 如 此 行 ： 取 一 隻 公 牛 犢 ， 兩 隻 無 殘 疾 的 公 綿 羊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2339', '2', '29', '2', '無 酵 餅 和 調 油 的 無 酵 餅 ， 與 抹 油 的 無 酵 薄 餅 ； 這 都 要 用 細 麥 麵 做 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2340', '2', '29', '3', '這 餅 要 裝 在 一 個 筐 子 裡 ， 連 筐 子 帶 來 ， 又 把 公 牛 和 兩 隻 公 綿 羊 牽 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2341', '2', '29', '4', '要 使 亞 倫 和 他 兒 子 到 會 幕 門 口 來 ， 用 水 洗 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2342', '2', '29', '5', '要 給 亞 倫 穿 上 內 袍 和 以 弗 得 的 外 袍 ， 並 以 弗 得 ， 又 帶 上 胸 牌 ， 束 上 以 弗 得 巧 工 織 的 帶 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2343', '2', '29', '6', '把 冠 冕 戴 在 他 頭 上 ， 將 聖 冠 加 在 冠 冕 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2344', '2', '29', '7', '就 把 膏 油 倒 在 他 頭 上 膏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2345', '2', '29', '8', '要 叫 他 的 兒 子 來 ， 給 他 們 穿 上 內 袍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2346', '2', '29', '9', '給 亞 倫 和 他 兒 子 束 上 腰 帶 ， 包 上 裹 頭 巾 ， 他 們 就 憑 永 遠 的 定 例 得 了 祭 司 的 職 任 。 又 要 將 亞 倫 和 他 兒 子 分 別 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2347', '2', '29', '10', '你 要 把 公 牛 帶 到 會 幕 前 ， 亞 倫 和 他 兒 子 要 按 手 在 公 牛 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2348', '2', '29', '11', '你 要 在 耶 和 華 面 前 ， 在 會 幕 門 口 ， 宰 這 公 牛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2349', '2', '29', '12', '要 取 些 公 牛 的 血 ， 用 指 頭 抹 在 壇 的 四 角 上 ， 把 血 都 倒 在 壇 腳 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2350', '2', '29', '13', '要 把 一 切 蓋 臟 的 脂 油 與 肝 上 的 網 子 ， 並 兩 個 腰 子 和 腰 子 上 的 脂 油 ， 都 燒 在 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2351', '2', '29', '14', '只 是 公 牛 的 皮 、 肉 、 糞 都 要 用 火 燒 在 營 外 。 這 牛 是 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2352', '2', '29', '15', '你 要 牽 一 隻 公 綿 羊 來 ， 亞 倫 和 他 兒 子 要 按 手 在 這 羊 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2353', '2', '29', '16', '要 宰 這 羊 ， 把 血 灑 在 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2354', '2', '29', '17', '要 把 羊 切 成 塊 子 ， 洗 淨 五 臟 和 腿 ， 連 塊 子 帶 頭 ， 都 放 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2355', '2', '29', '18', '要 把 全 羊 燒 在 壇 上 ， 是 給 耶 和 華 獻 的 燔 祭 ， 是 獻 給 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2356', '2', '29', '19', '你 要 將 那 一 隻 公 綿 羊 牽 來 ， 亞 倫 和 他 兒 子 要 按 手 在 羊 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2357', '2', '29', '20', '你 要 宰 這 羊 ， 取 點 血 抹 在 亞 倫 的 右 耳 垂 上 和 他 兒 子 的 右 耳 垂 上 ， 又 抹 在 他 們 右 手 的 大 拇 指 上 和 右 腳 的 大 拇 指 上 ； 並 要 把 血 灑 在 壇 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2358', '2', '29', '21', '你 要 取 點 膏 油 和 壇 上 的 血 ， 彈 在 亞 倫 和 他 的 衣 服 上 ， 並 他 兒 子 和 他 兒 子 的 衣 服 上 ， 他 們 和 他 們 的 衣 服 就 一 同 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2359', '2', '29', '22', '你 要 取 這 羊 的 脂 油 和 肥 尾 巴 ， 並 蓋 臟 的 脂 油 與 肝 上 的 網 子 ， 兩 個 腰 子 和 腰 子 上 的 脂 油 並 右 腿 （ 這 是 承 接 聖 職 所 獻 的 羊 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2360', '2', '29', '23', '再 從 耶 和 華 面 前 裝 無 酵 餅 的 筐 子 中 取 一 個 餅 ， 一 個 調 油 的 餅 和 一 個 薄 餅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2361', '2', '29', '24', '都 放 在 亞 倫 的 手 上 和 他 兒 子 的 手 上 ， 作 為 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2362', '2', '29', '25', '要 從 他 們 手 中 接 過 來 ， 燒 在 耶 和 華 面 前 壇 上 的 燔 祭 上 ， 是 獻 給 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2363', '2', '29', '26', '你 要 取 亞 倫 承 接 聖 職 所 獻 公 羊 的 胸 ， 作 為 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ， 這 就 可 以 作 你 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2364', '2', '29', '27', '那 搖 祭 的 胸 和 舉 祭 的 腿 ， 就 是 承 接 聖 職 所 搖 的 、 所 舉 的 ， 是 歸 亞 倫 和 他 兒 子 的 。 這 些 你 都 要 成 為 聖 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2365', '2', '29', '28', '作 亞 倫 和 他 子 孫 從 以 色 列 人 中 永 遠 所 得 的 分 ， 因 為 是 舉 祭 。 這 要 從 以 色 列 人 的 平 安 祭 中 ， 作 為 獻 給 耶 和 華 的 舉 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2366', '2', '29', '29', '亞 倫 的 聖 衣 要 留 給 他 的 子 孫 ， 可 以 穿 著 受 膏 ， 又 穿 著 承 接 聖 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2367', '2', '29', '30', '他 的 子 孫 接 續 他 當 祭 司 的 ， 每 逢 進 會 幕 在 聖 所 供 職 的 時 候 ， 要 穿 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2368', '2', '29', '31', '你 要 將 承 接 聖 職 所 獻 公 羊 的 肉 煮 在 聖 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2369', '2', '29', '32', '亞 倫 和 他 兒 子 要 在 會 幕 門 口 吃 這 羊 的 肉 和 筐 內 的 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2370', '2', '29', '33', '他 們 吃 那 些 贖 罪 之 物 ， 好 承 接 聖 職 ， 使 他 們 成 聖 ； 只 是 外 人 不 可 吃 ， 因 為 這 是 聖 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2371', '2', '29', '34', '那 承 接 聖 職 所 獻 的 肉 或 餅 ， 若 有 一 點 留 到 早 晨 ， 就 要 用 火 燒 了 ， 不 可 吃 這 物 ， 因 為 是 聖 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2372', '2', '29', '35', '你 要 這 樣 照 我 一 切 所 吩 咐 的 ， 向 亞 倫 和 他 兒 子 行 承 接 聖 職 的 禮 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2373', '2', '29', '36', '每 天 要 獻 公 牛 一 隻 為 贖 罪 祭 。 你 潔 淨 壇 的 時 候 ， 壇 就 潔 淨 了 ； 且 要 用 膏 抹 壇 ， 使 壇 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2374', '2', '29', '37', '要 潔 淨 壇 七 天 ， 使 壇 成 聖 ， 壇 就 成 為 至 聖 。 凡 挨 著 壇 的 都 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2375', '2', '29', '38', '你 每 天 所 要 獻 在 壇 上 的 就 是 兩 隻 一 歲 的 羊 羔 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2376', '2', '29', '39', '早 晨 要 獻 這 一 隻 ， 黃 昏 的 時 候 要 獻 那 一 隻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2377', '2', '29', '40', '和 這 一 隻 羊 羔 同 獻 的 ， 要 用 細 麵 伊 法 十 分 之 一 與 搗 成 的 油 一 欣 四 分 之 一 調 和 ， 又 用 酒 一 欣 四 分 之 一 作 為 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2378', '2', '29', '41', '那 一 隻 羊 羔 要 在 黃 昏 的 時 候 獻 上 ， 照 著 早 晨 的 素 祭 和 奠 祭 的 禮 辦 理 ， 作 為 獻 給 耶 和 華 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2379', '2', '29', '42', '這 要 在 耶 和 華 面 前 、 會 幕 門 口 ， 作 你 們 世 世 代 代 常 獻 的 燔 祭 。 我 要 在 那 裡 與 你 們 相 會 ， 和 你 們 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2380', '2', '29', '43', '我 要 在 那 裡 與 以 色 列 人 相 會 ， 會 幕 就 要 因 我 的 榮 耀 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2381', '2', '29', '44', '我 要 使 會 幕 和 壇 成 聖 ， 也 要 使 亞 倫 和 他 的 兒 子 成 聖 ， 給 我 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2382', '2', '29', '45', '我 要 住 在 以 色 列 人 中 間 ， 作 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2383', '2', '29', '46', '他 們 必 知 道 我 是 耶 和 華 ─ 他 們 的 　 神 ， 是 將 他 們 從 埃 及 地 領 出 來 的 ， 為 要 住 在 他 們 中 間 。 我 是 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2384', '2', '30', '1', '你 要 用 皂 莢 木 做 一 座 燒 香 的 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2385', '2', '30', '2', '這 壇 要 四 方 的 ， 長 一 肘 ， 寬 一 肘 ， 高 二 肘 ； 壇 的 四 角 要 與 壇 接 連 一 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2386', '2', '30', '3', '要 用 精 金 把 壇 的 上 面 與 壇 的 四 圍 ， 並 壇 的 四 角 ， 包 裹 ； 又 要 在 壇 的 四 圍 鑲 上 金 牙 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2387', '2', '30', '4', '要 做 兩 個 金 環 安 在 牙 子 邊 以 下 ， 在 壇 的 兩 旁 ， 兩 根 橫 撐 上 ， 作 為 穿 杠 的 用 處 ， 以 便 抬 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2388', '2', '30', '5', '要 用 皂 莢 木 做 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2389', '2', '30', '6', '要 把 壇 放 在 法 櫃 前 的 幔 子 外 ， 對 著 法 櫃 上 的 施 恩 座 ， 就 是 我 要 與 你 相 會 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2390', '2', '30', '7', '亞 倫 在 壇 上 要 燒 馨 香 料 做 的 香 ； 每 早 晨 他 收 拾 燈 的 時 候 ， 要 燒 這 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2391', '2', '30', '8', '黃 昏 點 燈 的 時 候 ， 他 要 在 耶 和 華 面 前 燒 這 香 ， 作 為 世 世 代 代 常 燒 的 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2392', '2', '30', '9', '在 這 壇 上 不 可 奉 上 異 樣 的 香 ， 不 可 獻 燔 祭 、 素 祭 ， 也 不 可 澆 上 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2393', '2', '30', '10', '亞 倫 一 年 一 次 要 在 壇 的 角 上 行 贖 罪 之 禮 。 他 一 年 一 次 要 用 贖 罪 祭 牲 的 血 在 壇 上 行 贖 罪 之 禮 ， 作 為 世 世 代 代 的 定 例 。 這 壇 在 耶 和 華 面 前 為 至 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2394', '2', '30', '11', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2395', '2', '30', '12', '你 要 按 以 色 列 人 被 數 的 ， 計 算 總 數 ， 你 數 的 時 候 ， 他 們 各 人 要 為 自 己 的 生 命 把 贖 價 奉 給 耶 和 華 ， 免 得 數 的 時 候 在 他 們 中 間 有 災 殃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2396', '2', '30', '13', '凡 過 去 歸 那 些 被 數 之 人 的 ， 每 人 要 按 聖 所 的 平 ， 拿 銀 子 半 舍 客 勒 ； 這 半 舍 客 勒 是 奉 給 耶 和 華 的 禮 物 （ 一 舍 客 勒 是 二 十 季 拉 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2397', '2', '30', '14', '凡 過 去 歸 那 些 被 數 的 人 ， 從 二 十 歲 以 外 的 ， 要 將 這 禮 物 奉 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2398', '2', '30', '15', '他 們 為 贖 生 命 將 禮 物 奉 給 耶 和 華 ， 富 足 的 不 可 多 出 ， 貧 窮 的 也 不 可 少 出 ， 各 人 要 出 半 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2399', '2', '30', '16', '你 要 從 以 色 列 人 收 這 贖 罪 銀 ， 作 為 會 幕 的 使 用 ， 可 以 在 耶 和 華 面 前 為 以 色 列 人 作 紀 念 ， 贖 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2400', '2', '30', '17', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2401', '2', '30', '18', '你 要 用 銅 做 洗 濯 盆 和 盆 座 ， 以 便 洗 濯 。 要 將 盆 放 在 會 幕 和 壇 的 中 間 ， 在 盆 裡 盛 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2402', '2', '30', '19', '亞 倫 和 他 的 兒 子 要 在 這 盆 裡 洗 手 洗 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2403', '2', '30', '20', '他 們 進 會 幕 ， 或 是 就 近 壇 前 供 職 給 耶 和 華 獻 火 祭 的 時 候 ， 必 用 水 洗 濯 ， 免 得 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2404', '2', '30', '21', '他 們 洗 手 洗 腳 就 免 得 死 亡 。 這 要 作 亞 倫 和 他 後 裔 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2405', '2', '30', '22', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2406', '2', '30', '23', '你 要 取 上 品 的 香 料 ， 就 是 流 質 的 沒 藥 五 百 舍 客 勒 ， 香 肉 桂 一 半 ， 就 是 二 百 五 十 舍 客 勒 ， 菖 蒲 二 百 五 十 舍 客 勒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2407', '2', '30', '24', '桂 皮 五 百 舍 客 勒 ， 都 按 著 聖 所 的 平 ， 又 取 橄 欖 油 一 欣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2408', '2', '30', '25', '按 做 香 之 法 調 和 做 成 聖 膏 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2409', '2', '30', '26', '要 用 這 膏 油 抹 會 幕 和 法 櫃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2410', '2', '30', '27', '桌 子 與 桌 子 的 一 切 器 具 ， 燈 臺 和 燈 臺 的 器 具 ， 並 香 壇 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2411', '2', '30', '28', '燔 祭 壇 ， 和 壇 的 一 切 器 具 ， 洗 濯 盆 和 盆 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2412', '2', '30', '29', '要 使 這 些 物 成 為 聖 ， 好 成 為 至 聖 ； 凡 挨 著 的 都 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2413', '2', '30', '30', '要 膏 亞 倫 和 他 的 兒 子 ， 使 他 們 成 為 聖 ， 可 以 給 我 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2414', '2', '30', '31', '你 要 對 以 色 列 人 說 ： 這 油 ， 我 要 世 世 代 代 以 為 聖 膏 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2415', '2', '30', '32', '不 可 倒 在 別 人 的 身 上 ， 也 不 可 按 這 調 和 之 法 做 與 此 相 似 的 。 這 膏 油 是 聖 的 ， 你 們 也 要 以 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2416', '2', '30', '33', '凡 調 和 與 此 相 似 的 ， 或 將 這 膏 膏 在 別 人 身 上 的 ， 這 人 要 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2417', '2', '30', '34', '耶 和 華 吩 咐 摩 西 說 ： 你 要 取 馨 香 的 香 料 ， 就 是 拿 他 弗 、 施 喜 列 、 喜 利 比 拿 ； 這 馨 香 的 香 料 和 淨 乳 香 各 樣 要 一 般 大 的 分 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2418', '2', '30', '35', '你 要 用 這 些 加 上 鹽 ， 按 做 香 之 法 做 成 清 淨 聖 潔 的 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2419', '2', '30', '36', '這 香 要 取 點 搗 得 極 細 ， 放 在 會 幕 內 、 法 櫃 前 ， 我 要 在 那 裡 與 你 相 會 。 你 們 要 以 這 香 為 至 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2420', '2', '30', '37', '你 們 不 可 按 這 調 和 之 法 為 自 己 做 香 ； 要 以 這 香 為 聖 ， 歸 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2421', '2', '30', '38', '凡 做 香 和 這 香 一 樣 ， 為 要 聞 香 味 的 ， 這 人 要 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2422', '2', '31', '1', '耶 和 華 曉 諭 摩 西 說');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2423', '2', '31', '2', '看 哪 ， 猶 大 支 派 中 ， 戶 珥 的 孫 子 、 烏 利 的 兒 子 比 撒 列 ， 我 已 經 題 他 的 名 召 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2424', '2', '31', '3', '我 也 以 我 的 靈 充 滿 了 他 ， 使 他 有 智 慧 ， 有 聰 明 ， 有 知 識 ， 能 做 各 樣 的 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2425', '2', '31', '4', '能 想 出 巧 工 ， 用 金 、 銀 、 銅 製 造 各 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2426', '2', '31', '5', '又 能 刻 寶 石 ， 可 以 鑲 嵌 ， 能 雕 刻 木 頭 ， 能 做 各 樣 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2427', '2', '31', '6', '我 分 派 但 支 派 中 、 亞 希 撒 抹 的 兒 子 亞 何 利 亞 伯 與 他 同 工 。 凡 心 裡 有 智 慧 的 ， 我 更 使 他 們 有 智 慧 ， 能 做 我 一 切 所 吩 咐 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2428', '2', '31', '7', '就 是 會 幕 和 法 櫃 ， 並 其 上 的 施 恩 座 ， 與 會 幕 中 一 切 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2429', '2', '31', '8', '桌 子 和 桌 子 的 器 具 ， 精 金 的 燈 臺 和 燈 臺 的 一 切 器 具 並 香 壇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2430', '2', '31', '9', '燔 祭 壇 和 壇 的 一 切 器 具 ， 並 洗 濯 盆 與 盆 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2431', '2', '31', '10', '精 工 做 的 禮 服 ， 和 祭 司 亞 倫 並 他 兒 子 用 以 供 祭 司 職 分 的 聖 衣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2432', '2', '31', '11', '膏 油 和 為 聖 所 用 馨 香 的 香 料 。 他 們 都 要 照 我 一 切 所 吩 咐 的 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2433', '2', '31', '12', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2434', '2', '31', '13', '你 要 吩 咐 以 色 列 人 說 ： 你 們 務 要 守 我 的 安 息 日 ； 因 為 這 是 你 我 之 間 世 世 代 代 的 證 據 ， 使 你 們 知 道 我 ─ 耶 和 華 是 叫 你 們 成 為 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2435', '2', '31', '14', '所 以 你 們 要 守 安 息 日 ， 以 為 聖 日 。 凡 干 犯 這 日 的 ， 必 要 把 他 治 死 ； 凡 在 這 日 做 工 的 ， 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2436', '2', '31', '15', '六 日 要 做 工 ， 但 第 七 日 是 安 息 聖 日 ， 是 向 耶 和 華 守 為 聖 的 。 凡 在 安 息 日 做 工 的 ， 必 要 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2437', '2', '31', '16', '故 此 ， 以 色 列 人 要 世 世 代 代 守 安 息 日 為 永 遠 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2438', '2', '31', '17', '這 是 我 和 以 色 列 人 永 遠 的 證 據 ； 因 為 六 日 之 內 耶 和 華 造 天 地 ， 第 七 日 便 安 息 舒 暢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2439', '2', '31', '18', '耶 和 華 在 西 乃 山 和 摩 西 說 完 了 話 ， 就 把 兩 塊 法 版 交 給 他 ， 是 　 神 用 指 頭 寫 的 石 版 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2440', '2', '32', '1', '百 姓 見 摩 西 遲 延 不 下 山 ， 就 大 家 聚 集 到 亞 倫 那 裡 ， 對 他 說 ： 起 來 ！ 為 我 們 做 神 像 ， 可 以 在 我 們 前 面 引 路 ； 因 為 領 我 們 出 埃 及 地 的 那 個 摩 西 ， 我 們 不 知 道 他 遭 了 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2441', '2', '32', '2', '亞 倫 對 他 們 說 ： 你 們 去 摘 下 你 們 妻 子 、 兒 女 耳 上 的 金 環 ， 拿 來 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2442', '2', '32', '3', '百 姓 就 都 摘 下 他 們 耳 上 的 金 環 ， 拿 來 給 亞 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2443', '2', '32', '4', '亞 倫 從 他 們 手 裡 接 過 來 ， 鑄 了 一 隻 牛 犢 ， 用 雕 刻 的 器 具 做 成 。 他 們 就 說 ： 以 色 列 阿 ， 這 是 領 你 出 埃 及 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2444', '2', '32', '5', '亞 倫 看 見 ， 就 在 牛 犢 面 前 築 壇 ， 且 宣 告 說 ： 明 日 要 向 耶 和 華 守 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2445', '2', '32', '6', '次 日 清 早 ， 百 姓 起 來 獻 燔 祭 和 平 安 祭 ， 就 坐 下 吃 喝 ， 起 來 玩 耍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2446', '2', '32', '7', '耶 和 華 吩 咐 摩 西 說 ： 下 去 罷 ， 因 為 你 的 百 姓 ， 就 是 你 從 埃 及 地 領 出 來 的 ， 已 經 敗 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2447', '2', '32', '8', '他 們 快 快 偏 離 了 我 所 吩 咐 的 道 ， 為 自 己 鑄 了 一 隻 牛 犢 ， 向 他 下 拜 獻 祭 ， 說 ： 以 色 列 阿 ， 這 就 是 領 你 出 埃 及 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2448', '2', '32', '9', '耶 和 華 對 摩 西 說 ： 我 看 這 百 姓 真 是 硬 著 頸 項 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2449', '2', '32', '10', '你 且 由 著 我 ， 我 要 向 他 們 發 烈 怒 ， 將 他 們 滅 絕 ， 使 你 的 後 裔 成 為 大 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2450', '2', '32', '11', '摩 西 便 懇 求 耶 和 華 ─ 他 的 　 神 說 ： 耶 和 華 阿 ， 你 為 甚 麼 向 你 的 百 姓 發 烈 怒 呢 ？ 這 百 姓 是 你 用 大 力 和 大 能 的 手 從 埃 及 地 領 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2451', '2', '32', '12', '為 甚 麼 使 埃 及 人 議 論 說 他 領 他 們 出 去 ， 是 要 降 禍 與 他 們 ， 把 他 們 殺 在 山 中 ， 將 他 們 從 地 上 除 滅 ？ 求 你 轉 意 ， 不 發 你 的 烈 怒 ， 後 悔 ， 不 降 禍 與 你 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2452', '2', '32', '13', '求 你 記 念 你 的 僕 人 亞 伯 拉 罕 、 以 撒 、 以 色 列 。 你 曾 指 著 自 己 起 誓 說 ： 我 必 使 你 們 的 後 裔 像 天 上 的 星 那 樣 多 ， 並 且 我 所 應 許 的 這 全 地 ， 必 給 你 們 的 後 裔 ， 他 們 要 永 遠 承 受 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2453', '2', '32', '14', '於 是 耶 和 華 後 悔 ， 不 把 所 說 的 禍 降 與 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2454', '2', '32', '15', '摩 西 轉 身 下 山 ， 手 裡 拿 著 兩 塊 法 版 。 這 版 是 兩 面 寫 的 ， 這 面 那 面 都 有 字 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2455', '2', '32', '16', '是 　 神 的 工 作 ， 字 是 　 神 寫 的 ， 刻 在 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2456', '2', '32', '17', '約 書 亞 一 聽 見 百 姓 呼 喊 的 聲 音 ， 就 對 摩 西 說 ： 在 營 裡 有 爭 戰 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2457', '2', '32', '18', '摩 西 說 ： 這 不 是 人 打 勝 仗 的 聲 音 ， 也 不 是 人 打 敗 仗 的 聲 音 ， 我 所 聽 見 的 乃 是 人 歌 唱 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2458', '2', '32', '19', '摩 西 挨 近 營 前 就 看 見 牛 犢 ， 又 看 見 人 跳 舞 ， 便 發 烈 怒 ， 把 兩 塊 版 扔 在 山 下 摔 碎 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2459', '2', '32', '20', '又 將 他 們 所 鑄 的 牛 犢 用 火 焚 燒 ， 磨 得 粉 碎 ， 撒 在 水 面 上 ， 叫 以 色 列 人 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2460', '2', '32', '21', '摩 西 對 亞 倫 說 ： 這 百 姓 向 你 做 了 甚 麼 ？ 你 竟 使 他 們 陷 在 大 罪 裡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2461', '2', '32', '22', '亞 倫 說 ： 求 我 主 不 要 發 烈 怒 。 這 百 姓 專 於 作 惡 ， 是 你 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2462', '2', '32', '23', '他 們 對 我 說 ： 你 為 我 們 做 神 像 ， 可 以 在 我 們 前 面 引 路 ； 因 為 領 我 們 出 埃 及 地 的 那 個 摩 西 ， 我 們 不 知 道 他 遭 了 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2463', '2', '32', '24', '我 對 他 們 說 ： 凡 有 金 環 的 可 以 摘 下 來 ， 他 們 就 給 了 我 。 我 把 金 環 扔 在 火 中 ， 這 牛 犢 便 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2464', '2', '32', '25', '摩 西 見 百 姓 放 肆 （ 亞 倫 縱 容 他 們 ， 使 他 們 在 仇 敵 中 間 被 譏 刺 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2465', '2', '32', '26', '就 站 在 營 門 中 ， 說 ： 凡 屬 耶 和 華 的 ， 都 要 到 我 這 裡 來 ！ 於 是 利 未 的 子 孫 都 到 他 那 裡 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2466', '2', '32', '27', '他 對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 這 樣 說 ： 你 們 各 人 把 刀 跨 在 腰 間 ， 在 營 中 往 來 ， 從 這 門 到 那 門 ， 各 人 殺 他 的 弟 兄 與 同 伴 並 鄰 舍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2467', '2', '32', '28', '利 未 的 子 孫 照 摩 西 的 話 行 了 。 那 一 天 百 姓 中 被 殺 的 約 有 三 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2468', '2', '32', '29', '摩 西 說 ： 今 天 你 們 要 自 潔 ， 歸 耶 和 華 為 聖 ， 各 人 攻 擊 他 的 兒 子 和 弟 兄 ， 使 耶 和 華 賜 福 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2469', '2', '32', '30', '到 了 第 二 天 ， 摩 西 對 百 姓 說 ： 你 們 犯 了 大 罪 。 我 如 今 要 上 耶 和 華 那 裡 去 ， 或 者 可 以 為 你 們 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2470', '2', '32', '31', '摩 西 回 到 耶 和 華 那 裡 ， 說 ： 唉 ！ 這 百 姓 犯 了 大 罪 ， 為 自 己 做 了 金 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2471', '2', '32', '32', '倘 或 你 肯 赦 免 他 們 的 罪 … … 不 然 ， 求 你 從 你 所 寫 的 冊 上 塗 抹 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2472', '2', '32', '33', '耶 和 華 對 摩 西 說 ： 誰 得 罪 我 ， 我 就 從 我 的 冊 上 塗 抹 誰 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2473', '2', '32', '34', '現 在 你 去 領 這 百 姓 ， 往 我 所 告 訴 你 的 地 方 去 ， 我 的 使 者 必 在 你 前 面 引 路 ； 只 是 到 我 追 討 的 日 子 ， 我 必 追 討 他 們 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2474', '2', '32', '35', '耶 和 華 殺 百 姓 的 緣 故 是 因 他 們 同 亞 倫 做 了 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2475', '2', '33', '1', '耶 和 華 吩 咐 摩 西 說 ： 我 曾 起 誓 應 許 亞 伯 拉 罕 、 以 撒 、 雅 各 說 ： 要 將 迦 南 地 賜 給 你 的 後 裔 。 現 在 你 和 你 從 埃 及 地 所 領 出 來 的 百 姓 ， 要 從 這 裡 往 那 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2476', '2', '33', '2', '我 要 差 遣 使 者 在 你 前 面 ， 攆 出 迦 南 人 、 亞 摩 利 人 、 赫 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2477', '2', '33', '3', '領 你 到 那 流 奶 與 蜜 之 地 。 我 自 己 不 同 你 們 上 去 ； 因 為 你 們 是 硬 著 頸 項 的 百 姓 ， 恐 怕 我 在 路 上 把 你 們 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2478', '2', '33', '4', '百 姓 聽 見 這 凶 信 就 悲 哀 ， 也 沒 有 人 佩 戴 妝 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2479', '2', '33', '5', '耶 和 華 對 摩 西 說 ： 你 告 訴 以 色 列 人 說 ： 耶 和 華 說 ： 你 們 是 硬 著 頸 項 的 百 姓 ， 我 若 一 霎 時 臨 到 你 們 中 間 ， 必 滅 絕 你 們 。 現 在 你 們 要 把 身 上 的 妝 飾 摘 下 來 ， 使 我 可 以 知 道 怎 樣 待 你 們');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2480', '2', '33', '6', '以 色 列 人 從 住 何 烈 山 以 後 ， 就 把 身 上 的 妝 飾 摘 得 乾 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2481', '2', '33', '7', '摩 西 素 常 將 帳 棚 支 搭 在 營 外 ， 離 營 卻 遠 ， 他 稱 這 帳 棚 為 會 幕 。 凡 求 問 耶 和 華 的 ， 就 到 營 外 的 會 幕 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2482', '2', '33', '8', '當 摩 西 出 營 到 會 幕 去 的 時 候 ， 百 姓 就 都 起 來 ， 各 人 站 在 自 己 帳 棚 的 門 口 ， 望 著 摩 西 ， 直 等 到 他 進 了 會 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2483', '2', '33', '9', '摩 西 進 會 幕 的 時 候 ， 雲 柱 降 下 來 ， 立 在 會 幕 的 門 前 ， 耶 和 華 便 與 摩 西 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2484', '2', '33', '10', '眾 百 姓 看 見 雲 柱 立 在 會 幕 門 前 ， 就 都 起 來 ， 各 人 在 自 己 帳 棚 的 門 口 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2485', '2', '33', '11', '耶 和 華 與 摩 西 面 對 面 說 話 ， 好 像 人 與 朋 友 說 話 一 般 。 摩 西 轉 到 營 裡 去 ， 惟 有 他 的 幫 手 ─ 一 個 少 年 人 嫩 的 兒 子 約 書 亞 不 離 開 會 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2486', '2', '33', '12', '摩 西 對 耶 和 華 說 ： 你 吩 咐 我 說 ： 將 這 百 姓 領 上 去 ， 卻 沒 有 叫 我 知 道 你 要 打 發 誰 與 我 同 去 ， 只 說 ： 我 按 你 的 名 認 識 你 ， 你 在 我 眼 前 也 蒙 了 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2487', '2', '33', '13', '我 如 今 若 在 你 眼 前 蒙 恩 ， 求 你 將 你 的 道 指 示 我 ， 使 我 可 以 認 識 你 ， 好 在 你 眼 前 蒙 恩 。 求 你 想 到 這 民 是 你 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2488', '2', '33', '14', '耶 和 華 說 ： 我 必 親 自 和 你 同 去 ， 使 你 得 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2489', '2', '33', '15', '摩 西 說 ： 你 若 不 親 自 和 我 同 去 ， 就 不 要 把 我 們 從 這 裡 領 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2490', '2', '33', '16', '人 在 何 事 上 得 以 知 道 我 和 你 的 百 姓 在 你 眼 前 蒙 恩 呢 ？ 豈 不 是 因 你 與 我 們 同 去 、 使 我 和 你 的 百 姓 與 地 上 的 萬 民 有 分 別 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2491', '2', '33', '17', '耶 和 華 對 摩 西 說 ： 你 這 所 求 的 我 也 要 行 ； 因 為 你 在 我 眼 前 蒙 了 恩 ， 並 且 我 按 你 的 名 認 識 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2492', '2', '33', '18', '摩 西 說 ： 求 你 顯 出 你 的 榮 耀 給 我 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2493', '2', '33', '19', '耶 和 華 說 ： 我 要 顯 我 一 切 的 恩 慈 ， 在 你 面 前 經 過 ， 宣 告 我 的 名 。 我 要 恩 待 誰 就 恩 待 誰 ； 要 憐 憫 誰 就 憐 憫 誰 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2494', '2', '33', '20', '又 說 ： 你 不 能 看 見 我 的 面 ， 因 為 人 見 我 的 面 不 能 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2495', '2', '33', '21', '耶 和 華 說 ： 看 哪 ， 在 我 這 裡 有 地 方 ， 你 要 站 在 磐 石 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2496', '2', '33', '22', '我 的 榮 耀 經 過 的 時 候 ， 我 必 將 你 放 在 磐 石 穴 中 ， 用 我 的 手 遮 掩 你 ， 等 我 過 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2497', '2', '33', '23', '然 後 我 要 將 我 的 手 收 回 ， 你 就 得 見 我 的 背 ， 卻 不 得 見 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2498', '2', '34', '1', '耶 和 華 吩 咐 摩 西 說 ： 你 要 鑿 出 兩 塊 石 版 ， 和 先 前 你 摔 碎 的 那 版 一 樣 ； 其 上 的 字 我 要 寫 在 這 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2499', '2', '34', '2', '明 日 早 晨 ， 你 要 預 備 好 了 ， 上 西 乃 山 ， 在 山 頂 上 站 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2500', '2', '34', '3', '誰 也 不 可 和 你 一 同 上 去 ， 遍 山 都 不 可 有 人 ， 在 山 根 也 不 可 叫 羊 群 牛 群 吃 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2501', '2', '34', '4', '摩 西 就 鑿 出 兩 塊 石 版 ， 和 先 前 的 一 樣 。 清 晨 起 來 ， 照 耶 和 華 所 吩 咐 的 上 西 乃 山 去 ， 手 裡 拿 著 兩 塊 石 版 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2502', '2', '34', '5', '耶 和 華 在 雲 中 降 臨 ， 和 摩 西 一 同 站 在 那 裡 ， 宣 告 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2503', '2', '34', '6', '耶 和 華 在 他 面 前 宣 告 說 ： 耶 和 華 ， 耶 和 華 ， 是 有 憐 憫 有 恩 典 的 神 ， 不 輕 易 發 怒 ， 並 有 豐 盛 的 慈 愛 和 誠 實 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2504', '2', '34', '7', '為 千 萬 人 存 留 慈 愛 ， 赦 免 罪 孽 、 過 犯 ， 和 罪 惡 ， 萬 不 以 有 罪 的 為 無 罪 ， 必 追 討 他 的 罪 ， 自 父 及 子 ， 直 到 三 、 四 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2505', '2', '34', '8', '摩 西 急 忙 伏 地 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2506', '2', '34', '9', '說 ： 主 阿 ， 我 若 在 你 眼 前 蒙 恩 ， 求 你 在 我 們 中 間 同 行 ， 因 為 這 是 硬 著 頸 項 的 百 姓 。 又 求 你 赦 免 我 們 的 罪 孽 和 罪 惡 ， 以 我 們 為 你 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2507', '2', '34', '10', '耶 和 華 說 ： 我 要 立 約 ， 要 在 百 姓 面 前 行 奇 妙 的 事 ， 是 在 遍 地 萬 國 中 所 未 曾 行 的 。 在 你 四 圍 的 外 邦 人 就 要 看 見 耶 和 華 的 作 為 ， 因 我 向 你 所 行 的 是 可 畏 懼 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2508', '2', '34', '11', '我 今 天 所 吩 咐 你 的 ， 你 要 謹 守 。 我 要 從 你 面 前 攆 出 亞 摩 利 人 、 迦 南 人 、 赫 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2509', '2', '34', '12', '你 要 謹 慎 ， 不 可 與 你 所 去 那 地 的 居 民 立 約 ， 恐 怕 成 為 你 們 中 間 的 網 羅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2510', '2', '34', '13', '卻 要 拆 毀 他 們 的 祭 壇 ， 打 碎 他 們 的 柱 像 ， 砍 下 他 們 的 木 偶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2511', '2', '34', '14', '不 可 敬 拜 別 神 ； 因 為 耶 和 華 是 忌 邪 的 神 ， 名 為 忌 邪 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2512', '2', '34', '15', '只 怕 你 與 那 地 的 居 民 立 約 ， 百 姓 隨 從 他 們 的 　 神 ， 就 行 邪 淫 ， 祭 祀 他 們 的 　 神 ， 有 人 叫 你 ， 你 便 吃 他 的 祭 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2513', '2', '34', '16', '又 為 你 的 兒 子 娶 他 們 的 女 兒 為 妻 ， 他 們 的 女 兒 隨 從 他 們 的 　 神 ， 就 行 邪 淫 ， 使 你 的 兒 子 也 隨 從 他 們 的 　 神 行 邪 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2514', '2', '34', '17', '不 可 為 自 己 鑄 造 神 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2515', '2', '34', '18', '你 要 守 除 酵 節 ， 照 我 所 吩 咐 你 的 ， 在 亞 筆 月 內 所 定 的 日 期 吃 無 酵 餅 七 天 ， 因 為 你 是 這 亞 筆 月 內 出 了 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2516', '2', '34', '19', '凡 頭 生 的 都 是 我 的 ； 一 切 牲 畜 頭 生 的 ， 無 論 是 牛 是 羊 ， 公 的 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2517', '2', '34', '20', '頭 生 的 驢 要 用 羊 羔 代 贖 ， 若 不 代 贖 就 要 打 折 他 的 頸 項 。 凡 頭 生 的 兒 子 都 要 贖 出 來 。 誰 也 不 可 空 手 朝 見 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2518', '2', '34', '21', '你 六 日 要 做 工 ， 第 七 日 要 安 息 ， 雖 在 耕 種 收 割 的 時 候 也 要 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2519', '2', '34', '22', '在 收 割 初 熟 麥 子 的 時 候 要 守 七 七 節 ； 又 在 年 底 要 守 收 藏 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2520', '2', '34', '23', '你 們 一 切 男 丁 要 一 年 三 次 朝 見 主 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2521', '2', '34', '24', '我 要 從 你 面 前 趕 出 外 邦 人 ， 擴 張 你 的 境 界 。 你 一 年 三 次 上 去 朝 見 耶 和 華 ─ 你 　 神 的 時 候 ， 必 沒 有 人 貪 慕 你 的 地 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2522', '2', '34', '25', '你 不 可 將 我 祭 物 的 血 和 有 酵 的 餅 一 同 獻 上 。 逾 越 節 的 祭 物 也 不 可 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2523', '2', '34', '26', '地 裡 首 先 初 熟 之 物 要 送 到 耶 和 華 ─ 你 　 神 的 殿 。 不 可 用 山 羊 羔 母 的 奶 煮 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2524', '2', '34', '27', '耶 和 華 吩 咐 摩 西 說 ： 你 要 將 這 些 話 寫 上 ， 因 為 我 是 按 這 話 與 你 和 以 色 列 人 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2525', '2', '34', '28', '摩 西 在 耶 和 華 那 裡 四 十 晝 夜 ， 也 不 吃 飯 也 不 喝 水 。 耶 和 華 將 這 約 的 話 ， 就 是 十 條 誡 ， 寫 在 兩 塊 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2526', '2', '34', '29', '摩 西 手 裡 拿 著 兩 塊 法 版 下 西 乃 山 的 時 候 ， 不 知 道 自 己 的 面 皮 因 耶 和 華 和 他 說 話 就 發 了 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2527', '2', '34', '30', '亞 倫 和 以 色 列 眾 人 看 見 摩 西 的 面 皮 發 光 就 怕 挨 近 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2528', '2', '34', '31', '摩 西 叫 他 們 來 ； 於 是 亞 倫 和 會 眾 的 官 長 都 到 他 那 裡 去 ， 摩 西 就 與 他 們 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2529', '2', '34', '32', '隨 後 以 色 列 眾 人 都 近 前 來 ， 他 就 把 耶 和 華 在 西 乃 山 與 他 所 說 的 一 切 話 都 吩 咐 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2530', '2', '34', '33', '摩 西 與 他 們 說 完 了 話 就 用 帕 子 蒙 上 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2531', '2', '34', '34', '但 摩 西 進 到 耶 和 華 面 前 與 他 說 話 就 揭 去 帕 子 ， 及 至 出 來 的 時 候 便 將 耶 和 華 所 吩 咐 的 告 訴 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2532', '2', '34', '35', '以 色 列 人 看 見 摩 西 的 面 皮 發 光 。 摩 西 又 用 帕 子 蒙 上 臉 ， 等 到 他 進 去 與 耶 和 華 說 話 就 揭 去 帕 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2533', '2', '35', '1', '摩 西 招 聚 以 色 列 全 會 眾 ， 對 他 們 說 ： 這 是 耶 和 華 所 吩 咐 的 話 ， 叫 你 們 照 著 行 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2534', '2', '35', '2', '六 日 要 做 工 ， 第 七 日 乃 為 聖 日 ， 當 向 耶 和 華 守 為 安 息 聖 日 。 凡 這 日 之 內 做 工 的 ， 必 把 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2535', '2', '35', '3', '當 安 息 日 ， 不 可 在 你 們 一 切 的 住 處 生 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2536', '2', '35', '4', '摩 西 對 以 色 列 全 會 眾 說 ： 耶 和 華 所 吩 咐 的 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2537', '2', '35', '5', '你 們 中 間 要 拿 禮 物 獻 給 耶 和 華 ， 凡 樂 意 獻 的 可 以 拿 耶 和 華 的 禮 物 來 ， 就 是 金 、 銀 、 銅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2538', '2', '35', '6', '藍 色 、 紫 色 、 朱 紅 色 線 ， 細 麻 ， 山 羊 毛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2539', '2', '35', '7', '染 紅 的 公 羊 皮 ， 海 狗 皮 ， 皂 莢 木 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2540', '2', '35', '8', '點 燈 的 油 ， 並 做 膏 油 和 香 的 香 料 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2541', '2', '35', '9', '紅 瑪 瑙 與 別 樣 的 寶 石 ， 可 以 鑲 嵌 在 以 弗 得 和 胸 牌 上');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2542', '2', '35', '10', '你 們 中 間 凡 心 裡 有 智 慧 的 都 要 來 做 耶 和 華 一 切 所 吩 咐 的 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2543', '2', '35', '11', '就 是 帳 幕 和 帳 幕 的 罩 棚 ， 並 帳 幕 的 蓋 、 鉤 子 、 板 、 閂 、 柱 子 、 帶 卯 的 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2544', '2', '35', '12', '櫃 和 櫃 的 杠 ， 施 恩 座 和 遮 掩 櫃 的 幔 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2545', '2', '35', '13', '桌 子 和 桌 子 的 杠 與 桌 子 的 一 切 器 具 ， 並 陳 設 餅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2546', '2', '35', '14', '燈 臺 和 燈 臺 的 器 具 ， 燈 盞 並 點 燈 的 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2547', '2', '35', '15', '香 壇 和 壇 的 杠 ， 膏 油 和 馨 香 的 香 料 ， 並 帳 幕 門 口 的 簾 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2548', '2', '35', '16', '燔 祭 壇 和 壇 的 銅 網 ， 壇 的 杠 並 壇 的 一 切 器 具 ， 洗 濯 盆 和 盆 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2549', '2', '35', '17', '院 子 的 帷 子 和 帷 子 的 柱 子 ， 帶 卯 的 座 和 院 子 的 門 簾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2550', '2', '35', '18', '帳 幕 的 橛 子 並 院 子 的 橛 子 ， 和 這 兩 處 的 繩 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2551', '2', '35', '19', '精 工 做 的 禮 服 和 祭 司 亞 倫 並 他 兒 子 在 聖 所 用 以 供 祭 司 職 分 的 聖 衣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2552', '2', '35', '20', '以 色 列 全 會 眾 從 摩 西 面 前 退 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2553', '2', '35', '21', '凡 心 裡 受 感 和 甘 心 樂 意 的 都 拿 耶 和 華 的 禮 物 來 ， 用 以 做 會 幕 和 其 中 一 切 的 使 用 ， 又 用 以 做 聖 衣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2554', '2', '35', '22', '凡 心 裡 樂 意 獻 禮 物 的 ， 連 男 帶 女 ， 各 將 金 器 ， 就 是 胸 前 鍼 、 耳 環 （ 或 作 ： 鼻 環 ） 、 打 印 的 戒 指 ， 和 手 釧 帶 來 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2555', '2', '35', '23', '凡 有 藍 色 、 紫 色 、 朱 紅 色 線 ， 細 麻 ， 山 羊 毛 ， 染 紅 的 公 羊 皮 ， 海 狗 皮 的 ， 都 拿 了 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2556', '2', '35', '24', '凡 獻 銀 子 和 銅 給 耶 和 華 為 禮 物 的 都 拿 了 來 ； 凡 有 皂 莢 木 可 做 甚 麼 使 用 的 也 拿 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2557', '2', '35', '25', '凡 心 中 有 智 慧 的 婦 女 親 手 紡 線 ， 把 所 紡 的 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 細 麻 都 拿 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2558', '2', '35', '26', '凡 有 智 慧 、 心 裡 受 感 的 婦 女 就 紡 山 羊 毛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2559', '2', '35', '27', '眾 官 長 把 紅 瑪 瑙 和 別 樣 的 寶 石 ， 可 以 鑲 嵌 在 以 弗 得 與 胸 牌 上 的 ， 都 拿 了 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2560', '2', '35', '28', '又 拿 香 料 做 香 ， 拿 油 點 燈 ， 做 膏 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2561', '2', '35', '29', '以 色 列 人 ， 無 論 男 女 ， 凡 甘 心 樂 意 獻 禮 物 給 耶 和 華 的 ， 都 將 禮 物 拿 來 ， 做 耶 和 華 藉 摩 西 所 吩 咐 的 一 切 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2562', '2', '35', '30', '摩 西 對 以 色 列 人 說 ： 猶 大 支 派 中 ， 戶 珥 的 孫 子 、 烏 利 的 兒 子 比 撒 列 ， 耶 和 華 已 經 題 他 的 名 召 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2563', '2', '35', '31', '又 以 　 神 的 靈 充 滿 了 他 ， 使 他 有 智 慧 、 聰 明 、 知 識 ， 能 做 各 樣 的 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2564', '2', '35', '32', '能 想 出 巧 工 ， 用 金 、 銀 、 銅 製 造 各 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2565', '2', '35', '33', '又 能 刻 寶 石 ， 可 以 鑲 嵌 ， 能 雕 刻 木 頭 ， 能 做 各 樣 的 巧 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2566', '2', '35', '34', '耶 和 華 又 使 他 ， 和 但 支 派 中 亞 希 撒 抹 的 兒 子 亞 何 利 亞 伯 ， 心 裡 靈 明 ， 能 教 導 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2567', '2', '35', '35', '耶 和 華 使 他 們 的 心 滿 有 智 慧 ， 能 做 各 樣 的 工 ， 無 論 是 雕 刻 的 工 ， 巧 匠 的 工 ， 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 細 麻 、 繡 花 的 工 ， 並 機 匠 的 工 ， 他 們 都 能 做 ， 也 能 想 出 奇 巧 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2568', '2', '36', '1', '比 撒 列 和 亞 何 利 亞 伯 ， 並 一 切 心 裡 有 智 慧 的 ， 就 是 蒙 耶 和 華 賜 智 慧 聰 明 、 叫 他 知 道 做 聖 所 各 樣 使 用 之 工 的 ， 都 要 照 耶 和 華 所 吩 咐 的 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2569', '2', '36', '2', '凡 耶 和 華 賜 他 心 裡 有 智 慧 、 而 且 受 感 前 來 做 這 工 的 ， 摩 西 把 他 們 和 比 撒 列 並 亞 何 利 亞 伯 一 同 召 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2570', '2', '36', '3', '這 些 人 就 從 摩 西 收 了 以 色 列 人 為 做 聖 所 並 聖 所 使 用 之 工 所 拿 來 的 禮 物 。 百 姓 每 早 晨 還 把 甘 心 獻 的 禮 物 拿 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2571', '2', '36', '4', '凡 做 聖 所 一 切 工 的 智 慧 人 各 都 離 開 他 所 作 的 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2572', '2', '36', '5', '來 對 摩 西 說 ： 百 姓 為 耶 和 華 吩 咐 使 用 之 工 所 拿 來 的 ， 富 富 有 餘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2573', '2', '36', '6', '摩 西 傳 命 ， 他 們 就 在 全 營 中 宣 告 說 ： 無 論 男 女 ， 不 必 再 為 聖 所 拿 甚 麼 禮 物 來 。 這 樣 才 攔 住 百 姓 不 再 拿 禮 物 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2574', '2', '36', '7', '因 為 他 們 所 有 的 材 料 夠 做 一 切 當 做 的 物 ， 而 且 有 餘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2575', '2', '36', '8', '他 們 中 間 ， 凡 心 裡 有 智 慧 做 工 的 ， 用 十 幅 幔 子 做 帳 幕 。 這 幔 子 是 比 撒 列 用 撚 的 細 麻 和 藍 色 、 紫 色 、 朱 紅 色 線 製 造 的 ， 並 用 巧 匠 的 手 工 繡 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2576', '2', '36', '9', '每 幅 幔 子 長 二 十 八 肘 ， 寬 四 肘 ， 都 是 一 樣 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2577', '2', '36', '10', '他 使 這 五 幅 幔 子 幅 幅 相 連 ， 又 使 那 五 幅 幔 子 幅 幅 相 連 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2578', '2', '36', '11', '在 這 相 連 的 幔 子 末 幅 邊 上 做 藍 色 的 鈕 扣 ， 在 那 相 連 的 幔 子 末 幅 邊 上 也 照 樣 做 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2579', '2', '36', '12', '在 這 相 連 的 幔 子 上 做 五 十 個 鈕 扣 ， 在 那 相 連 的 幔 子 上 也 做 五 十 個 鈕 扣 ， 都 是 兩 兩 相 對 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2580', '2', '36', '13', '又 做 五 十 個 金 鉤 ， 使 幔 子 相 連 。 這 才 成 了 一 個 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2581', '2', '36', '14', '他 用 山 羊 毛 織 十 一 幅 幔 子 ， 作 為 帳 幕 以 上 的 罩 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2582', '2', '36', '15', '每 幅 幔 子 長 三 十 肘 ， 寬 四 肘 ； 十 一 幅 幔 子 都 是 一 樣 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2583', '2', '36', '16', '他 把 五 幅 幔 子 連 成 一 幅 ， 又 把 六 幅 幔 子 連 成 一 幅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2584', '2', '36', '17', '在 這 相 連 的 幔 子 末 幅 邊 上 做 五 十 個 鈕 扣 ， 在 那 相 連 的 幔 子 末 幅 邊 上 也 做 五 十 個 鈕 扣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2585', '2', '36', '18', '又 做 五 十 個 銅 鉤 ， 使 罩 棚 連 成 一 個 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2586', '2', '36', '19', '並 用 染 紅 的 公 羊 皮 做 罩 棚 的 蓋 ， 再 用 海 狗 皮 做 一 層 罩 棚 上 的 頂 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2587', '2', '36', '20', '他 用 皂 莢 木 做 帳 幕 的 豎 板 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2588', '2', '36', '21', '每 塊 長 十 肘 ， 寬 一 肘 半 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2589', '2', '36', '22', '每 塊 有 兩 榫 相 對 。 帳 幕 一 切 的 板 都 是 這 樣 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2590', '2', '36', '23', '帳 幕 的 南 面 做 板 二 十 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2591', '2', '36', '24', '在 這 二 十 塊 板 底 下 又 做 四 十 個 帶 卯 的 銀 座 ： 兩 卯 接 這 塊 板 上 的 兩 榫 ， 兩 卯 接 那 塊 板 上 的 兩 榫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2592', '2', '36', '25', '帳 幕 的 第 二 面 ， 就 是 北 面 ， 也 做 板 二 十 塊');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2593', '2', '36', '26', '和 帶 卯 的 銀 座 四 十 個 ： 這 板 底 下 有 兩 卯 ， 那 板 底 下 也 有 兩 卯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2594', '2', '36', '27', '帳 幕 的 後 面 ， 就 是 西 面 ， 做 板 六 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2595', '2', '36', '28', '帳 幕 後 面 的 拐 角 做 板 兩 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2596', '2', '36', '29', '板 的 下 半 截 是 雙 的 ， 上 半 截 是 整 的 ， 直 到 第 一 個 環 子 ； 在 帳 幕 的 兩 個 拐 角 上 都 是 這 樣 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2597', '2', '36', '30', '有 八 塊 板 和 十 六 個 帶 卯 的 銀 座 ， 每 塊 板 底 下 有 兩 卯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2598', '2', '36', '31', '他 用 皂 莢 木 做 閂 ： 為 帳 幕 這 面 的 板 做 五 閂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2599', '2', '36', '32', '為 帳 幕 那 面 的 板 做 五 閂 ， 又 為 帳 幕 後 面 的 板 做 五 閂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2600', '2', '36', '33', '使 板 腰 間 的 中 閂 從 這 一 頭 通 到 那 一 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2601', '2', '36', '34', '用 金 子 將 板 包 裹 ， 又 做 板 上 的 金 環 套 閂 ； 閂 也 用 金 子 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2602', '2', '36', '35', '他 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 撚 的 細 麻 織 幔 子 ， 以 巧 匠 的 手 工 繡 上 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2603', '2', '36', '36', '為 幔 子 做 四 根 皂 莢 木 柱 子 ， 用 金 包 裹 ， 柱 子 上 有 金 鉤 ， 又 為 柱 子 鑄 了 四 個 帶 卯 的 銀 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2604', '2', '36', '37', '拿 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 撚 的 細 麻 ， 用 繡 花 的 手 工 織 帳 幕 的 門 簾 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2605', '2', '36', '38', '又 為 簾 子 做 五 根 柱 子 和 柱 子 上 的 鉤 子 ， 用 金 子 把 柱 頂 和 柱 子 上 的 杆 子 包 裹 。 柱 子 有 五 個 帶 卯 的 座 ， 是 銅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2606', '2', '37', '1', '比 撒 列 用 皂 莢 木 做 櫃 ， 長 二 肘 半 ， 寬 一 肘 半 ， 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2607', '2', '37', '2', '裡 外 包 上 精 金 ， 四 圍 鑲 上 金 牙 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2608', '2', '37', '3', '又 鑄 四 個 金 環 ， 安 在 櫃 的 四 腳 上 ： 這 邊 兩 環 ， 那 邊 兩 環 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2609', '2', '37', '4', '用 皂 莢 木 做 兩 根 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2610', '2', '37', '5', '把 杠 穿 在 櫃 旁 的 環 內 ， 以 便 抬 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2611', '2', '37', '6', '用 精 金 做 施 恩 座 ， 長 二 肘 半 ， 寬 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2612', '2', '37', '7', '用 金 子 錘 出 兩 個 基 路 伯 來 ， 安 在 施 恩 座 的 兩 頭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2613', '2', '37', '8', '這 頭 做 一 個 基 路 伯 ， 那 頭 做 一 個 基 路 伯 ， 二 基 路 伯 接 連 一 塊 ， 在 施 恩 座 的 兩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2614', '2', '37', '9', '二 基 路 伯 高 張 翅 膀 ， 遮 掩 施 恩 座 ； 基 路 伯 是 臉 對 臉 ， 朝 著 施 恩 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2615', '2', '37', '10', '他 用 皂 莢 木 做 一 張 桌 子 ， 長 二 肘 ， 寬 一 肘 ， 高 一 肘 半 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2616', '2', '37', '11', '又 包 上 精 金 ， 四 圍 鑲 上 金 牙 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2617', '2', '37', '12', '桌 子 的 四 圍 各 做 一 掌 寬 的 橫 梁 ， 橫 梁 上 鑲 著 金 牙 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2618', '2', '37', '13', '又 鑄 了 四 個 金 環 ， 安 在 桌 子 四 腳 的 四 角 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2619', '2', '37', '14', '安 環 子 的 地 方 是 挨 近 橫 梁 ， 可 以 穿 杠 抬 桌 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2620', '2', '37', '15', '他 用 皂 莢 木 做 兩 根 杠 ， 用 金 包 裹 ， 以 便 抬 桌 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2621', '2', '37', '16', '又 用 精 金 做 桌 子 上 的 器 皿 ， 就 是 盤 子 、 調 羹 ， 並 奠 酒 的 瓶 和 爵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2622', '2', '37', '17', '他 用 精 金 做 一 個 燈 臺 ； 這 燈 臺 的 座 和 榦 ， 與 杯 、 球 、 花 ， 都 是 接 連 一 塊 錘 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2623', '2', '37', '18', '燈 臺 兩 旁 杈 出 六 個 枝 子 ： 這 旁 三 個 ， 那 旁 三 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2624', '2', '37', '19', '這 旁 每 枝 上 有 三 個 杯 ， 形 狀 像 杏 花 ， 有 球 有 花 ； 那 旁 每 枝 上 也 有 三 個 杯 ， 形 狀 像 杏 花 ， 有 球 有 花 。 從 燈 臺 杈 出 來 的 六 個 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2625', '2', '37', '20', '燈 臺 上 有 四 個 杯 ， 形 狀 像 杏 花 ， 有 球 有 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2626', '2', '37', '21', '燈 臺 每 兩 個 枝 子 以 下 有 球 ， 與 枝 子 接 連 一 塊 ； 燈 臺 杈 出 的 六 個 枝 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2627', '2', '37', '22', '球 和 枝 子 是 接 連 一 塊 ， 都 是 一 塊 精 金 錘 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2628', '2', '37', '23', '用 精 金 做 燈 臺 的 七 個 燈 盞 ， 並 燈 臺 的 蠟 剪 和 蠟 花 盤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2629', '2', '37', '24', '他 用 精 金 一 他 連 得 做 燈 臺 和 燈 臺 的 一 切 器 具 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2630', '2', '37', '25', '他 用 皂 莢 木 做 香 壇 ， 是 四 方 的 ， 長 一 肘 ， 寬 一 肘 ， 高 二 肘 ， 壇 的 四 角 與 壇 接 連 一 塊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2631', '2', '37', '26', '又 用 精 金 把 壇 的 上 面 與 壇 的 四 面 並 壇 的 四 角 包 裹 ， 又 在 壇 的 四 圍 鑲 上 金 牙 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2632', '2', '37', '27', '做 兩 個 金 環 ， 安 在 牙 子 邊 以 下 ， 在 壇 的 兩 旁 、 兩 根 橫 撐 上 ， 作 為 穿 杠 的 用 處 ， 以 便 抬 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2633', '2', '37', '28', '用 皂 莢 木 做 杠 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2634', '2', '37', '29', '又 按 做 香 之 法 做 聖 膏 油 和 馨 香 料 的 淨 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2635', '2', '38', '1', '他 用 皂 莢 木 做 燔 祭 壇 ， 是 四 方 的 ， 長 五 肘 ， 寬 五 肘 ， 高 三 肘 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2636', '2', '38', '2', '在 壇 的 四 拐 角 上 做 四 個 角 ， 與 壇 接 連 一 塊 ， 用 銅 把 壇 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2637', '2', '38', '3', '他 做 壇 上 的 盆 、 鏟 子 、 盤 子 、 肉 鍤 子 、 火 鼎 ； 這 一 切 器 具 都 是 用 銅 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2638', '2', '38', '4', '又 為 壇 做 一 個 銅 網 ， 安 在 壇 四 面 的 圍 腰 板 以 下 ， 從 下 達 到 壇 的 半 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2639', '2', '38', '5', '為 銅 網 的 四 角 鑄 四 個 環 子 ， 作 為 穿 杠 的 用 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2640', '2', '38', '6', '用 皂 莢 木 做 杠 ， 用 銅 包 裹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2641', '2', '38', '7', '把 杠 穿 在 壇 兩 旁 的 環 子 內 ， 用 以 抬 壇 ， 並 用 板 做 壇 ； 壇 是 空 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2642', '2', '38', '8', '他 用 銅 做 洗 濯 盆 和 盆 座 ， 是 用 會 幕 門 前 伺 候 的 婦 人 之 鏡 子 作 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2643', '2', '38', '9', '他 做 帳 幕 的 院 子 。 院 子 的 南 面 用 撚 的 細 麻 做 帷 子 ， 寬 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2644', '2', '38', '10', '帷 子 的 柱 子 二 十 根 ， 帶 卯 的 銅 座 二 十 個 ； 柱 子 上 的 鉤 子 和 杆 子 都 是 用 銀 子 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2645', '2', '38', '11', '北 面 也 有 帷 子 ， 寬 一 百 肘 。 帷 子 的 柱 子 二 十 根 ， 帶 卯 的 銅 座 二 十 個 ； 柱 子 上 的 鉤 子 和 杆 子 都 是 用 銀 子 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2646', '2', '38', '12', '院 子 的 西 面 有 帷 子 ， 寬 五 十 肘 。 帷 子 的 柱 子 十 根 ， 帶 卯 的 座 十 個 ； 柱 子 的 鉤 子 和 杆 子 都 是 用 銀 子 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2647', '2', '38', '13', '院 子 的 東 面 ， 寬 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2648', '2', '38', '14', '門 這 邊 的 帷 子 十 五 肘 ， 那 邊 也 是 一 樣 。 帷 子 的 柱 子 三 根 ， 帶 卯 的 座 三 個 。 在 門 的 左 右 各 有 帷 子 十 五 肘 ， 帷 子 的 柱 子 三 根 ， 帶 卯 的 座 三 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2649', '2', '38', '15', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2650', '2', '38', '16', '院 子 四 面 的 帷 子 都 是 用 撚 的 細 麻 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2651', '2', '38', '17', '柱 子 帶 卯 的 座 是 銅 的 ， 柱 子 上 的 鉤 子 和 杆 子 是 銀 的 ， 柱 頂 是 用 銀 子 包 的 。 院 子 一 切 的 柱 子 都 是 用 銀 杆 連 絡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2652', '2', '38', '18', '院 子 的 門 簾 是 以 繡 花 的 手 工 ， 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 撚 的 細 麻 織 的 ， 寬 二 十 肘 ， 高 五 肘 ， 與 院 子 的 帷 子 相 配 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2653', '2', '38', '19', '帷 子 的 柱 子 四 根 ， 帶 卯 的 銅 座 四 個 ； 柱 子 上 的 鉤 子 和 杆 子 是 銀 的 ； 柱 頂 是 用 銀 子 包 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2654', '2', '38', '20', '帳 幕 一 切 的 橛 子 和 院 子 四 圍 的 橛 子 都 是 銅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2655', '2', '38', '21', '這 是 法 櫃 的 帳 幕 中 利 未 人 所 用 物 件 的 總 數 ， 是 照 摩 西 的 吩 咐 ， 經 祭 司 亞 倫 的 兒 子 以 他 瑪 的 手 數 點 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2656', '2', '38', '22', '凡 耶 和 華 所 吩 咐 摩 西 的 都 是 猶 大 支 派 戶 珥 的 孫 子 、 烏 利 的 兒 子 比 撒 列 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2657', '2', '38', '23', '與 他 同 工 的 有 但 支 派 中 亞 希 撒 抹 的 兒 子 亞 何 利 亞 伯 ； 他 是 雕 刻 匠 ， 又 是 巧 匠 ， 又 能 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 和 細 麻 繡 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2658', '2', '38', '24', '為 聖 所 一 切 工 作 使 用 所 獻 的 金 子 ， 按 聖 所 的 平 ， 有 二 十 九 他 連 得 並 七 百 三 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2659', '2', '38', '25', '會 中 被 數 的 人 所 出 的 銀 子 ， 按 聖 所 的 平 ， 有 一 百 他 連 得 並 一 千 七 百 七 十 五 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2660', '2', '38', '26', '凡 過 去 歸 那 些 被 數 之 人 的 ， 從 二 十 歲 以 外 ， 有 六 十 萬 零 三 千 五 百 五 十 人 。 按 聖 所 的 平 ， 每 人 出 銀 半 舍 客 勒 ， 就 是 一 比 加 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2661', '2', '38', '27', '用 那 一 百 他 連 得 銀 子 鑄 造 聖 所 帶 卯 的 座 和 幔 子 柱 子 帶 卯 的 座 ； 一 百 他 連 得 共 一 百 帶 卯 的 座 ， 每 帶 卯 的 座 用 一 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2662', '2', '38', '28', '用 那 一 千 七 百 七 十 五 舍 客 勒 銀 子 做 柱 子 上 的 鉤 子 ， 包 裹 柱 頂 並 柱 子 上 的 杆 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2663', '2', '38', '29', '所 獻 的 銅 有 七 十 他 連 得 並 二 千 四 百 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2664', '2', '38', '30', '用 這 銅 做 會 幕 門 帶 卯 的 座 和 銅 壇 ， 並 壇 上 的 銅 網 和 壇 的 一 切 器 具 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2665', '2', '38', '31', '並 院 子 四 圍 帶 卯 的 座 和 院 門 帶 卯 的 座 ， 與 帳 幕 一 切 的 橛 子 和 院 子 四 圍 所 有 的 橛 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2666', '2', '39', '1', '比 撒 列 用 藍 色 、 紫 色 、 朱 紅 色 線 做 精 緻 的 衣 服 ， 在 聖 所 用 以 供 職 ， 又 為 亞 倫 做 聖 衣 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2667', '2', '39', '2', '他 用 金 線 和 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 做 以 弗 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2668', '2', '39', '3', '把 金 子 錘 成 薄 片 ， 剪 出 線 來 ， 與 藍 色 、 紫 色 、 朱 紅 色 線 ， 用 巧 匠 的 手 工 一 同 繡 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2669', '2', '39', '4', '又 為 以 弗 得 做 兩 條 相 連 的 肩 帶 ， 接 連 在 以 弗 得 的 兩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2670', '2', '39', '5', '其 上 巧 工 織 的 帶 子 和 以 弗 得 一 樣 的 做 法 ， 用 以 束 上 ， 與 以 弗 得 接 連 一 塊 ， 是 用 金 線 和 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 做 的 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2671', '2', '39', '6', '又 琢 出 兩 塊 紅 瑪 瑙 ， 鑲 在 金 槽 上 ， 彷 彿 刻 圖 書 ， 按 著 以 色 列 兒 子 的 名 字 雕 刻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2672', '2', '39', '7', '將 這 兩 塊 寶 石 安 在 以 弗 得 的 兩 條 肩 帶 上 ， 為 以 色 列 人 做 紀 念 石 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2673', '2', '39', '8', '他 用 巧 匠 的 手 工 做 胸 牌 ， 和 以 弗 得 一 樣 的 做 法 ， 用 金 線 與 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2674', '2', '39', '9', '胸 牌 是 四 方 的 ， 疊 為 兩 層 ； 這 兩 層 長 一 虎 口 ， 寬 一 虎 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2675', '2', '39', '10', '上 面 鑲 著 寶 石 四 行 ： 第 一 行 是 紅 寶 石 、 紅 璧 璽 、 紅 玉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2676', '2', '39', '11', '第 二 行 是 綠 寶 石 、 藍 寶 石 、 金 鋼 石 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2677', '2', '39', '12', '第 三 行 是 紫 瑪 瑙 、 白 瑪 瑙 、 紫 晶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2678', '2', '39', '13', '第 四 行 是 水 蒼 玉 、 紅 瑪 瑙 、 碧 玉 。 這 都 鑲 在 金 槽 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2679', '2', '39', '14', '這 些 寶 石 都 是 按 著 以 色 列 十 二 個 兒 子 的 名 字 ， 彷 彿 刻 圖 書 ， 刻 十 二 個 支 派 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2680', '2', '39', '15', '在 胸 牌 上 ， 用 精 金 擰 成 如 繩 子 的 鍊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2681', '2', '39', '16', '又 做 兩 個 金 槽 和 兩 個 金 環 ， 安 在 胸 牌 的 兩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2682', '2', '39', '17', '把 那 兩 條 擰 成 的 金 鍊 子 穿 過 胸 牌 兩 頭 的 環 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2683', '2', '39', '18', '又 把 鍊 子 的 那 兩 頭 接 在 兩 槽 上 ， 安 在 以 弗 得 前 面 肩 帶 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2684', '2', '39', '19', '做 兩 個 金 環 ， 安 在 胸 牌 的 兩 頭 ， 在 以 弗 得 裡 面 的 邊 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2685', '2', '39', '20', '又 做 兩 個 金 環 ， 安 在 以 弗 得 前 面 兩 條 肩 帶 的 下 邊 ， 挨 近 相 接 之 處 ， 在 以 弗 得 巧 工 織 的 帶 子 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2686', '2', '39', '21', '用 一 條 藍 細 帶 子 把 胸 牌 的 環 子 和 以 弗 得 的 環 子 繫 住 ， 使 胸 牌 貼 在 以 弗 得 巧 工 織 的 帶 子 上 ， 不 可 與 以 弗 得 離 縫 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2687', '2', '39', '22', '他 用 織 工 做 以 弗 得 的 外 袍 ， 顏 色 全 是 藍 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2688', '2', '39', '23', '袍 上 留 一 領 口 ， 口 的 周 圍 織 出 領 邊 來 ， 彷 彿 鎧 甲 的 領 口 ， 免 得 破 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2689', '2', '39', '24', '在 袍 子 底 邊 上 ， 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 做 石 榴 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2690', '2', '39', '25', '又 用 精 金 做 鈴 鐺 ， 把 鈴 鐺 釘 在 袍 子 周 圍 底 邊 上 的 石 榴 中 間 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2691', '2', '39', '26', '一 個 鈴 鐺 一 個 石 榴 ， 一 個 鈴 鐺 一 個 石 榴 ， 在 袍 子 周 圍 底 邊 上 用 以 供 職 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2692', '2', '39', '27', '他 用 織 成 的 細 麻 布 為 亞 倫 和 他 的 兒 子 做 內 袍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2693', '2', '39', '28', '並 用 細 麻 布 做 冠 冕 和 華 美 的 裹 頭 巾 ， 用 撚 的 細 麻 布 做 褲 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2694', '2', '39', '29', '又 用 藍 色 、 紫 色 、 朱 紅 色 線 ， 並 撚 的 細 麻 ， 以 繡 花 的 手 工 做 腰 帶 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2695', '2', '39', '30', '他 用 精 金 做 聖 冠 上 的 牌 ， 在 上 面 按 刻 圖 書 之 法 ， 刻 著 歸 耶 和 華 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2696', '2', '39', '31', '又 用 一 條 藍 細 帶 子 將 牌 繫 在 冠 冕 上 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2697', '2', '39', '32', '帳 幕 ， 就 是 會 幕 ， 一 切 的 工 就 這 樣 做 完 了 。 凡 耶 和 華 所 吩 咐 摩 西 的 ， 以 色 列 人 都 照 樣 作 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2698', '2', '39', '33', '他 們 送 到 摩 西 那 裡 。 帳 幕 和 帳 幕 的 一 切 器 具 ， 就 是 鉤 子 、 板 、 閂 、 柱 子 、 帶 卯 的 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2699', '2', '39', '34', '染 紅 公 羊 皮 的 蓋 、 海 狗 皮 的 頂 蓋 ， 和 遮 掩 櫃 的 幔 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2700', '2', '39', '35', '法 櫃 和 櫃 的 杠 並 施 恩 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2701', '2', '39', '36', '桌 子 和 桌 子 的 一 切 器 具 並 陳 設 餅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2702', '2', '39', '37', '精 金 的 燈 臺 和 擺 列 的 燈 盞 ， 與 燈 臺 的 一 切 器 具 ， 並 點 燈 的 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2703', '2', '39', '38', '金 壇 、 膏 油 、 馨 香 的 香 料 、 會 幕 的 門 簾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2704', '2', '39', '39', '銅 壇 和 壇 上 的 銅 網 ， 壇 的 杠 並 壇 的 一 切 器 具 ， 洗 濯 盆 和 盆 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2705', '2', '39', '40', '院 子 的 帷 子 和 柱 子 ， 並 帶 卯 的 座 ， 院 子 的 門 簾 、 繩 子 、 橛 子 ， 並 帳 幕 和 會 幕 中 一 切 使 用 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2706', '2', '39', '41', '精 工 做 的 禮 服 ， 和 祭 司 亞 倫 並 他 兒 子 在 聖 所 用 以 供 祭 司 職 分 的 聖 衣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2707', '2', '39', '42', '這 一 切 工 作 都 是 以 色 列 人 照 耶 和 華 所 吩 咐 摩 西 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2708', '2', '39', '43', '耶 和 華 怎 樣 吩 咐 的 ， 他 們 就 怎 樣 做 了 。 摩 西 看 見 一 切 的 工 都 做 成 了 ， 就 給 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2709', '2', '40', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2710', '2', '40', '2', '正 月 初 一 日 ， 你 要 立 起 帳 幕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2711', '2', '40', '3', '把 法 櫃 安 放 在 裡 面 ， 用 幔 子 將 櫃 遮 掩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2712', '2', '40', '4', '把 桌 子 搬 進 去 ， 擺 設 上 面 的 物 。 把 燈 臺 搬 進 去 ， 點 其 上 的 燈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2713', '2', '40', '5', '把 燒 香 的 金 壇 安 在 法 櫃 前 ， 掛 上 帳 幕 的 門 簾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2714', '2', '40', '6', '把 燔 祭 壇 安 在 帳 幕 門 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2715', '2', '40', '7', '把 洗 濯 盆 安 在 會 幕 和 壇 的 中 間 ， 在 盆 裡 盛 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2716', '2', '40', '8', '又 在 四 圍 立 院 帷 ， 把 院 子 的 門 簾 掛 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2717', '2', '40', '9', '用 膏 油 把 帳 幕 和 其 中 所 有 的 都 抹 上 ， 使 帳 幕 和 一 切 器 具 成 聖 ， 就 都 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2718', '2', '40', '10', '又 要 抹 燔 祭 壇 和 一 切 器 具 ， 使 壇 成 聖 ， 就 都 成 為 至 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2719', '2', '40', '11', '要 抹 洗 濯 盆 和 盆 座 ， 使 盆 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2720', '2', '40', '12', '要 使 亞 倫 和 他 兒 子 到 會 幕 門 口 來 ， 用 水 洗 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2721', '2', '40', '13', '要 給 亞 倫 穿 上 聖 衣 ， 又 膏 他 ， 使 他 成 聖 ， 可 以 給 我 供 祭 司 的 職 分 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2722', '2', '40', '14', '又 要 使 他 兒 子 來 ， 給 他 們 穿 上 內 袍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2723', '2', '40', '15', '怎 樣 膏 他 們 的 父 親 ， 也 要 照 樣 膏 他 們 ， 使 他 們 給 我 供 祭 司 的 職 分 。 他 們 世 世 代 代 凡 受 膏 的 ， 就 永 遠 當 祭 司 的 職 任 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2724', '2', '40', '16', '摩 西 這 樣 行 ， 都 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2725', '2', '40', '17', '第 二 年 正 月 初 一 日 ， 帳 幕 就 立 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2726', '2', '40', '18', '摩 西 立 起 帳 幕 ， 安 上 帶 卯 的 座 ， 立 上 板 ， 穿 上 閂 ， 立 起 柱 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2727', '2', '40', '19', '在 帳 幕 以 上 搭 罩 棚 ， 把 罩 棚 的 頂 蓋 蓋 在 其 上 ， 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2728', '2', '40', '20', '又 把 法 版 放 在 櫃 裡 ， 把 杠 穿 在 櫃 的 兩 旁 ， 把 施 恩 座 安 在 櫃 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2729', '2', '40', '21', '把 櫃 抬 進 帳 幕 ， 掛 上 遮 掩 櫃 的 幔 子 ， 把 法 櫃 遮 掩 了 ， 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2730', '2', '40', '22', '又 把 桌 子 安 在 會 幕 內 ， 在 帳 幕 北 邊 ， 在 幔 子 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2731', '2', '40', '23', '在 桌 子 上 將 餅 陳 設 在 耶 和 華 面 前 ， 是 照 耶 和 華 所 吩 咐 他 的');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2732', '2', '40', '24', '又 把 燈 臺 安 在 會 幕 內 ， 在 帳 幕 南 邊 ， 與 桌 子 相 對 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2733', '2', '40', '25', '在 耶 和 華 面 前 點 燈 ， 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2734', '2', '40', '26', '把 金 壇 安 在 會 幕 內 的 幔 子 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2735', '2', '40', '27', '在 壇 上 燒 了 馨 香 料 做 的 香 ， 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2736', '2', '40', '28', '又 掛 上 帳 幕 的 門 簾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2737', '2', '40', '29', '在 會 幕 的 帳 幕 門 前 ， 安 設 燔 祭 壇 ， 把 燔 祭 和 素 祭 獻 在 其 上 ， 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2738', '2', '40', '30', '把 洗 濯 盆 安 在 會 幕 和 壇 的 中 間 ， 盆 中 盛 水 ， 以 便 洗 濯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2739', '2', '40', '31', '摩 西 和 亞 倫 並 亞 倫 的 兒 子 在 這 盆 裡 洗 手 洗 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2740', '2', '40', '32', '他 們 進 會 幕 或 就 近 壇 的 時 候 ， 便 都 洗 濯 ， 是 照 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2741', '2', '40', '33', '在 帳 幕 和 壇 的 四 圍 立 了 院 帷 ， 把 院 子 的 門 簾 掛 上 。 這 樣 ， 摩 西 就 完 了 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2742', '2', '40', '34', '當 時 ， 雲 彩 遮 蓋 會 幕 ， 耶 和 華 的 榮 光 就 充 滿 了 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2743', '2', '40', '35', '摩 西 不 能 進 會 幕 ； 因 為 雲 彩 停 在 其 上 ， 並 且 耶 和 華 的 榮 光 充 滿 了 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2744', '2', '40', '36', '每 逢 雲 彩 從 帳 幕 收 上 去 ， 以 色 列 人 就 起 程 前 往 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2745', '2', '40', '37', '雲 彩 若 不 收 上 去 ， 他 們 就 不 起 程 ， 直 等 到 雲 彩 收 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2746', '2', '40', '38', '日 間 ， 耶 和 華 的 雲 彩 是 在 帳 幕 以 上 ； 夜 間 ， 雲 中 有 火 ， 在 以 色 列 全 家 的 眼 前 。 在 他 們 所 行 的 路 上 都 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2747', '3', '1', '1', '耶 和 華 從 會 幕 中 呼 叫 摩 西 ， 對 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2748', '3', '1', '2', '你 曉 諭 以 色 列 人 說 ： 你 們 中 間 若 有 人 獻 供 物 給 耶 和 華 ， 要 從 牛 群 羊 群 中 獻 牲 畜 為 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2749', '3', '1', '3', '他 的 供 物 若 以 牛 為 燔 祭 ， 就 要 在 會 幕 門 口 獻 一 隻 沒 有 殘 疾 的 公 牛 ， 可 以 在 耶 和 華 面 前 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2750', '3', '1', '4', '他 要 按 手 在 燔 祭 牲 的 頭 上 ， 燔 祭 便 蒙 悅 納 ， 為 他 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2751', '3', '1', '5', '他 要 在 耶 和 華 面 前 宰 公 牛 ； 亞 倫 子 孫 作 祭 司 的 ， 要 奉 上 血 ， 把 血 灑 在 會 幕 門 口 、 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2752', '3', '1', '6', '那 人 要 剝 去 燔 祭 牲 的 皮 ， 把 燔 祭 牲 切 成 塊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2753', '3', '1', '7', '祭 司 亞 倫 的 子 孫 要 把 火 放 在 壇 上 ， 把 柴 擺 在 火 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2754', '3', '1', '8', '亞 倫 子 孫 作 祭 司 的 ， 要 把 肉 塊 和 頭 並 脂 油 擺 在 壇 上 火 的 柴 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2755', '3', '1', '9', '但 燔 祭 的 臟 腑 與 腿 要 用 水 洗 。 祭 司 就 要 把 一 切 全 燒 在 壇 上 ， 當 作 燔 祭 ， 獻 與 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2756', '3', '1', '10', '人 的 供 物 若 以 綿 羊 或 山 羊 為 燔 祭 ， 就 要 獻 上 沒 有 殘 疾 的 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2757', '3', '1', '11', '要 把 羊 宰 於 壇 的 北 邊 ， 在 耶 和 華 面 前 ； 亞 倫 子 孫 作 祭 司 的 ， 要 把 羊 血 灑 在 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2758', '3', '1', '12', '要 把 燔 祭 牲 切 成 塊 子 ， 連 頭 和 脂 油 ， 祭 司 就 要 擺 在 壇 上 火 的 柴 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2759', '3', '1', '13', '但 臟 腑 與 腿 要 用 水 洗 ， 祭 司 就 要 全 然 奉 獻 ， 燒 在 壇 上 。 這 是 燔 祭 ， 是 獻 與 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2760', '3', '1', '14', '人 奉 給 耶 和 華 的 供 物 ， 若 以 鳥 為 燔 祭 ， 就 要 獻 斑 鳩 或 是 雛 鴿 為 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2761', '3', '1', '15', '祭 司 要 把 鳥 拿 到 壇 前 ， 揪 下 頭 來 ， 把 鳥 燒 在 壇 上 ； 鳥 的 血 要 流 在 壇 的 旁 邊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2762', '3', '1', '16', '又 要 把 鳥 的 嗉 子 和 髒 物 除 掉 ， （ 髒 物 ： 或 作 翎 毛 ） 丟 在 壇 的 東 邊 倒 灰 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2763', '3', '1', '17', '要 拿 著 鳥 的 兩 個 翅 膀 ， 把 鳥 撕 開 ， 只 是 不 可 撕 斷 ； 祭 司 要 在 壇 上 、 在 火 的 柴 上 焚 燒 。 這 是 燔 祭 ， 是 獻 與 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2764', '3', '2', '1', '若 有 人 獻 素 祭 為 供 物 給 耶 和 華 ， 要 用 細 麵 澆 上 油 ， 加 上 乳 香 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2765', '3', '2', '2', '帶 到 亞 倫 子 孫 作 祭 司 的 那 裡 ； 祭 司 就 要 從 細 麵 中 取 出 一 把 來 ， 並 取 些 油 和 所 有 的 乳 香 ， 然 後 要 把 所 取 的 這 些 作 為 紀 念 ， 燒 在 壇 上 ， 是 獻 與 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2766', '3', '2', '3', '素 祭 所 剩 的 要 歸 給 亞 倫 和 他 的 子 孫 ； 這 是 獻 與 耶 和 華 的 火 祭 中 為 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2767', '3', '2', '4', '若 用 爐 中 烤 的 物 為 素 祭 ， 就 要 用 調 油 的 無 酵 細 麵 餅 ， 或 是 抹 油 的 無 酵 薄 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2768', '3', '2', '5', '若 用 鐵 鏊 上 做 的 物 為 素 祭 ， 就 要 用 調 油 的 無 酵 細 麵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2769', '3', '2', '6', '分 成 塊 子 ， 澆 上 油 ； 這 是 素 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2770', '3', '2', '7', '若 用 煎 盤 做 的 物 為 素 祭 ， 就 要 用 油 與 細 麵 作 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2771', '3', '2', '8', '要 把 這 些 東 西 做 的 素 祭 帶 到 耶 和 華 面 前 ， 並 奉 給 祭 司 ， 帶 到 壇 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2772', '3', '2', '9', '祭 司 要 從 素 祭 中 取 出 作 為 紀 念 的 ， 燒 在 壇 上 ， 是 獻 與 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2773', '3', '2', '10', '素 祭 所 剩 的 要 歸 給 亞 倫 和 他 的 子 孫 。 這 是 獻 與 耶 和 華 的 火 祭 中 為 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2774', '3', '2', '11', '凡 獻 給 耶 和 華 的 素 祭 都 不 可 有 酵 ； 因 為 你 們 不 可 燒 一 點 酵 、 一 點 蜜 當 作 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2775', '3', '2', '12', '這 些 物 要 獻 給 耶 和 華 作 為 初 熟 的 供 物 ， 只 是 不 可 在 壇 上 獻 為 馨 香 的 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2776', '3', '2', '13', '凡 獻 為 素 祭 的 供 物 都 要 用 鹽 調 和 ， 在 素 祭 上 不 可 缺 了 你 　 神 立 約 的 鹽 。 一 切 的 供 物 都 要 配 鹽 而 獻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2777', '3', '2', '14', '若 向 耶 和 華 獻 初 熟 之 物 為 素 祭 ， 要 獻 上 烘 了 的 禾 穗 子 ， 就 是 軋 了 的 新 穗 子 ， 當 作 初 熟 之 物 的 素 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2778', '3', '2', '15', '並 要 抹 上 油 ， 加 上 乳 香 ； 這 是 素 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2779', '3', '2', '16', '祭 司 要 把 其 中 作 為 紀 念 的 ， 就 是 一 些 軋 了 的 禾 穗 子 和 一 些 油 ， 並 所 有 的 乳 香 ， 都 焚 燒 ， 是 向 耶 和 華 獻 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2780', '3', '3', '1', '人 獻 供 物 為 平 安 祭 （ 平 安 ： 或 作 酬 恩 ； 下 同 ） ， 若 是 從 牛 群 中 獻 ， 無 論 是 公 的 是 母 的 ， 必 用 沒 有 殘 疾 的 獻 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2781', '3', '3', '2', '他 要 按 手 在 供 物 的 頭 上 ， 宰 於 會 幕 門 口 。 亞 倫 子 孫 作 祭 司 的 ， 要 把 血 灑 在 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2782', '3', '3', '3', '從 平 安 祭 中 ， 將 火 祭 獻 給 耶 和 華 ， 也 要 把 蓋 臟 的 脂 油 和 臟 上 所 有 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2783', '3', '3', '4', '並 兩 個 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 兩 旁 的 脂 油 ， 與 肝 上 的 網 子 和 腰 子 ， 一 概 取 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2784', '3', '3', '5', '亞 倫 的 子 孫 要 把 這 些 燒 在 壇 的 燔 祭 上 ， 就 是 在 火 的 柴 上 ， 是 獻 與 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2785', '3', '3', '6', '人 向 耶 和 華 獻 供 物 為 平 安 祭 ， 若 是 從 羊 群 中 獻 ， 無 論 是 公 的 是 母 的 ， 必 用 沒 有 殘 疾 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2786', '3', '3', '7', '若 獻 一 隻 羊 羔 為 供 物 ， 必 在 耶 和 華 面 前 獻 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2787', '3', '3', '8', '並 要 按 手 在 供 物 的 頭 上 ， 宰 於 會 幕 前 。 亞 倫 的 子 孫 要 把 血 灑 在 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2788', '3', '3', '9', '從 平 安 祭 中 ， 將 火 祭 獻 給 耶 和 華 ， 其 中 的 脂 油 和 整 肥 尾 巴 都 要 在 靠 近 脊 骨 處 取 下 ， 並 要 把 蓋 臟 的 脂 油 和 臟 上 所 有 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2789', '3', '3', '10', '兩 個 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 兩 旁 的 脂 油 ， 並 肝 上 的 網 子 和 腰 子 ， 一 概 取 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2790', '3', '3', '11', '祭 司 要 在 壇 上 焚 燒 ， 是 獻 給 耶 和 華 為 食 物 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2791', '3', '3', '12', '人 的 供 物 若 是 山 羊 ， 必 在 耶 和 華 面 前 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2792', '3', '3', '13', '要 按 手 在 山 羊 頭 上 ， 宰 於 會 幕 前 。 亞 倫 的 子 孫 要 把 血 灑 在 壇 的 周 圍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2793', '3', '3', '14', '又 把 蓋 臟 的 脂 油 和 臟 上 所 有 的 脂 油 ， 兩 個 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 兩 旁 的 脂 油 ， 並 肝 上 的 網 子 和 腰 子 ， 一 概 取 下 ， 獻 給 耶 和 華 為 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2794', '3', '3', '15', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2795', '3', '3', '16', '祭 司 要 在 壇 上 焚 燒 ， 作 為 馨 香 火 祭 的 食 物 。 脂 油 都 是 耶 和 華 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2796', '3', '3', '17', '在 你 們 一 切 的 住 處 ， 脂 油 和 血 都 不 可 吃 ； 這 要 成 為 你 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2797', '3', '4', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2798', '3', '4', '2', '你 曉 諭 以 色 列 人 說 ： 若 有 人 在 耶 和 華 所 吩 咐 不 可 行 的 甚 麼 事 上 誤 犯 了 一 件 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2799', '3', '4', '3', '或 是 受 膏 的 祭 司 犯 罪 ， 使 百 姓 陷 在 罪 裡 ， 就 當 為 他 所 犯 的 罪 把 沒 有 殘 疾 的 公 牛 犢 獻 給 耶 和 華 為 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2800', '3', '4', '4', '他 要 牽 公 牛 到 會 幕 門 口 ， 在 耶 和 華 面 前 按 手 在 牛 的 頭 上 ， 把 牛 宰 於 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2801', '3', '4', '5', '受 膏 的 祭 司 要 取 些 公 牛 的 血 帶 到 會 幕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2802', '3', '4', '6', '把 指 頭 蘸 於 血 中 ， 在 耶 和 華 面 前 對 著 聖 所 的 幔 子 彈 血 七 次 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2803', '3', '4', '7', '又 要 把 些 血 抹 在 會 幕 內 、 耶 和 華 面 前 香 壇 的 四 角 上 ， 再 把 公 牛 所 有 的 血 倒 在 會 幕 門 口 、 燔 祭 壇 的 腳 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2804', '3', '4', '8', '要 把 贖 罪 祭 公 牛 所 有 的 脂 油 ， 乃 是 蓋 臟 的 脂 油 和 臟 上 所 有 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2805', '3', '4', '9', '並 兩 個 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 兩 旁 的 脂 油 ， 與 肝 上 的 網 子 和 腰 子 ， 一 概 取 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2806', '3', '4', '10', '與 平 安 祭 公 牛 上 所 取 的 一 樣 ； 祭 司 要 把 這 些 燒 在 燔 祭 的 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2807', '3', '4', '11', '公 牛 的 皮 和 所 有 的 肉 ， 並 頭 、 腿 、 臟 、 腑 、 糞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2808', '3', '4', '12', '就 是 全 公 牛 ， 要 搬 到 營 外 潔 淨 之 地 、 倒 灰 之 所 ， 用 火 燒 在 柴 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2809', '3', '4', '13', '以 色 列 全 會 眾 若 行 了 耶 和 華 所 吩 咐 不 可 行 的 甚 麼 事 ， 誤 犯 了 罪 ， 是 隱 而 未 現 ， 會 眾 看 不 出 來 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2810', '3', '4', '14', '會 眾 一 知 道 所 犯 的 罪 就 要 獻 一 隻 公 牛 犢 為 贖 罪 祭 ， 牽 到 會 幕 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2811', '3', '4', '15', '會 中 的 長 老 就 要 在 耶 和 華 面 前 按 手 在 牛 的 頭 上 ， 將 牛 在 耶 和 華 面 前 宰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2812', '3', '4', '16', '受 膏 的 祭 司 要 取 些 公 牛 的 血 帶 到 會 幕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2813', '3', '4', '17', '把 指 頭 蘸 於 血 中 ， 在 耶 和 華 面 前 對 著 幔 子 彈 血 七 次 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2814', '3', '4', '18', '又 要 把 些 血 抹 在 會 幕 內 、 耶 和 華 面 前 壇 的 四 角 上 ， 再 把 所 有 的 血 倒 在 會 幕 門 口 、 燔 祭 壇 的 腳 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2815', '3', '4', '19', '把 牛 所 有 的 脂 油 都 取 下 ， 燒 在 壇 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2816', '3', '4', '20', '收 拾 這 牛 ， 與 那 贖 罪 祭 的 牛 一 樣 。 祭 司 要 為 他 們 贖 罪 ， 他 們 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2817', '3', '4', '21', '他 要 把 牛 搬 到 營 外 燒 了 ， 像 燒 頭 一 個 牛 一 樣 ； 這 是 會 眾 的 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2818', '3', '4', '22', '官 長 若 行 了 耶 和 華 ─ 他 　 神 所 吩 咐 不 可 行 的 甚 麼 事 ， 誤 犯 了 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2819', '3', '4', '23', '所 犯 的 罪 自 己 知 道 了 ， 就 要 牽 一 隻 沒 有 殘 疾 的 公 山 羊 為 供 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2820', '3', '4', '24', '按 手 在 羊 的 頭 上 ， 宰 於 耶 和 華 面 前 、 宰 燔 祭 牲 的 地 方 ； 這 是 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2821', '3', '4', '25', '祭 司 要 用 指 頭 蘸 些 贖 罪 祭 牲 的 血 ， 抹 在 燔 祭 壇 的 四 角 上 ， 把 血 倒 在 燔 祭 壇 的 腳 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2822', '3', '4', '26', '所 有 的 脂 油 ， 祭 司 都 要 燒 在 壇 上 ， 正 如 平 安 祭 的 脂 油 一 樣 。 至 於 他 的 罪 ， 祭 司 要 為 他 贖 了 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2823', '3', '4', '27', '民 中 若 有 人 行 了 耶 和 華 所 吩 咐 不 可 行 的 甚 麼 事 ， 誤 犯 了 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2824', '3', '4', '28', '所 犯 的 罪 自 己 知 道 了 ， 就 要 為 所 犯 的 罪 牽 一 隻 沒 有 殘 疾 的 母 山 羊 為 供 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2825', '3', '4', '29', '按 手 在 贖 罪 祭 牲 的 頭 上 ， 在 那 宰 燔 祭 牲 的 地 方 宰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2826', '3', '4', '30', '祭 司 要 用 指 頭 蘸 些 羊 的 血 ， 抹 在 燔 祭 壇 的 四 角 上 ， 所 有 的 血 都 要 倒 在 壇 的 腳 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2827', '3', '4', '31', '又 要 把 羊 所 有 的 脂 油 都 取 下 ， 正 如 取 平 安 祭 牲 的 脂 油 一 樣 。 祭 司 要 在 壇 上 焚 燒 ， 在 耶 和 華 面 前 作 為 馨 香 的 祭 ， 為 他 贖 罪 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2828', '3', '4', '32', '人 若 牽 一 隻 綿 羊 羔 為 贖 罪 祭 的 供 物 ， 必 要 牽 一 隻 沒 有 殘 疾 的 母 羊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2829', '3', '4', '33', '按 手 在 贖 罪 祭 牲 的 頭 上 ， 在 那 宰 燔 祭 牲 的 地 方 宰 了 作 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2830', '3', '4', '34', '祭 司 要 用 指 頭 蘸 些 贖 罪 祭 牲 的 血 ， 抹 在 燔 祭 壇 的 四 角 上 ， 所 有 的 血 都 要 倒 在 壇 的 腳 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2831', '3', '4', '35', '又 要 把 所 有 的 脂 油 都 取 下 ， 正 如 取 平 安 祭 羊 羔 的 脂 油 一 樣 。 祭 司 要 按 獻 給 耶 和 華 火 祭 的 條 例 ， 燒 在 壇 上 。 至 於 所 犯 的 罪 ， 祭 司 要 為 他 贖 了 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2832', '3', '5', '1', '若 有 人 聽 見 發 誓 的 聲 音 （ 或 作 ： 若 有 人 聽 見 叫 人 發 誓 的 聲 音 ） ， 他 本 是 見 證 ， 卻 不 把 所 看 見 的 、 所 知 道 的 說 出 來 ， 這 就 是 罪 ； 他 要 擔 當 他 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2833', '3', '5', '2', '或 是 有 人 摸 了 不 潔 的 物 ， 無 論 是 不 潔 的 死 獸 ， 是 不 潔 的 死 畜 ， 是 不 潔 的 死 蟲 ， 他 卻 不 知 道 ， 因 此 成 了 不 潔 ， 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2834', '3', '5', '3', '或 是 他 摸 了 別 人 的 污 穢 ， 無 論 是 染 了 甚 麼 污 穢 ， 他 卻 不 知 道 ， 一 知 道 了 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2835', '3', '5', '4', '或 是 有 人 嘴 裡 冒 失 發 誓 ， 要 行 惡 ， 要 行 善 ， 無 論 人 在 甚 麼 事 上 冒 失 發 誓 ， 他 卻 不 知 道 ， 一 知 道 了 就 要 在 這 其 中 的 一 件 上 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2836', '3', '5', '5', '他 有 了 罪 的 時 候 ， 就 要 承 認 所 犯 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2837', '3', '5', '6', '並 要 因 所 犯 的 罪 ， 把 他 的 贖 愆 祭 牲 ─ 就 是 羊 群 中 的 母 羊 ， 或 是 一 隻 羊 羔 ， 或 是 一 隻 山 羊 ─ 牽 到 耶 和 華 面 前 為 贖 罪 祭 。 至 於 他 的 罪 ， 祭 司 要 為 他 贖 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2838', '3', '5', '7', '他 的 力 量 若 不 夠 獻 一 隻 羊 羔 ， 就 要 因 所 犯 的 罪 ， 把 兩 隻 斑 鳩 或 是 兩 隻 雛 鴿 帶 到 耶 和 華 面 前 為 贖 愆 祭 ： 一 隻 作 贖 罪 祭 ， 一 隻 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2839', '3', '5', '8', '把 這 些 帶 到 祭 司 那 裡 ， 祭 司 就 要 先 把 那 贖 罪 祭 獻 上 ， 從 鳥 的 頸 項 上 揪 下 頭 來 ， 只 是 不 可 把 鳥 撕 斷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2840', '3', '5', '9', '也 把 些 贖 罪 祭 牲 的 血 彈 在 壇 的 旁 邊 ， 剩 下 的 血 要 流 在 壇 的 腳 那 裡 ； 這 是 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2841', '3', '5', '10', '他 要 照 例 獻 第 二 隻 為 燔 祭 。 至 於 他 所 犯 的 罪 ， 祭 司 要 為 他 贖 了 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2842', '3', '5', '11', '他 的 力 量 若 不 夠 獻 兩 隻 斑 鳩 或 是 兩 隻 雛 鴿 ， 就 要 因 所 犯 的 罪 帶 供 物 來 ， 就 是 細 麵 伊 法 十 分 之 一 為 贖 罪 祭 ； 不 可 加 上 油 ， 也 不 可 加 上 乳 香 ， 因 為 是 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2843', '3', '5', '12', '他 要 把 供 物 帶 到 祭 司 那 裡 ， 祭 司 要 取 出 自 己 的 一 把 來 作 為 紀 念 ， 按 獻 給 耶 和 華 火 祭 的 條 例 燒 在 壇 上 ； 這 是 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2844', '3', '5', '13', '至 於 他 在 這 幾 件 事 中 所 犯 的 罪 ， 祭 司 要 為 他 贖 了 ， 他 必 蒙 赦 免 。 剩 下 的 麵 都 歸 與 祭 司 ， 和 素 祭 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2845', '3', '5', '14', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2846', '3', '5', '15', '人 若 在 耶 和 華 的 聖 物 上 誤 犯 了 罪 ， 有 了 過 犯 ， 就 要 照 你 所 估 的 ， 按 聖 所 的 舍 客 勒 拿 銀 子 ， 將 贖 愆 祭 牲 ─ 就 是 羊 群 中 一 隻 沒 有 殘 疾 的 公 綿 羊 ─ 牽 到 耶 和 華 面 前 為 贖 愆 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2847', '3', '5', '16', '並 且 他 因 在 聖 物 上 的 差 錯 要 償 還 ， 另 外 加 五 分 之 一 ， 都 給 祭 司 。 祭 司 要 用 贖 愆 祭 的 公 綿 羊 為 他 贖 罪 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2848', '3', '5', '17', '若 有 人 犯 罪 ， 行 了 耶 和 華 所 吩 咐 不 可 行 的 甚 麼 事 ， 他 雖 然 不 知 道 ， 還 是 有 了 罪 ， 就 要 擔 當 他 的 罪 孽 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2849', '3', '5', '18', '也 要 照 你 所 估 定 的 價 ， 從 羊 群 中 牽 一 隻 沒 有 殘 疾 的 公 綿 羊 來 ， 給 祭 司 作 贖 愆 祭 。 至 於 他 誤 行 的 那 錯 事 ， 祭 司 要 為 他 贖 罪 ， 他 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2850', '3', '5', '19', '這 是 贖 愆 祭 ， 因 他 在 耶 和 華 面 前 實 在 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2851', '3', '6', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2852', '3', '6', '2', '若 有 人 犯 罪 ， 干 犯 耶 和 華 ， 在 鄰 舍 交 付 他 的 物 上 ， 或 是 在 交 易 上 行 了 詭 詐 ， 或 是 搶 奪 人 的 財 物 ， 或 是 欺 壓 鄰 舍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2853', '3', '6', '3', '或 是 在 撿 了 遺 失 的 物 上 行 了 詭 詐 ， 說 謊 起 誓 ， 在 這 一 切 的 事 上 犯 了 甚 麼 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2854', '3', '6', '4', '他 既 犯 了 罪 ， 有 了 過 犯 ， 就 要 歸 還 他 所 搶 奪 的 ， 或 是 因 欺 壓 所 得 的 ， 或 是 人 交 付 他 的 ， 或 是 人 遺 失 他 所 撿 的 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2855', '3', '6', '5', '或 是 他 因 甚 麼 物 起 了 假 誓 ， 就 要 如 數 歸 還 ， 另 外 加 上 五 分 之 一 ， 在 查 出 他 有 罪 的 日 子 要 交 還 本 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2856', '3', '6', '6', '也 要 照 你 所 估 定 的 價 ， 把 贖 愆 祭 牲 ─ 就 是 羊 群 中 一 隻 沒 有 殘 疾 的 公 綿 羊 ─ 牽 到 耶 和 華 面 前 ， 給 祭 司 為 贖 愆 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2857', '3', '6', '7', '祭 司 要 在 耶 和 華 面 前 為 他 贖 罪 ； 他 無 論 行 了 甚 麼 事 ， 使 他 有 了 罪 ， 都 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2858', '3', '6', '8', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2859', '3', '6', '9', '你 要 吩 咐 亞 倫 和 他 的 子 孫 說 ， 燔 祭 的 條 例 乃 是 這 樣 ： 燔 祭 要 放 在 壇 的 柴 上 ， 從 晚 上 到 天 亮 ， 壇 上 的 火 要 常 常 燒 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2860', '3', '6', '10', '祭 司 要 穿 上 細 麻 布 衣 服 ， 又 要 把 細 麻 布 褲 子 穿 在 身 上 ， 把 壇 上 所 燒 的 燔 祭 灰 收 起 來 ， 倒 在 壇 的 旁 邊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2861', '3', '6', '11', '隨 後 要 脫 去 這 衣 服 ， 穿 上 別 的 衣 服 ， 把 灰 拿 到 營 外 潔 淨 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2862', '3', '6', '12', '壇 上 的 火 要 在 其 上 常 常 燒 著 ， 不 可 熄 滅 。 祭 司 要 每 日 早 晨 在 上 面 燒 柴 ， 並 要 把 燔 祭 擺 在 壇 上 ， 在 其 上 燒 平 安 祭 牲 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2863', '3', '6', '13', '在 壇 上 必 有 常 常 燒 著 的 火 ， 不 可 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2864', '3', '6', '14', '素 祭 的 條 例 乃 是 這 樣 ： 亞 倫 的 子 孫 要 在 壇 前 把 這 祭 獻 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2865', '3', '6', '15', '祭 司 要 從 其 中 ─ 就 是 從 素 祭 的 細 麵 中 ─ 取 出 自 己 的 一 把 ， 又 要 取 些 油 和 素 祭 上 所 有 的 乳 香 ， 燒 在 壇 上 ， 奉 給 耶 和 華 為 馨 香 素 祭 的 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2866', '3', '6', '16', '所 剩 下 的 ， 亞 倫 和 他 子 孫 要 吃 ， 必 在 聖 處 不 帶 酵 而 吃 ， 要 在 會 幕 的 院 子 裡 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2867', '3', '6', '17', '烤 的 時 候 不 可 攙 酵 。 這 是 從 所 獻 給 我 的 火 祭 中 賜 給 他 們 的 分 ， 是 至 聖 的 ， 和 贖 罪 祭 並 贖 愆 祭 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2868', '3', '6', '18', '凡 獻 給 耶 和 華 的 火 祭 ， 亞 倫 子 孫 中 的 男 丁 都 要 吃 這 一 分 ， 直 到 萬 代 ， 作 他 們 永 得 的 分 。 摸 這 些 祭 物 的 ， 都 要 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2869', '3', '6', '19', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2870', '3', '6', '20', '當 亞 倫 受 膏 的 日 子 ， 他 和 他 子 孫 所 要 獻 給 耶 和 華 的 供 物 ， 就 是 細 麵 伊 法 十 分 之 一 ， 為 常 獻 的 素 祭 ： 早 晨 一 半 ， 晚 上 一 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2871', '3', '6', '21', '要 在 鐵 鏊 上 用 油 調 和 做 成 ， 調 勻 了 ， 你 就 拿 進 來 ； 烤 好 了 分 成 塊 子 ， 獻 給 耶 和 華 為 馨 香 的 素 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2872', '3', '6', '22', '亞 倫 的 子 孫 中 ， 接 續 他 為 受 膏 的 祭 司 ， 要 把 這 素 祭 獻 上 ， 要 全 燒 給 耶 和 華 。 這 是 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2873', '3', '6', '23', '祭 司 的 素 祭 都 要 燒 了 ， 卻 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2874', '3', '6', '24', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2875', '3', '6', '25', '你 對 亞 倫 和 他 的 子 孫 說 ， 贖 罪 祭 的 條 例 乃 是 這 樣 ： 要 在 耶 和 華 面 前 、 宰 燔 祭 牲 的 地 方 宰 贖 罪 祭 牲 ； 這 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2876', '3', '6', '26', '為 贖 罪 獻 這 祭 的 祭 司 要 吃 ， 要 在 聖 處 ， 就 是 在 會 幕 的 院 子 裡 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2877', '3', '6', '27', '凡 摸 這 祭 肉 的 要 成 為 聖 ； 這 祭 牲 的 血 若 彈 在 甚 麼 衣 服 上 ， 所 彈 的 那 一 件 要 在 聖 處 洗 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2878', '3', '6', '28', '惟 有 煮 祭 物 的 瓦 器 要 打 碎 ； 若 是 煮 在 銅 器 裡 ， 這 銅 器 要 擦 磨 ， 在 水 中 涮 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2879', '3', '6', '29', '凡 祭 司 中 的 男 丁 都 可 以 吃 ； 這 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2880', '3', '6', '30', '凡 贖 罪 祭 ， 若 將 血 帶 進 會 幕 在 聖 所 贖 罪 ， 那 肉 都 不 可 吃 ， 必 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2881', '3', '7', '1', '贖 愆 祭 的 條 例 乃 是 如 此 ： 這 祭 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2882', '3', '7', '2', '人 在 那 裡 宰 燔 祭 牲 ， 也 要 在 那 裡 宰 贖 愆 祭 牲 ； 其 血 ， 祭 司 要 灑 在 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2883', '3', '7', '3', '又 要 將 肥 尾 巴 和 蓋 臟 的 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2884', '3', '7', '4', '兩 個 腰 子 和 腰 子 上 的 脂 油 ， 就 是 靠 腰 兩 旁 的 脂 油 ， 並 肝 上 的 網 子 和 腰 子 ， 一 概 取 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2885', '3', '7', '5', '祭 司 要 在 壇 上 焚 燒 ， 為 獻 給 耶 和 華 的 火 祭 ， 是 贖 愆 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2886', '3', '7', '6', '祭 司 中 的 男 丁 都 可 以 吃 這 祭 物 ； 要 在 聖 處 吃 ， 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2887', '3', '7', '7', '贖 罪 祭 怎 樣 ， 贖 愆 祭 也 是 怎 樣 ， 兩 個 祭 是 一 個 條 例 。 獻 贖 愆 祭 贖 罪 的 祭 司 要 得 這 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2888', '3', '7', '8', '獻 燔 祭 的 祭 司 ， 無 論 為 誰 奉 獻 ， 要 親 自 得 他 所 獻 那 燔 祭 牲 的 皮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2889', '3', '7', '9', '凡 在 爐 中 烤 的 素 祭 和 煎 盤 中 做 的 ， 並 鐵 鏊 上 做 的 ， 都 要 歸 那 獻 祭 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2890', '3', '7', '10', '凡 素 祭 ， 無 論 是 油 調 和 的 是 乾 的 ， 都 要 歸 亞 倫 的 子 孫 ， 大 家 均 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2891', '3', '7', '11', '人 獻 與 耶 和 華 平 安 祭 的 條 例 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2892', '3', '7', '12', '他 若 為 感 謝 獻 上 ， 就 要 用 調 油 的 無 酵 餅 和 抹 油 的 無 酵 薄 餅 ， 並 用 油 調 勻 細 麵 做 的 餅 ， 與 感 謝 祭 一 同 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2893', '3', '7', '13', '要 用 有 酵 的 餅 和 為 感 謝 獻 的 平 安 祭 ， 與 供 物 一 同 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2894', '3', '7', '14', '從 各 樣 的 供 物 中 ， 他 要 把 一 個 餅 獻 給 耶 和 華 為 舉 祭 ， 是 要 歸 給 灑 平 安 祭 牲 血 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2895', '3', '7', '15', '為 感 謝 獻 平 安 祭 牲 的 肉 ， 要 在 獻 的 日 子 吃 ， 一 點 不 可 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2896', '3', '7', '16', '若 所 獻 的 是 為 還 願 ， 或 是 甘 心 獻 的 ， 必 在 獻 祭 的 日 子 吃 ， 所 剩 下 的 第 二 天 也 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2897', '3', '7', '17', '但 所 剩 下 的 祭 肉 ， 到 第 三 天 要 用 火 焚 燒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2898', '3', '7', '18', '第 三 天 若 吃 了 平 安 祭 的 肉 ， 這 祭 必 不 蒙 悅 納 ， 人 所 獻 的 也 不 算 為 祭 ， 反 為 可 憎 嫌 的 ， 吃 這 祭 肉 的 ， 就 必 擔 當 他 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2899', '3', '7', '19', '挨 了 污 穢 物 的 肉 就 不 可 吃 ， 要 用 火 焚 燒 。 至 於 平 安 祭 的 肉 ， 凡 潔 淨 的 人 都 要 吃 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2900', '3', '7', '20', '只 是 獻 與 耶 和 華 平 安 祭 的 肉 ， 人 若 不 潔 淨 而 吃 了 ， 這 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2901', '3', '7', '21', '有 人 摸 了 甚 麼 不 潔 淨 的 物 ， 或 是 人 的 不 潔 淨 ， 或 是 不 潔 淨 的 牲 畜 ， 或 是 不 潔 可 憎 之 物 ， 吃 了 獻 與 耶 和 華 平 安 祭 的 肉 ， 這 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2902', '3', '7', '22', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2903', '3', '7', '23', '你 曉 諭 以 色 列 人 說 ： 牛 的 脂 油 、 綿 羊 的 脂 油 、 山 羊 的 脂 油 ， 你 們 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2904', '3', '7', '24', '自 死 的 和 被 野 獸 撕 裂 的 ， 那 脂 油 可 以 做 別 的 使 用 ， 只 是 你 們 萬 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2905', '3', '7', '25', '無 論 何 人 吃 了 獻 給 耶 和 華 當 火 祭 牲 畜 的 脂 油 ， 那 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2906', '3', '7', '26', '在 你 們 一 切 的 住 處 ， 無 論 是 雀 鳥 的 血 是 野 獸 的 血 ， 你 們 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2907', '3', '7', '27', '無 論 是 誰 吃 血 ， 那 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2908', '3', '7', '28', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2909', '3', '7', '29', '你 曉 諭 以 色 列 人 說 ： 獻 平 安 祭 給 耶 和 華 的 ， 要 從 平 安 祭 中 取 些 來 奉 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2910', '3', '7', '30', '他 親 手 獻 給 耶 和 華 的 火 祭 ， 就 是 脂 油 和 胸 ， 要 帶 來 ， 好 把 胸 在 耶 和 華 面 前 作 搖 祭 ， 搖 一 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2911', '3', '7', '31', '祭 司 要 把 脂 油 在 壇 上 焚 燒 ， 但 胸 要 歸 亞 倫 和 他 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2912', '3', '7', '32', '你 們 要 從 平 安 祭 中 把 右 腿 作 舉 祭 ， 奉 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2913', '3', '7', '33', '亞 倫 子 孫 中 ， 獻 平 安 祭 牲 血 和 脂 油 的 ， 要 得 這 右 腿 為 分 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2914', '3', '7', '34', '因 為 我 從 以 色 列 人 的 平 安 祭 中 ， 取 了 這 搖 的 胸 和 舉 的 腿 給 祭 司 亞 倫 和 他 子 孫 ， 作 他 們 從 以 色 列 人 中 所 永 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2915', '3', '7', '35', '這 是 從 耶 和 華 火 祭 中 ， 作 亞 倫 受 膏 的 分 和 他 子 孫 受 膏 的 分 ， 正 在 摩 西 （ 原 文 是 他 ） 叫 他 們 前 來 給 耶 和 華 供 祭 司 職 分 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2916', '3', '7', '36', '就 是 在 摩 西 （ 原 文 是 他 ） 膏 他 們 的 日 子 ， 耶 和 華 吩 咐 以 色 列 人 給 他 們 的 。 這 是 他 們 世 世 代 代 永 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2917', '3', '7', '37', '這 就 是 燔 祭 、 素 祭 、 贖 罪 祭 、 贖 愆 祭 ， 和 平 安 祭 的 條 例 ， 並 承 接 聖 職 的 禮 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2918', '3', '7', '38', '都 是 耶 和 華 在 西 乃 山 所 吩 咐 摩 西 的 ， 就 是 他 在 西 乃 曠 野 吩 咐 以 色 列 人 獻 供 物 給 耶 和 華 之 日 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2919', '3', '8', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2920', '3', '8', '2', '你 將 亞 倫 和 他 兒 子 一 同 帶 來 ， 並 將 聖 衣 、 膏 油 ， 與 贖 罪 祭 的 一 隻 公 牛 、 兩 隻 公 綿 羊 、 一 筐 無 酵 餅 都 帶 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2921', '3', '8', '3', '又 招 聚 會 眾 到 會 幕 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2922', '3', '8', '4', '摩 西 就 照 耶 和 華 所 吩 咐 的 行 了 ； 於 是 會 眾 聚 集 在 會 幕 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2923', '3', '8', '5', '摩 西 告 訴 會 眾 說 ： 這 就 是 耶 和 華 所 吩 咐 當 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2924', '3', '8', '6', '摩 西 帶 了 亞 倫 和 他 兒 子 來 ， 用 水 洗 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2925', '3', '8', '7', '給 亞 倫 穿 上 內 袍 ， 束 上 腰 帶 ， 穿 上 外 袍 ， 又 加 上 以 弗 得 ， 用 其 上 巧 工 織 的 帶 子 把 以 弗 得 繫 在 他 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2926', '3', '8', '8', '又 給 他 戴 上 胸 牌 ， 把 烏 陵 和 土 明 放 在 胸 牌 內 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2927', '3', '8', '9', '把 冠 冕 戴 在 他 頭 上 ， 在 冠 冕 的 前 面 釘 上 金 牌 ， 就 是 聖 冠 ， 都 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2928', '3', '8', '10', '摩 西 用 膏 油 抹 帳 幕 和 其 中 所 有 的 ， 使 他 成 聖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2929', '3', '8', '11', '又 用 膏 油 在 壇 上 彈 了 七 次 ， 又 抹 了 壇 和 壇 的 一 切 器 皿 ， 並 洗 濯 盆 和 盆 座 ， 使 他 成 聖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2930', '3', '8', '12', '又 把 膏 油 倒 在 亞 倫 的 頭 上 膏 他 ， 使 他 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2931', '3', '8', '13', '摩 西 帶 了 亞 倫 的 兒 子 來 ， 給 他 們 穿 上 內 袍 ， 束 上 腰 帶 ， 包 上 裹 頭 巾 ， 都 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2932', '3', '8', '14', '他 牽 了 贖 罪 祭 的 公 牛 來 ， 亞 倫 和 他 兒 子 按 手 在 贖 罪 祭 公 牛 的 頭 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2933', '3', '8', '15', '就 宰 了 公 牛 。 摩 西 用 指 頭 蘸 血 ， 抹 在 壇 上 四 角 的 周 圍 ， 使 壇 潔 淨 ， 把 血 倒 在 壇 的 腳 那 裡 ， 使 壇 成 聖 ， 壇 就 潔 淨 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2934', '3', '8', '16', '又 取 臟 上 所 有 的 脂 油 和 肝 上 的 網 子 ， 並 兩 個 腰 子 與 腰 子 上 的 脂 油 ， 都 燒 在 壇 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2935', '3', '8', '17', '惟 有 公 牛 ， 連 皮 帶 肉 並 糞 ， 用 火 燒 在 營 外 ， 都 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2936', '3', '8', '18', '他 奉 上 燔 祭 的 公 綿 羊 ； 亞 倫 和 他 兒 子 按 手 在 羊 的 頭 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2937', '3', '8', '19', '就 宰 了 公 羊 。 摩 西 把 血 灑 在 壇 的 周 圍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2938', '3', '8', '20', '把 羊 切 成 塊 子 ， 把 頭 和 肉 塊 並 脂 油 都 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2939', '3', '8', '21', '用 水 洗 了 臟 腑 和 腿 ， 就 把 全 羊 燒 在 壇 上 為 馨 香 的 燔 祭 ， 是 獻 給 耶 和 華 的 火 祭 ， 都 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2940', '3', '8', '22', '他 又 奉 上 第 二 隻 公 綿 羊 ， 就 是 承 接 聖 職 之 禮 的 羊 ； 亞 倫 和 他 兒 子 按 手 在 羊 的 頭 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2941', '3', '8', '23', '就 宰 了 羊 。 摩 西 把 些 血 抹 在 亞 倫 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 並 右 腳 的 大 拇 指 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2942', '3', '8', '24', '又 帶 了 亞 倫 的 兒 子 來 ， 把 些 血 抹 在 他 們 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 並 右 腳 的 大 拇 指 上 ， 又 把 血 灑 在 壇 的 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2943', '3', '8', '25', '取 脂 油 和 肥 尾 巴 ， 並 臟 上 一 切 的 脂 油 與 肝 上 的 網 子 ， 兩 個 腰 子 和 腰 子 上 的 脂 油 ， 並 右 腿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2944', '3', '8', '26', '再 從 耶 和 華 面 前 、 盛 無 酵 餅 的 筐 子 裡 取 出 一 個 無 酵 餅 ， 一 個 油 餅 ， 一 個 薄 餅 ， 都 放 在 脂 油 和 右 腿 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2945', '3', '8', '27', '把 這 一 切 放 在 亞 倫 的 手 上 和 他 兒 子 的 手 上 作 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2946', '3', '8', '28', '摩 西 從 他 們 的 手 上 拿 下 來 ， 燒 在 壇 上 的 燔 祭 上 ， 都 是 為 承 接 聖 職 獻 給 耶 和 華 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2947', '3', '8', '29', '摩 西 拿 羊 的 胸 作 為 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ， 是 承 接 聖 職 之 禮 ， 歸 摩 西 的 分 ， 都 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2948', '3', '8', '30', '摩 西 取 點 膏 油 和 壇 上 的 血 ， 彈 在 亞 倫 和 他 的 衣 服 上 ， 並 他 兒 子 和 他 兒 子 的 衣 服 上 ， 使 他 和 他 們 的 衣 服 一 同 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2949', '3', '8', '31', '摩 西 對 亞 倫 和 他 兒 子 說 ： 把 肉 煮 在 會 幕 門 口 ， 在 那 裡 吃 ， 又 吃 承 接 聖 職 筐 子 裡 的 餅 ， 按 我 所 吩 咐 的 說 （ 或 作 ： 按 所 吩 咐 我 的 說 ） ： 這 是 亞 倫 和 他 兒 子 要 吃 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2950', '3', '8', '32', '剩 下 的 肉 和 餅 ， 你 們 要 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2951', '3', '8', '33', '你 們 七 天 不 可 出 會 幕 的 門 ， 等 到 你 們 承 接 聖 職 的 日 子 滿 了 ， 因 為 主 叫 你 們 七 天 承 接 聖 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2952', '3', '8', '34', '像 今 天 所 行 的 都 是 耶 和 華 吩 咐 行 的 ， 為 你 們 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2953', '3', '8', '35', '七 天 你 們 要 晝 夜 住 在 會 幕 門 口 ， 遵 守 耶 和 華 的 吩 咐 ， 免 得 你 們 死 亡 ， 因 為 所 吩 咐 我 的 就 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2954', '3', '8', '36', '於 是 亞 倫 和 他 兒 子 行 了 耶 和 華 藉 著 摩 西 所 吩 咐 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2955', '3', '9', '1', '到 了 第 八 天 ， 摩 西 召 了 亞 倫 和 他 兒 子 ， 並 以 色 列 的 眾 長 老 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2956', '3', '9', '2', '對 亞 倫 說 ： 你 當 取 牛 群 中 的 一 隻 公 牛 犢 作 贖 罪 祭 ， 一 隻 公 綿 羊 作 燔 祭 ， 都 要 沒 有 殘 疾 的 ， 獻 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2957', '3', '9', '3', '你 也 要 對 以 色 列 人 說 ： 你 們 當 取 一 隻 公 山 羊 作 贖 罪 祭 ， 又 取 一 隻 牛 犢 和 一 隻 綿 羊 羔 ， 都 要 一 歲 、 沒 有 殘 疾 的 ， 作 燔 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2958', '3', '9', '4', '又 取 一 隻 公 牛 ， 一 隻 公 綿 羊 作 平 安 祭 ， 獻 在 耶 和 華 面 前 ， 並 取 調 油 的 素 祭 ， 因 為 今 天 耶 和 華 要 向 你 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2959', '3', '9', '5', '於 是 他 們 把 摩 西 所 吩 咐 的 ， 帶 到 會 幕 前 ； 全 會 眾 都 近 前 來 ， 站 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2960', '3', '9', '6', '摩 西 說 ： 這 是 耶 和 華 吩 咐 你 們 所 當 行 的 ； 耶 和 華 的 榮 光 就 要 向 你 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2961', '3', '9', '7', '摩 西 對 亞 倫 說 ： 你 就 近 壇 前 ， 獻 你 的 贖 罪 祭 和 燔 祭 ， 為 自 己 與 百 姓 贖 罪 ， 又 獻 上 百 姓 的 供 物 ， 為 他 們 贖 罪 ， 都 照 耶 和 華 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2962', '3', '9', '8', '於 是 ， 亞 倫 就 近 壇 前 ， 宰 了 為 自 己 作 贖 罪 祭 的 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2963', '3', '9', '9', '亞 倫 的 兒 子 把 血 奉 給 他 ， 他 就 把 指 頭 蘸 在 血 中 ， 抹 在 壇 的 四 角 上 ， 又 把 血 倒 在 壇 腳 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2964', '3', '9', '10', '惟 有 贖 罪 祭 的 脂 油 和 腰 子 ， 並 肝 上 取 的 網 子 ， 都 燒 在 壇 上 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2965', '3', '9', '11', '又 用 火 將 肉 和 皮 燒 在 營 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2966', '3', '9', '12', '亞 倫 宰 了 燔 祭 牲 ， 他 兒 子 把 血 遞 給 他 ， 他 就 灑 在 壇 的 周 圍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2967', '3', '9', '13', '又 把 燔 祭 一 塊 一 塊 的 、 連 頭 遞 給 他 ， 他 都 燒 在 壇 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2968', '3', '9', '14', '又 洗 了 臟 腑 和 腿 ， 燒 在 壇 上 的 燔 祭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2969', '3', '9', '15', '他 奉 上 百 姓 的 供 物 ， 把 那 給 百 姓 作 贖 罪 祭 的 公 山 羊 宰 了 ， 為 罪 獻 上 ， 和 先 獻 的 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2970', '3', '9', '16', '也 奉 上 燔 祭 ， 照 例 而 獻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2971', '3', '9', '17', '他 又 奉 上 素 祭 ， 從 其 中 取 一 滿 把 ， 燒 在 壇 上 ； 這 是 在 早 晨 的 燔 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2972', '3', '9', '18', '亞 倫 宰 了 那 給 百 姓 作 平 安 祭 的 公 牛 和 公 綿 羊 。 他 兒 子 把 血 遞 給 他 ， 他 就 灑 在 壇 的 周 圍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2973', '3', '9', '19', '又 把 公 牛 和 公 綿 羊 的 脂 油 、 肥 尾 巴 ， 並 蓋 臟 的 脂 油 與 腰 子 ， 和 肝 上 的 網 子 ， 都 遞 給 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2974', '3', '9', '20', '把 脂 油 放 在 胸 上 ， 他 就 把 脂 油 燒 在 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2975', '3', '9', '21', '胸 和 右 腿 ， 亞 倫 當 作 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ， 都 是 照 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2976', '3', '9', '22', '亞 倫 向 百 姓 舉 手 ， 為 他 們 祝 福 。 他 獻 了 贖 罪 祭 、 燔 祭 、 平 安 祭 就 下 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2977', '3', '9', '23', '摩 西 、 亞 倫 進 入 會 幕 ， 又 出 來 為 百 姓 祝 福 ， 耶 和 華 的 榮 光 就 向 眾 民 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2978', '3', '9', '24', '有 火 從 耶 和 華 面 前 出 來 ， 在 壇 上 燒 盡 燔 祭 和 脂 油 ； 眾 民 一 見 ， 就 都 歡 呼 ， 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2979', '3', '10', '1', '亞 倫 的 兒 子 拿 答 、 亞 比 戶 各 拿 自 己 的 香 爐 ， 盛 上 火 ， 加 上 香 ， 在 耶 和 華 面 前 獻 上 凡 火 ， 是 耶 和 華 沒 有 吩 咐 他 們 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2980', '3', '10', '2', '就 有 火 從 耶 和 華 面 前 出 來 ， 把 他 們 燒 滅 ， 他 們 就 死 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2981', '3', '10', '3', '於 是 摩 西 對 亞 倫 說 ： 這 就 是 耶 和 華 所 說 ： 我 在 親 近 我 的 人 中 要 顯 為 聖 ； 在 眾 民 面 前 ， 我 要 得 榮 耀 。 亞 倫 就 默 默 不 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2982', '3', '10', '4', '摩 西 召 了 亞 倫 叔 父 烏 薛 的 兒 子 米 沙 利 、 以 利 撒 反 來 ， 對 他 們 說 ： 上 前 來 ， 把 你 們 的 親 屬 從 聖 所 前 抬 到 營 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2983', '3', '10', '5', '於 是 二 人 上 前 來 ， 把 他 們 穿 著 袍 子 抬 到 營 外 ， 是 照 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2984', '3', '10', '6', '摩 西 對 亞 倫 和 他 兒 子 以 利 亞 撒 、 以 他 瑪 說 ： 不 可 蓬 頭 散 髮 ， 也 不 可 撕 裂 衣 裳 ， 免 得 你 們 死 亡 ， 又 免 得 耶 和 華 向 會 眾 發 怒 ； 只 要 你 們 的 弟 兄 以 色 列 全 家 為 耶 和 華 所 發 的 火 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2985', '3', '10', '7', '你 們 也 不 可 出 會 幕 的 門 ， 恐 怕 你 們 死 亡 ， 因 為 耶 和 華 的 膏 油 在 你 們 的 身 上 。 他 們 就 照 摩 西 的 話 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2986', '3', '10', '8', '耶 和 華 曉 諭 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2987', '3', '10', '9', '你 和 你 兒 子 進 會 幕 的 時 候 ， 清 酒 、 濃 酒 都 不 可 喝 ， 免 得 你 們 死 亡 ； 這 要 作 你 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2988', '3', '10', '10', '使 你 們 可 以 將 聖 的 、 俗 的 ， 潔 淨 的 、 不 潔 淨 的 ， 分 別 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2989', '3', '10', '11', '又 使 你 們 可 以 將 耶 和 華 藉 摩 西 曉 諭 以 色 列 人 的 一 切 律 例 教 訓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2990', '3', '10', '12', '摩 西 對 亞 倫 和 他 剩 下 的 兒 子 以 利 亞 撒 、 以 他 瑪 說 ： 你 們 獻 給 耶 和 華 火 祭 中 所 剩 的 素 祭 ， 要 在 壇 旁 不 帶 酵 而 吃 ， 因 為 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2991', '3', '10', '13', '你 們 要 在 聖 處 吃 ； 因 為 在 獻 給 耶 和 華 的 火 祭 中 ， 這 是 你 的 分 和 你 兒 子 的 分 ； 所 吩 咐 我 的 本 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2992', '3', '10', '14', '所 搖 的 胸 ， 所 舉 的 腿 ， 你 們 要 在 潔 淨 地 方 吃 。 你 和 你 的 兒 女 都 要 同 吃 ； 因 為 這 些 是 從 以 色 列 人 平 安 祭 中 給 你 ， 當 你 的 分 和 你 兒 子 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2993', '3', '10', '15', '所 舉 的 腿 ， 所 搖 的 胸 ， 他 們 要 與 火 祭 的 脂 油 一 同 帶 來 當 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ； 這 要 歸 你 和 你 兒 子 ， 當 作 永 得 的 分 ， 都 是 照 耶 和 華 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2994', '3', '10', '16', '當 下 摩 西 急 切 的 尋 找 作 贖 罪 祭 的 公 山 羊 ， 誰 知 已 經 焚 燒 了 ， 便 向 亞 倫 剩 下 的 兒 子 以 利 亞 撒 、 以 他 瑪 發 怒 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2995', '3', '10', '17', '這 贖 罪 祭 既 是 至 聖 的 ， 主 又 給 了 你 們 ， 為 要 你 們 擔 當 會 眾 的 罪 孽 ， 在 耶 和 華 面 前 為 他 們 贖 罪 ， 你 們 為 何 沒 有 在 聖 所 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2996', '3', '10', '18', '看 哪 ， 這 祭 牲 的 血 並 沒 有 拿 到 聖 所 裡 去 ， 你 們 本 當 照 我 所 吩 咐 的 ， 在 聖 所 裡 吃 這 祭 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2997', '3', '10', '19', '亞 倫 對 摩 西 說 ： 今 天 他 們 在 耶 和 華 面 前 獻 上 贖 罪 祭 和 燔 祭 ， 我 又 遇 見 這 樣 的 災 ， 若 今 天 吃 了 贖 罪 祭 ， 耶 和 華 豈 能 看 為 美 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2998', '3', '10', '20', '摩 西 聽 見 這 話 ， 便 以 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('2999', '3', '11', '1', '耶 和 華 對 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3000', '3', '11', '2', '你 們 曉 諭 以 色 列 人 說 ， 在 地 上 一 切 走 獸 中 可 吃 的 乃 是 這 些 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3001', '3', '11', '3', '凡 蹄 分 兩 瓣 、 倒 嚼 的 走 獸 ， 你 們 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3002', '3', '11', '4', '但 那 倒 嚼 或 分 蹄 之 中 不 可 吃 的 乃 是 ： 駱 駝 ─ 因 為 倒 嚼 不 分 蹄 ， 就 與 你 們 不 潔 淨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3003', '3', '11', '5', '沙 番 ─ 因 為 倒 嚼 不 分 蹄 ， 就 與 你 們 不 潔 淨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3004', '3', '11', '6', '兔 子 ─ 因 為 倒 嚼 不 分 蹄 ， 就 與 你 們 不 潔 淨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3005', '3', '11', '7', '豬 ─ 因 為 蹄 分 兩 瓣 ， 卻 不 倒 嚼 ， 就 與 你 們 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3006', '3', '11', '8', '這 些 獸 的 肉 ， 你 們 不 可 吃 ； 死 的 ， 你 們 不 可 摸 ， 都 與 你 們 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3007', '3', '11', '9', '水 中 可 吃 的 乃 是 這 些 ： 凡 在 水 裡 、 海 裡 、 河 裡 、 有 翅 有 鱗 的 ， 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3008', '3', '11', '10', '凡 在 海 裡 、 河 裡 ， 並 一 切 水 裡 游 動 的 活 物 ， 無 翅 無 鱗 的 ， 你 們 都 當 以 為 可 憎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3009', '3', '11', '11', '這 些 無 翅 無 鱗 、 以 為 可 憎 的 ， 你 們 不 可 吃 他 的 肉 ； 死 的 也 當 以 為 可 憎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3010', '3', '11', '12', '凡 水 裡 無 翅 無 鱗 的 ， 你 們 都 當 以 為 可 憎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3011', '3', '11', '13', '雀 鳥 中 你 們 當 以 為 可 憎 、 不 可 吃 的 乃 是 ： 鵰 、 狗 頭 鵰 、 紅 頭 鵰 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3012', '3', '11', '14', '鷂 鷹 、 小 鷹 與 其 類 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3013', '3', '11', '15', '烏 鴉 與 其 類 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3014', '3', '11', '16', '鴕 鳥 、 夜 鷹 、 魚 鷹 、 鷹 與 其 類 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3015', '3', '11', '17', '鴞 鳥 、 鸕 鶿 、 貓 頭 鷹 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3016', '3', '11', '18', '角 鴟 、 鵜 鶘 、 禿 鵰 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3017', '3', '11', '19', '鸛 、 鷺 鷥 與 其 類 ； 戴 鵀 與 蝙 蝠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3018', '3', '11', '20', '凡 有 翅 膀 用 四 足 爬 行 的 物 ， 你 們 都 當 以 為 可 憎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3019', '3', '11', '21', '只 是 有 翅 膀 用 四 足 爬 行 的 物 中 ， 有 足 有 腿 ， 在 地 上 蹦 跳 的 ， 你 們 還 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3020', '3', '11', '22', '其 中 有 蝗 蟲 、 螞 蚱 、 蟋 蟀 與 其 類 ； 蚱 蜢 與 其 類 ； 這 些 你 們 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3021', '3', '11', '23', '但 是 有 翅 膀 有 四 足 的 爬 物 ， 你 們 都 當 以 為 可 憎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3022', '3', '11', '24', '這 些 都 能 使 你 們 不 潔 淨 。 凡 摸 了 死 的 ， 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3023', '3', '11', '25', '凡 拿 了 死 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3024', '3', '11', '26', '凡 走 獸 分 蹄 不 成 兩 瓣 、 也 不 倒 嚼 的 ， 是 與 你 們 不 潔 淨 ； 凡 摸 了 的 就 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3025', '3', '11', '27', '凡 四 足 的 走 獸 ， 用 掌 行 走 的 ， 是 與 你 們 不 潔 淨 ； 摸 其 屍 的 ， 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3026', '3', '11', '28', '拿 其 屍 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 。 這 些 是 與 你 們 不 潔 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3027', '3', '11', '29', '地 上 爬 物 與 你 們 不 潔 淨 的 乃 是 這 些 ： 鼬 鼠 、 鼫 鼠 、 蜥 蜴 與 其 類 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3028', '3', '11', '30', '壁 虎 、 龍 子 、 守 宮 、 蛇 醫 、 蝘 蜓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3029', '3', '11', '31', '這 些 爬 物 都 是 與 你 們 不 潔 淨 的 。 在 他 死 了 以 後 ， 凡 摸 了 的 ， 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3030', '3', '11', '32', '其 中 死 了 的 ， 掉 在 甚 麼 東 西 上 ， 這 東 西 就 不 潔 淨 ， 無 論 是 木 器 、 衣 服 、 皮 子 、 口 袋 ， 不 拘 是 做 甚 麼 工 用 的 器 皿 ， 須 要 放 在 水 中 ， 必 不 潔 淨 到 晚 上 ， 到 晚 上 才 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3031', '3', '11', '33', '若 有 死 了 掉 在 瓦 器 裡 的 ， 其 中 不 拘 有 甚 麼 ， 就 不 潔 淨 ， 你 們 要 把 這 瓦 器 打 破 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3032', '3', '11', '34', '其 中 一 切 可 吃 的 食 物 ， 沾 水 的 就 不 潔 淨 ， 並 且 那 樣 器 皿 中 一 切 可 喝 的 ， 也 必 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3033', '3', '11', '35', '其 中 已 死 的 ， 若 有 一 點 掉 在 甚 麼 物 件 上 ， 那 物 件 就 不 潔 淨 ， 不 拘 是 爐 子 ， 是 鍋 臺 ， 就 要 打 碎 ， 都 不 潔 淨 ， 也 必 與 你 們 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3034', '3', '11', '36', '但 是 泉 源 或 是 聚 水 的 池 子 仍 是 潔 淨 ； 惟 挨 了 那 死 的 ， 就 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3035', '3', '11', '37', '若 是 死 的 ， 有 一 點 掉 在 要 種 的 子 粒 上 ， 子 粒 仍 是 潔 淨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3036', '3', '11', '38', '若 水 已 經 澆 在 子 粒 上 ， 那 死 的 有 一 點 掉 在 上 頭 ， 這 子 粒 就 與 你 們 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3037', '3', '11', '39', '你 們 可 吃 的 走 獸 若 是 死 了 ， 有 人 摸 他 ， 必 不 潔 淨 到 晚 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3038', '3', '11', '40', '有 人 吃 那 死 了 的 走 獸 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ； 拿 了 死 走 獸 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3039', '3', '11', '41', '凡 地 上 的 爬 物 是 可 憎 的 ， 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3040', '3', '11', '42', '凡 用 肚 子 行 走 的 和 用 四 足 行 走 的 ， 或 是 有 許 多 足 的 ， 就 是 一 切 爬 在 地 上 的 ， 你 們 都 不 可 吃 ， 因 為 是 可 憎 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3041', '3', '11', '43', '你 們 不 可 因 甚 麼 爬 物 使 自 己 成 為 可 憎 的 ， 也 不 可 因 這 些 使 自 己 不 潔 淨 ， 以 致 染 了 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3042', '3', '11', '44', '我 是 耶 和 華 ─ 你 們 的 　 神 ； 所 以 你 們 要 成 為 聖 潔 ， 因 為 我 是 聖 潔 的 。 你 們 也 不 可 在 地 上 的 爬 物 污 穢 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3043', '3', '11', '45', '我 是 把 你 們 從 埃 及 地 領 出 來 的 耶 和 華 ， 要 作 你 們 的 　 神 ； 所 以 你 們 要 聖 潔 ， 因 為 我 是 聖 潔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3044', '3', '11', '46', '這 是 走 獸 、 飛 鳥 ， 和 水 中 游 動 的 活 物 ， 並 地 上 爬 物 的 條 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3045', '3', '11', '47', '要 把 潔 淨 的 和 不 潔 淨 的 ， 可 吃 的 與 不 可 吃 的 活 物 ， 都 分 別 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3046', '3', '12', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3047', '3', '12', '2', '你 曉 諭 以 色 列 人 說 ： 若 有 婦 人 懷 孕 生 男 孩 ， 他 就 不 潔 淨 七 天 ， 像 在 月 經 污 穢 的 日 子 不 潔 淨 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3048', '3', '12', '3', '第 八 天 ， 要 給 嬰 孩 行 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3049', '3', '12', '4', '婦 人 在 產 血 不 潔 之 中 ， 要 家 居 三 十 三 天 。 他 潔 淨 的 日 子 未 滿 ， 不 可 摸 聖 物 ， 也 不 可 進 入 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3050', '3', '12', '5', '他 若 生 女 孩 ， 就 不 潔 淨 兩 個 七 天 ， 像 污 穢 的 時 候 一 樣 ， 要 在 產 血 不 潔 之 中 ， 家 居 六 十 六 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3051', '3', '12', '6', '滿 了 潔 淨 的 日 子 ， 無 論 是 為 男 孩 是 為 女 孩 ， 他 要 把 一 歲 的 羊 羔 為 燔 祭 ， 一 隻 雛 鴿 或 是 一 隻 斑 鳩 為 贖 罪 祭 ， 帶 到 會 幕 門 口 交 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3052', '3', '12', '7', '祭 司 要 獻 在 耶 和 華 面 前 ， 為 他 贖 罪 ， 他 的 血 源 就 潔 淨 了 。 這 條 例 是 為 生 育 的 婦 人 ， 無 論 是 生 男 生 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3053', '3', '12', '8', '他 的 力 量 不 夠 獻 一 隻 羊 羔 ， 他 就 要 取 兩 隻 斑 鳩 或 是 兩 隻 雛 鴿 ， 一 隻 為 燔 祭 ， 一 隻 為 贖 罪 祭 。 祭 司 要 為 他 贖 罪 ， 他 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3054', '3', '13', '1', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3055', '3', '13', '2', '人 的 肉 皮 上 若 長 了 癤 子 ， 或 長 了 癬 ， 或 長 了 火 斑 ， 在 他 肉 皮 上 成 了 大 痲 瘋 的 災 病 ， 就 要 將 他 帶 到 祭 司 亞 倫 或 亞 倫 作 祭 司 的 一 個 子 孫 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3056', '3', '13', '3', '祭 司 要 察 看 肉 皮 上 的 災 病 ， 若 災 病 處 的 毛 已 經 變 白 ， 災 病 的 現 象 深 於 肉 上 的 皮 ， 這 便 是 大 痲 瘋 的 災 病 。 祭 司 要 察 看 他 ， 定 他 為 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3057', '3', '13', '4', '若 火 斑 在 他 肉 皮 上 是 白 的 ， 現 象 不 深 於 皮 ， 其 上 的 毛 也 沒 有 變 白 ， 祭 司 就 要 將 有 災 病 的 人 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3058', '3', '13', '5', '第 七 天 ， 祭 司 要 察 看 他 ， 若 看 災 病 止 住 了 ， 沒 有 在 皮 上 發 散 ， 祭 司 還 要 將 他 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3059', '3', '13', '6', '第 七 天 ， 祭 司 要 再 察 看 他 ， 若 災 病 發 暗 ， 而 且 沒 有 在 皮 上 發 散 ， 祭 司 要 定 他 為 潔 淨 ， 原 來 是 癬 ； 那 人 就 要 洗 衣 服 ， 得 為 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3060', '3', '13', '7', '但 他 為 得 潔 淨 ， 將 身 體 給 祭 司 察 看 以 後 ， 癬 若 在 皮 上 發 散 開 了 ， 他 要 再 將 身 體 給 祭 司 察 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3061', '3', '13', '8', '祭 司 要 察 看 ， 癬 若 在 皮 上 發 散 ， 就 要 定 他 為 不 潔 淨 ， 是 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3062', '3', '13', '9', '人 有 了 大 痲 瘋 的 災 病 ， 就 要 將 他 帶 到 祭 司 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3063', '3', '13', '10', '祭 司 要 察 看 ， 皮 上 若 長 了 白 癤 ， 使 毛 變 白 ， 在 長 白 癤 之 處 有 了 紅 瘀 肉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3064', '3', '13', '11', '這 是 肉 皮 上 的 舊 大 痲 瘋 ， 祭 司 要 定 他 為 不 潔 淨 ， 不 用 將 他 關 鎖 ， 因 為 他 是 不 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3065', '3', '13', '12', '大 痲 瘋 若 在 皮 上 四 外 發 散 ， 長 滿 了 患 災 病 人 的 皮 ， 據 祭 司 察 看 ， 從 頭 到 腳 無 處 不 有 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3066', '3', '13', '13', '祭 司 就 要 察 看 ， 全 身 的 肉 若 長 滿 了 大 痲 瘋 ， 就 要 定 那 患 災 病 的 為 潔 淨 ； 全 身 都 變 為 白 ， 他 乃 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3067', '3', '13', '14', '但 紅 肉 幾 時 顯 在 他 的 身 上 就 幾 時 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3068', '3', '13', '15', '祭 司 一 看 那 紅 肉 就 定 他 為 不 潔 淨 。 紅 肉 本 是 不 潔 淨 ， 是 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3069', '3', '13', '16', '紅 肉 若 復 原 ， 又 變 白 了 ， 他 就 要 來 見 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3070', '3', '13', '17', '祭 司 要 察 看 ， 災 病 處 若 變 白 了 ， 祭 司 就 要 定 那 患 災 病 的 為 潔 淨 ， 他 乃 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3071', '3', '13', '18', '人 若 在 皮 肉 上 長 瘡 ， 卻 治 好 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3072', '3', '13', '19', '在 長 瘡 之 處 又 起 了 白 癤 ， 或 是 白 中 帶 紅 的 火 斑 ， 就 要 給 祭 司 察 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3073', '3', '13', '20', '祭 司 要 察 看 ， 若 現 象 窪 於 皮 ， 其 上 的 毛 也 變 白 了 ， 就 要 定 他 為 不 潔 淨 ， 是 大 痲 瘋 的 災 病 發 在 瘡 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3074', '3', '13', '21', '祭 司 若 察 看 ， 其 上 沒 有 白 毛 ， 也 沒 有 窪 於 皮 ， 乃 是 發 暗 ， 就 要 將 他 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3075', '3', '13', '22', '若 在 皮 上 發 散 開 了 ， 祭 司 就 要 定 他 為 不 潔 淨 ， 是 災 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3076', '3', '13', '23', '火 斑 若 在 原 處 止 住 ， 沒 有 發 散 ， 便 是 瘡 的 痕 跡 ， 祭 司 就 要 定 他 為 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3077', '3', '13', '24', '人 的 皮 肉 上 若 起 了 火 毒 ， 火 毒 的 瘀 肉 成 了 火 斑 ， 或 是 白 中 帶 紅 的 ， 或 是 全 白 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3078', '3', '13', '25', '祭 司 就 要 察 看 ， 火 斑 中 的 毛 若 變 白 了 ， 現 象 又 深 於 皮 ， 是 大 痲 瘋 在 火 毒 中 發 出 ， 就 要 定 他 為 不 潔 淨 ， 是 大 痲 瘋 的 災 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3079', '3', '13', '26', '但 是 祭 司 察 看 ， 在 火 斑 中 若 沒 有 白 毛 ， 也 沒 有 窪 於 皮 ， 乃 是 發 暗 ， 就 要 將 他 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3080', '3', '13', '27', '到 第 七 天 ， 祭 司 要 察 看 他 ， 火 斑 若 在 皮 上 發 散 開 了 ， 就 要 定 他 為 不 潔 淨 ， 是 大 痲 瘋 的 災 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3081', '3', '13', '28', '火 斑 若 在 原 處 止 住 ， 沒 有 在 皮 上 發 散 ， 乃 是 發 暗 ， 是 起 的 火 毒 ， 祭 司 要 定 他 為 潔 淨 ， 不 過 是 火 毒 的 痕 跡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3082', '3', '13', '29', '無 論 男 女 ， 若 在 頭 上 有 災 病 ， 或 是 男 人 鬍 鬚 上 有 災 病 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3083', '3', '13', '30', '祭 司 就 要 察 看 ； 這 災 病 現 象 若 深 於 皮 ， 其 間 有 細 黃 毛 ， 就 要 定 他 為 不 潔 淨 ， 這 是 頭 疥 ， 是 頭 上 或 是 鬍 鬚 上 的 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3084', '3', '13', '31', '祭 司 若 察 看 頭 疥 的 災 病 ， 現 象 不 深 於 皮 ， 其 間 也 沒 有 黑 毛 ， 就 要 將 長 頭 疥 災 病 的 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3085', '3', '13', '32', '第 七 天 ， 祭 司 要 察 看 災 病 ， 若 頭 疥 沒 有 發 散 ， 其 間 也 沒 有 黃 毛 ， 頭 疥 的 現 象 不 深 於 皮 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3086', '3', '13', '33', '那 人 就 要 剃 去 鬚 髮 ， 但 他 不 可 剃 頭 疥 之 處 。 祭 司 要 將 那 長 頭 疥 的 ， 再 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3087', '3', '13', '34', '第 七 天 ， 祭 司 要 察 看 頭 疥 ， 頭 疥 若 沒 有 在 皮 上 發 散 ， 現 象 也 不 深 於 皮 ， 就 要 定 他 為 潔 淨 ， 他 要 洗 衣 服 ， 便 成 為 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3088', '3', '13', '35', '但 他 得 潔 淨 以 後 ， 頭 疥 若 在 皮 上 發 散 開 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3089', '3', '13', '36', '祭 司 就 要 察 看 他 。 頭 疥 若 在 皮 上 發 散 ， 就 不 必 找 那 黃 毛 ， 他 是 不 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3090', '3', '13', '37', '祭 司 若 看 頭 疥 已 經 止 住 ， 其 間 也 長 了 黑 毛 ， 頭 疥 已 然 痊 愈 ， 那 人 是 潔 淨 了 ， 就 要 定 他 為 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3091', '3', '13', '38', '無 論 男 女 ， 皮 肉 上 若 起 了 火 斑 ， 就 是 白 火 斑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3092', '3', '13', '39', '祭 司 就 要 察 看 ， 他 們 肉 皮 上 的 火 斑 若 白 中 帶 黑 ， 這 是 皮 上 發 出 的 白 癬 ， 那 人 是 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3093', '3', '13', '40', '人 頭 上 的 髮 若 掉 了 ， 他 不 過 是 頭 禿 ， 還 是 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3094', '3', '13', '41', '他 頂 前 若 掉 了 頭 髮 ， 他 不 過 是 頂 門 禿 ， 還 是 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3095', '3', '13', '42', '頭 禿 處 或 是 頂 門 禿 處 若 有 白 中 帶 紅 的 災 病 ， 這 就 是 大 痲 瘋 發 在 他 頭 禿 處 或 是 頂 門 禿 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3096', '3', '13', '43', '祭 司 就 要 察 看 ， 他 起 的 那 災 病 若 在 頭 禿 處 或 是 頂 門 禿 處 有 白 中 帶 紅 的 ， 像 肉 皮 上 大 痲 瘋 的 現 象 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3097', '3', '13', '44', '那 人 就 是 長 大 痲 瘋 ， 不 潔 淨 的 ， 祭 司 總 要 定 他 為 不 潔 淨 ， 他 的 災 病 是 在 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3098', '3', '13', '45', '身 上 有 長 大 痲 瘋 災 病 的 ， 他 的 衣 服 要 撕 裂 ， 也 要 蓬 頭 散 髮 ， 蒙 著 上 唇 ， 喊 叫 說 ： 不 潔 淨 了 ！ 不 潔 淨 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3099', '3', '13', '46', '災 病 在 他 身 上 的 日 子 ， 他 便 是 不 潔 淨 ； 他 既 是 不 潔 淨 ， 就 要 獨 居 營 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3100', '3', '13', '47', '染 了 大 痲 瘋 災 病 的 衣 服 ， 無 論 是 羊 毛 衣 服 、 是 麻 布 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3101', '3', '13', '48', '無 論 是 在 經 上 、 在 緯 上 ， 是 麻 布 的 、 是 羊 毛 的 ， 是 在 皮 子 上 ， 或 在 皮 子 做 的 甚 麼 物 件 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3102', '3', '13', '49', '或 在 衣 服 上 、 皮 子 上 ， 經 上 、 緯 上 ， 或 在 皮 子 做 的 甚 麼 物 件 上 ， 這 災 病 若 是 發 綠 ， 或 是 發 紅 ， 是 大 痲 瘋 的 災 病 ， 要 給 祭 司 察 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3103', '3', '13', '50', '祭 司 就 要 察 看 那 災 病 ， 把 染 了 災 病 的 物 件 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3104', '3', '13', '51', '第 七 天 ， 他 要 察 看 那 災 病 ， 災 病 或 在 衣 服 上 ， 經 上 、 緯 上 ， 皮 子 上 ， 若 發 散 ， 這 皮 子 無 論 當 作 何 用 ， 這 災 病 是 蠶 食 的 大 痲 瘋 ， 都 是 不 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3105', '3', '13', '52', '那 染 了 災 病 的 衣 服 ， 或 是 經 上 、 緯 上 ， 羊 毛 上 ， 麻 衣 上 ， 或 是 皮 子 做 的 甚 麼 物 件 上 ， 他 都 要 焚 燒 ； 因 為 這 是 蠶 食 的 大 痲 瘋 ， 必 在 火 中 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3106', '3', '13', '53', '祭 司 要 察 看 ， 若 災 病 在 衣 服 上 ， 經 上 、 緯 上 ， 或 是 皮 子 做 的 甚 麼 物 件 上 ， 沒 有 發 散 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3107', '3', '13', '54', '祭 司 就 要 吩 咐 他 們 ， 把 染 了 災 病 的 物 件 洗 了 ， 再 關 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3108', '3', '13', '55', '洗 過 以 後 ， 祭 司 要 察 看 ， 那 物 件 若 沒 有 變 色 ， 災 病 也 沒 有 消 散 ， 那 物 件 就 不 潔 淨 ， 是 透 重 的 災 病 ， 無 論 正 面 反 面 ， 都 要 在 火 中 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3109', '3', '13', '56', '洗 過 以 後 ， 祭 司 要 察 看 ， 若 見 那 災 病 發 暗 ， 他 就 要 把 那 災 病 從 衣 服 上 、 皮 子 上 、 經 上 、 緯 上 ， 都 撕 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3110', '3', '13', '57', '若 仍 現 在 衣 服 上 ， 或 是 經 上 、 緯 上 、 皮 子 做 的 甚 麼 物 件 上 ， 這 就 是 災 病 又 發 了 、 必 用 火 焚 燒 那 染 災 病 的 物 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3111', '3', '13', '58', '所 洗 的 衣 服 ， 或 是 經 ， 或 是 緯 ， 或 是 皮 子 做 的 甚 麼 物 件 ， 若 災 病 離 開 了 ， 要 再 洗 ， 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3112', '3', '13', '59', '這 就 是 大 痲 瘋 災 病 的 條 例 ， 無 論 是 在 羊 毛 衣 服 上 ， 麻 布 衣 服 上 ， 經 上 、 緯 上 ， 和 皮 子 做 的 甚 麼 物 件 上 ， 可 以 定 為 潔 淨 或 是 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3113', '3', '14', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3114', '3', '14', '2', '長 大 痲 瘋 得 潔 淨 的 日 子 ， 其 例 乃 是 這 樣 ： 要 帶 他 去 見 祭 司 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3115', '3', '14', '3', '祭 司 要 出 到 營 外 察 看 ， 若 見 他 的 大 痲 瘋 痊 愈 了');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3116', '3', '14', '4', '就 要 吩 咐 人 為 那 求 潔 淨 的 拿 兩 隻 潔 淨 的 活 鳥 和 香 柏 木 、 朱 紅 色 線 ， 並 牛 膝 草 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3117', '3', '14', '5', '祭 司 要 吩 咐 用 瓦 器 盛 活 水 ， 把 一 隻 鳥 宰 在 上 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3118', '3', '14', '6', '至 於 那 隻 活 鳥 ， 祭 司 要 把 他 和 香 柏 木 、 朱 紅 色 線 並 牛 膝 草 一 同 蘸 於 宰 在 活 水 上 的 鳥 血 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3119', '3', '14', '7', '用 以 在 那 長 大 痲 瘋 求 潔 淨 的 人 身 上 灑 七 次 ， 就 定 他 為 潔 淨 ， 又 把 活 鳥 放 在 田 野 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3120', '3', '14', '8', '求 潔 淨 的 人 當 洗 衣 服 ， 剃 去 毛 髮 ， 用 水 洗 澡 ， 就 潔 淨 了 ； 然 後 可 以 進 營 ， 只 是 要 在 自 己 的 帳 棚 外 居 住 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3121', '3', '14', '9', '第 七 天 ， 再 把 頭 上 所 有 的 頭 髮 與 鬍 鬚 、 眉 毛 ， 並 全 身 的 毛 ， 都 剃 了 ； 又 要 洗 衣 服 ， 用 水 洗 身 ， 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3122', '3', '14', '10', '第 八 天 ， 他 要 取 兩 隻 沒 有 殘 疾 的 公 羊 羔 和 一 隻 沒 有 殘 疾 、 一 歲 的 母 羊 羔 ， 又 要 把 調 油 的 細 麵 伊 法 十 分 之 三 為 素 祭 ， 並 油 一 羅 革 ， 一 同 取 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3123', '3', '14', '11', '行 潔 淨 之 禮 的 祭 司 要 將 那 求 潔 淨 的 人 和 這 些 東 西 安 置 在 會 幕 門 口 、 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3124', '3', '14', '12', '祭 司 要 取 一 隻 公 羊 羔 獻 為 贖 愆 祭 ， 和 那 一 羅 革 油 一 同 作 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3125', '3', '14', '13', '把 公 羊 羔 宰 於 聖 地 ， 就 是 宰 贖 罪 祭 牲 和 燔 祭 牲 之 地 。 贖 愆 祭 要 歸 祭 司 ， 與 贖 罪 祭 一 樣 ， 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3126', '3', '14', '14', '祭 司 要 取 些 贖 愆 祭 牲 的 血 ， 抹 在 求 潔 淨 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 並 右 腳 的 大 拇 指 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3127', '3', '14', '15', '祭 司 要 從 那 一 羅 革 油 中 取 些 倒 在 自 己 的 左 手 掌 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3128', '3', '14', '16', '把 右 手 的 一 個 指 頭 蘸 在 左 手 的 油 裡 ， 在 耶 和 華 面 前 用 指 頭 彈 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3129', '3', '14', '17', '將 手 裡 所 剩 的 油 抹 在 那 求 潔 淨 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 並 右 腳 的 大 拇 指 上 ， 就 是 抹 在 贖 愆 祭 牲 的 血 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3130', '3', '14', '18', '祭 司 手 裡 所 剩 的 油 要 抹 在 那 求 潔 淨 人 的 頭 上 ， 在 耶 和 華 面 前 為 他 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3131', '3', '14', '19', '祭 司 要 獻 贖 罪 祭 ， 為 那 本 不 潔 淨 、 求 潔 淨 的 人 贖 罪 ； 然 後 要 宰 燔 祭 牲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3132', '3', '14', '20', '把 燔 祭 和 素 祭 獻 在 壇 上 ， 為 他 贖 罪 ， 他 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3133', '3', '14', '21', '他 若 貧 窮 不 能 預 備 夠 數 ， 就 要 取 一 隻 公 羊 羔 作 贖 愆 祭 ， 可 以 搖 一 搖 ， 為 他 贖 罪 ； 也 要 把 調 油 的 細 麵 伊 法 十 分 之 一 為 素 祭 ， 和 油 一 羅 革 一 同 取 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3134', '3', '14', '22', '又 照 他 的 力 量 取 兩 隻 斑 鳩 或 是 兩 隻 雛 鴿 ， 一 隻 作 贖 罪 祭 ， 一 隻 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3135', '3', '14', '23', '第 八 天 ， 要 為 潔 淨 ， 把 這 些 帶 到 會 幕 門 口 、 耶 和 華 面 前 ， 交 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3136', '3', '14', '24', '祭 司 要 把 贖 愆 祭 的 羊 羔 和 那 一 羅 革 油 一 同 作 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3137', '3', '14', '25', '要 宰 了 贖 愆 祭 的 羊 羔 ， 取 些 贖 愆 祭 牲 的 血 ， 抹 在 那 求 潔 淨 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 並 右 腳 的 大 拇 指 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3138', '3', '14', '26', '祭 司 要 把 些 油 倒 在 自 己 的 左 手 掌 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3139', '3', '14', '27', '把 左 手 裡 的 油 ， 在 耶 和 華 面 前 ， 用 右 手 的 一 個 指 頭 彈 七 次 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3140', '3', '14', '28', '又 把 手 裡 的 油 抹 些 在 那 求 潔 淨 人 的 右 耳 垂 上 和 右 手 的 大 拇 指 上 ， 並 右 腳 的 大 拇 指 上 ， 就 是 抹 贖 愆 祭 之 血 的 原 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3141', '3', '14', '29', '祭 司 手 裡 所 剩 的 油 要 抹 在 那 求 潔 淨 人 的 頭 上 ， 在 耶 和 華 面 前 為 他 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3142', '3', '14', '30', '那 人 又 要 照 他 的 力 量 獻 上 一 隻 斑 鳩 或 是 一 隻 雛 鴿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3143', '3', '14', '31', '就 是 他 所 能 辦 的 ， 一 隻 為 贖 罪 祭 ， 一 隻 為 燔 祭 ， 與 素 祭 一 同 獻 上 ； 祭 司 要 在 耶 和 華 面 前 為 他 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3144', '3', '14', '32', '這 是 那 有 大 痲 瘋 災 病 的 人 、 不 能 將 關 乎 得 潔 淨 之 物 預 備 夠 數 的 條 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3145', '3', '14', '33', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3146', '3', '14', '34', '你 們 到 了 我 賜 給 你 們 為 業 的 迦 南 地 ， 我 若 使 你 們 所 得 為 業 之 地 的 房 屋 中 有 大 痲 瘋 的 災 病 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3147', '3', '14', '35', '房 主 就 要 去 告 訴 祭 司 說 ： 據 我 看 ， 房 屋 中 似 乎 有 災 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3148', '3', '14', '36', '祭 司 還 沒 有 進 去 察 看 災 病 以 前 ， 就 要 吩 咐 人 把 房 子 騰 空 ， 免 得 房 子 裡 所 有 的 都 成 了 不 潔 淨 ； 然 後 祭 司 要 進 去 察 看 房 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3149', '3', '14', '37', '他 要 察 看 那 災 病 ， 災 病 若 在 房 子 的 牆 上 有 發 綠 或 發 紅 的 凹 斑 紋 ， 現 象 窪 於 牆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3150', '3', '14', '38', '祭 司 就 要 出 到 房 門 外 ， 把 房 子 封 鎖 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3151', '3', '14', '39', '第 七 天 ， 祭 司 要 再 去 察 看 ， 災 病 若 在 房 子 的 牆 上 發 散 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3152', '3', '14', '40', '就 要 吩 咐 人 把 那 有 災 病 的 石 頭 挖 出 來 ， 扔 在 城 外 不 潔 淨 之 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3153', '3', '14', '41', '也 要 叫 人 刮 房 內 的 四 圍 ， 所 刮 掉 的 灰 泥 要 倒 在 城 外 不 潔 淨 之 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3154', '3', '14', '42', '又 要 用 別 的 石 頭 代 替 那 挖 出 來 的 石 頭 ， 要 另 用 灰 泥 墁 房 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3155', '3', '14', '43', '他 挖 出 石 頭 ， 刮 了 房 子 ， 墁 了 以 後 ， 災 病 若 在 房 子 裡 又 發 現 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3156', '3', '14', '44', '祭 司 就 要 進 去 察 看 ， 災 病 若 在 房 子 裡 發 散 ， 這 就 是 房 內 蠶 食 的 大 痲 瘋 ， 是 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3157', '3', '14', '45', '他 就 要 拆 毀 房 子 ， 把 石 頭 、 木 頭 、 灰 泥 都 搬 到 城 外 不 潔 淨 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3158', '3', '14', '46', '在 房 子 封 鎖 的 時 候 ， 進 去 的 人 必 不 潔 淨 到 晚 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3159', '3', '14', '47', '在 房 子 裡 躺 著 的 必 洗 衣 服 ； 在 房 子 裡 吃 飯 的 也 必 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3160', '3', '14', '48', '房 子 墁 了 以 後 ， 祭 司 若 進 去 察 看 ， 見 災 病 在 房 內 沒 有 發 散 ， 就 要 定 房 子 為 潔 淨 ， 因 為 災 病 已 經 消 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3161', '3', '14', '49', '要 為 潔 淨 房 子 取 兩 隻 鳥 和 香 柏 木 、 朱 紅 色 線 並 牛 膝 草 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3162', '3', '14', '50', '用 瓦 器 盛 活 水 ， 把 一 隻 鳥 宰 在 上 面 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3163', '3', '14', '51', '把 香 柏 木 、 牛 膝 草 、 朱 紅 色 線 ， 並 那 活 鳥 ， 都 蘸 在 被 宰 的 鳥 血 中 與 活 水 中 ， 用 以 灑 房 子 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3164', '3', '14', '52', '要 用 鳥 血 、 活 水 、 活 鳥 、 香 柏 木 、 牛 膝 草 ， 並 朱 紅 色 線 ， 潔 淨 那 房 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3165', '3', '14', '53', '但 要 把 活 鳥 放 在 城 外 田 野 裡 。 這 樣 潔 淨 房 子 （ 原 文 是 為 房 子 贖 罪 ） ， 房 子 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3166', '3', '14', '54', '這 是 為 各 類 大 痲 瘋 的 災 病 和 頭 疥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3167', '3', '14', '55', '並 衣 服 與 房 子 的 大 痲 瘋 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3168', '3', '14', '56', '以 及 癤 子 、 癬 、 火 斑 所 立 的 條 例 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3169', '3', '14', '57', '指 明 何 時 為 潔 淨 ， 何 時 為 不 潔 淨 。 這 是 大 痲 瘋 的 條 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3170', '3', '15', '1', '耶 和 華 對 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3171', '3', '15', '2', '你 們 曉 諭 以 色 列 人 說 ： 人 若 身 患 漏 症 ， 他 因 這 漏 症 就 不 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3172', '3', '15', '3', '他 患 漏 症 ， 無 論 是 下 流 的 ， 是 止 住 的 ， 都 是 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3173', '3', '15', '4', '他 所 躺 的 床 都 為 不 潔 淨 ， 所 坐 的 物 也 為 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3174', '3', '15', '5', '凡 摸 那 床 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3175', '3', '15', '6', '那 坐 患 漏 症 人 所 坐 之 物 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3176', '3', '15', '7', '那 摸 患 漏 症 人 身 體 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3177', '3', '15', '8', '若 患 漏 症 人 吐 在 潔 淨 的 人 身 上 ， 那 人 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3178', '3', '15', '9', '患 漏 症 人 所 騎 的 鞍 子 也 為 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3179', '3', '15', '10', '凡 摸 了 他 身 下 之 物 的 ， 必 不 潔 淨 到 晚 上 ； 拿 了 那 物 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3180', '3', '15', '11', '患 漏 症 的 人 沒 有 用 水 涮 手 ， 無 論 摸 了 誰 ， 誰 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3181', '3', '15', '12', '患 漏 症 人 所 摸 的 瓦 器 就 必 打 破 ； 所 摸 的 一 切 木 器 也 必 用 水 涮 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3182', '3', '15', '13', '患 漏 症 的 人 痊 愈 了 ， 就 要 為 潔 淨 自 己 計 算 七 天 ， 也 必 洗 衣 服 ， 用 活 水 洗 身 ， 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3183', '3', '15', '14', '第 八 天 ， 要 取 兩 隻 斑 鳩 或 是 兩 隻 雛 鴿 ， 來 到 會 幕 門 口 、 耶 和 華 面 前 ， 把 鳥 交 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3184', '3', '15', '15', '祭 司 要 獻 上 一 隻 為 贖 罪 祭 ， 一 隻 為 燔 祭 ； 因 那 人 患 的 漏 症 ， 祭 司 要 在 耶 和 華 面 前 為 他 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3185', '3', '15', '16', '人 若 夢 遺 ， 他 必 不 潔 淨 到 晚 上 ， 並 要 用 水 洗 全 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3186', '3', '15', '17', '無 論 是 衣 服 是 皮 子 ， 被 精 所 染 ， 必 不 潔 淨 到 晚 上 ， 並 要 用 水 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3187', '3', '15', '18', '若 男 女 交 合 ， 兩 個 人 必 不 潔 淨 到 晚 上 ， 並 要 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3188', '3', '15', '19', '女 人 行 經 ， 必 污 穢 七 天 ； 凡 摸 他 的 ， 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3189', '3', '15', '20', '女 人 在 污 穢 之 中 ， 凡 他 所 躺 的 物 件 都 為 不 潔 淨 ， 所 坐 的 物 件 也 都 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3190', '3', '15', '21', '凡 摸 他 床 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3191', '3', '15', '22', '凡 摸 他 所 坐 甚 麼 物 件 的 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3192', '3', '15', '23', '在 女 人 的 床 上 ， 或 在 他 坐 的 物 上 ， 若 有 別 的 物 件 ， 人 一 摸 了 ， 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3193', '3', '15', '24', '男 人 若 與 那 女 人 同 房 ， 染 了 他 的 污 穢 ， 就 要 七 天 不 潔 淨 ； 所 躺 的 床 也 為 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3194', '3', '15', '25', '女 人 若 在 經 期 以 外 患 多 日 的 血 漏 ， 或 是 經 期 過 長 ， 有 了 漏 症 ， 他 就 因 這 漏 症 不 潔 淨 ， 與 他 在 經 期 不 潔 淨 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3195', '3', '15', '26', '他 在 患 漏 症 的 日 子 所 躺 的 床 、 所 坐 的 物 都 要 看 為 不 潔 淨 ， 與 他 月 經 的 時 候 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3196', '3', '15', '27', '凡 摸 這 些 物 件 的 ， 就 為 不 潔 淨 ， 必 不 潔 淨 到 晚 上 ， 並 要 洗 衣 服 ， 用 水 洗 澡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3197', '3', '15', '28', '女 人 的 漏 症 若 好 了 ， 就 要 計 算 七 天 ， 然 後 才 為 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3198', '3', '15', '29', '第 八 天 ， 要 取 兩 隻 斑 鳩 或 是 兩 隻 雛 鴿 ， 帶 到 會 幕 門 口 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3199', '3', '15', '30', '祭 司 要 獻 一 隻 為 贖 罪 祭 ， 一 隻 為 燔 祭 ； 因 那 人 血 漏 不 潔 ， 祭 司 要 在 耶 和 華 面 前 為 他 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3200', '3', '15', '31', '你 們 要 這 樣 使 以 色 列 人 與 他 們 的 污 穢 隔 絕 ， 免 得 他 們 玷 污 我 的 帳 幕 ， 就 因 自 己 的 污 穢 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3201', '3', '15', '32', '這 是 患 漏 症 和 夢 遺 而 不 潔 淨 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3202', '3', '15', '33', '並 有 月 經 病 的 和 患 漏 症 的 ， 無 論 男 女 ， 並 人 與 不 潔 淨 女 人 同 房 的 條 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3203', '3', '16', '1', '亞 倫 的 兩 個 兒 子 近 到 耶 和 華 面 前 死 了 。 死 了 之 後 ， 耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3204', '3', '16', '2', '要 告 訴 你 哥 哥 亞 倫 ， 不 可 隨 時 進 聖 所 的 幔 子 內 、 到 櫃 上 的 施 恩 座 前 ， 免 得 他 死 亡 ， 因 為 我 要 從 雲 中 顯 現 在 施 恩 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3205', '3', '16', '3', '亞 倫 進 聖 所 ， 要 帶 一 隻 公 牛 犢 為 贖 罪 祭 ， 一 隻 公 綿 羊 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3206', '3', '16', '4', '要 穿 上 細 麻 布 聖 內 袍 ， 把 細 麻 布 褲 子 穿 在 身 上 ， 腰 束 細 麻 布 帶 子 ， 頭 戴 細 麻 布 冠 冕 ； 這 都 是 聖 服 。 他 要 用 水 洗 身 ， 然 後 穿 戴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3207', '3', '16', '5', '要 從 以 色 列 會 眾 取 兩 隻 公 山 羊 為 贖 罪 祭 ， 一 隻 公 綿 羊 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3208', '3', '16', '6', '亞 倫 要 把 贖 罪 祭 的 公 牛 奉 上 ， 為 自 己 和 本 家 贖 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3209', '3', '16', '7', '也 要 把 兩 隻 公 山 羊 安 置 在 會 幕 門 口 、 耶 和 華 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3210', '3', '16', '8', '為 那 兩 隻 羊 拈 鬮 ， 一 鬮 歸 與 耶 和 華 ， 一 鬮 歸 與 阿 撒 瀉 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3211', '3', '16', '9', '亞 倫 要 把 那 拈 鬮 歸 與 耶 和 華 的 羊 獻 為 贖 罪 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3212', '3', '16', '10', '但 那 拈 鬮 歸 與 阿 撒 瀉 勒 的 羊 要 活 著 安 置 在 耶 和 華 面 前 ， 用 以 贖 罪 ， 打 發 人 送 到 曠 野 去 ， 歸 與 阿 撒 瀉 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3213', '3', '16', '11', '亞 倫 要 把 贖 罪 祭 的 公 牛 帶 來 宰 了 ， 為 自 己 和 本 家 贖 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3214', '3', '16', '12', '拿 香 爐 ， 從 耶 和 華 面 前 的 壇 上 盛 滿 火 炭 ， 又 拿 一 捧 搗 細 的 香 料 ， 都 帶 入 幔 子 內 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3215', '3', '16', '13', '在 耶 和 華 面 前 ， 把 香 放 在 火 上 ， 使 香 的 煙 雲 遮 掩 法 櫃 上 的 施 恩 座 ， 免 得 他 死 亡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3216', '3', '16', '14', '也 要 取 些 公 牛 的 血 ， 用 指 頭 彈 在 施 恩 座 的 東 面 ， 又 在 施 恩 座 的 前 面 彈 血 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3217', '3', '16', '15', '隨 後 他 要 宰 那 為 百 姓 作 贖 罪 祭 的 公 山 羊 ， 把 羊 的 血 帶 入 幔 子 內 ， 彈 在 施 恩 座 的 上 面 和 前 面 ， 好 像 彈 公 牛 的 血 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3218', '3', '16', '16', '他 因 以 色 列 人 諸 般 的 污 穢 、 過 犯 ， 就 是 他 們 一 切 的 罪 愆 ， 當 這 樣 在 聖 所 行 贖 罪 之 禮 ， 並 因 會 幕 在 他 們 污 穢 之 中 ， 也 要 照 樣 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3219', '3', '16', '17', '他 進 聖 所 贖 罪 的 時 候 ， 會 幕 裡 不 可 有 人 ， 直 等 到 他 為 自 己 和 本 家 並 以 色 列 全 會 眾 贖 了 罪 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3220', '3', '16', '18', '他 出 來 ， 要 到 耶 和 華 面 前 的 壇 那 裡 ， 在 壇 上 行 贖 罪 之 禮 ， 又 要 取 些 公 牛 的 血 和 公 山 羊 的 血 ， 抹 在 壇 上 四 角 的 周 圍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3221', '3', '16', '19', '也 要 用 指 頭 把 血 彈 在 壇 上 七 次 ， 潔 淨 了 壇 ， 從 壇 上 除 掉 以 色 列 人 諸 般 的 污 穢 ， 使 壇 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3222', '3', '16', '20', '亞 倫 為 聖 所 和 會 幕 並 壇 獻 完 了 贖 罪 祭 ， 就 要 把 那 隻 活 著 的 公 山 羊 奉 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3223', '3', '16', '21', '兩 手 按 在 羊 頭 上 ， 承 認 以 色 列 人 諸 般 的 罪 孽 過 犯 ， 就 是 他 們 一 切 的 罪 愆 ， 把 這 罪 都 歸 在 羊 的 頭 上 ， 藉 著 所 派 之 人 的 手 ， 送 到 曠 野 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3224', '3', '16', '22', '要 把 這 羊 放 在 曠 野 ， 這 羊 要 擔 當 他 們 一 切 的 罪 孽 ， 帶 到 無 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3225', '3', '16', '23', '亞 倫 要 進 會 幕 ， 把 他 進 聖 所 時 所 穿 的 細 麻 布 衣 服 脫 下 ， 放 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3226', '3', '16', '24', '又 要 在 聖 處 用 水 洗 身 ， 穿 上 衣 服 ， 出 來 ， 把 自 己 的 燔 祭 和 百 姓 的 燔 祭 獻 上 ， 為 自 己 和 百 姓 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3227', '3', '16', '25', '贖 罪 祭 牲 的 脂 油 要 在 壇 上 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3228', '3', '16', '26', '那 放 羊 歸 與 阿 撒 瀉 勒 的 人 要 洗 衣 服 ， 用 水 洗 身 ， 然 後 進 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3229', '3', '16', '27', '作 贖 罪 祭 的 公 牛 和 公 山 羊 的 血 既 帶 入 聖 所 贖 罪 ， 這 牛 羊 就 要 搬 到 營 外 ， 將 皮 、 肉 、 糞 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3230', '3', '16', '28', '焚 燒 的 人 要 洗 衣 服 ， 用 水 洗 身 ， 然 後 進 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3231', '3', '16', '29', '每 逢 七 月 初 十 日 ， 你 們 要 刻 苦 己 心 ， 無 論 是 本 地 人 ， 是 寄 居 在 你 們 中 間 的 外 人 ， 甚 麼 工 都 不 可 做 ； 這 要 作 你 們 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3232', '3', '16', '30', '因 在 這 日 要 為 你 們 贖 罪 ， 使 你 們 潔 淨 。 你 們 要 在 耶 和 華 面 前 得 以 潔 淨 ， 脫 盡 一 切 的 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3233', '3', '16', '31', '這 日 你 們 要 守 為 聖 安 息 日 ， 要 刻 苦 己 心 ； 這 為 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3234', '3', '16', '32', '那 受 膏 、 接 續 他 父 親 承 接 聖 職 的 祭 司 要 穿 上 細 麻 布 的 聖 衣 ， 行 贖 罪 之 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3235', '3', '16', '33', '他 要 在 至 聖 所 和 會 幕 與 壇 行 贖 罪 之 禮 ， 並 要 為 眾 祭 司 和 會 眾 的 百 姓 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3236', '3', '16', '34', '這 要 作 你 們 永 遠 的 定 例 ─ 就 是 因 以 色 列 人 一 切 的 罪 ， 要 一 年 一 次 為 他 們 贖 罪 。 於 是 ， 亞 倫 照 耶 和 華 所 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3237', '3', '17', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3238', '3', '17', '2', '你 曉 諭 亞 倫 和 他 兒 子 並 以 色 列 眾 人 說 ， 耶 和 華 所 吩 咐 的 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3239', '3', '17', '3', '凡 以 色 列 家 中 的 人 宰 公 牛 ， 或 是 綿 羊 羔 ， 或 是 山 羊 ， 不 拘 宰 於 營 內 營 外 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3240', '3', '17', '4', '若 未 曾 牽 到 會 幕 門 口 、 耶 和 華 的 帳 幕 前 獻 給 耶 和 華 為 供 物 ， 流 血 的 罪 必 歸 到 那 人 身 上 。 他 流 了 血 ， 要 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3241', '3', '17', '5', '這 是 為 要 使 以 色 列 人 把 他 們 在 田 野 裡 所 獻 的 祭 帶 到 會 幕 門 口 、 耶 和 華 面 前 ， 交 給 祭 司 ， 獻 與 耶 和 華 為 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3242', '3', '17', '6', '祭 司 要 把 血 灑 在 會 幕 門 口 、 耶 和 華 的 壇 上 ， 把 脂 油 焚 燒 ， 獻 給 耶 和 華 為 馨 香 的 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3243', '3', '17', '7', '他 們 不 可 再 獻 祭 給 他 們 行 邪 淫 所 隨 從 的 鬼 魔 （ 原 文 作 公 山 羊 ） ； 這 要 作 他 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3244', '3', '17', '8', '你 要 曉 諭 他 們 說 ： 凡 以 色 列 家 中 的 人 ， 或 是 寄 居 在 他 們 中 間 的 外 人 ， 獻 燔 祭 或 是 平 安 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3245', '3', '17', '9', '若 不 帶 到 會 幕 門 口 獻 給 耶 和 華 ， 那 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3246', '3', '17', '10', '凡 以 色 列 家 中 的 人 ， 或 是 寄 居 在 他 們 中 間 的 外 人 ， 若 吃 甚 麼 血 ， 我 必 向 那 吃 血 的 人 變 臉 ， 把 他 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3247', '3', '17', '11', '因 為 活 物 的 生 命 是 在 血 中 。 我 把 這 血 賜 給 你 們 ， 可 以 在 壇 上 為 你 們 的 生 命 贖 罪 ； 因 血 裡 有 生 命 ， 所 以 能 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3248', '3', '17', '12', '因 此 ， 我 對 以 色 列 人 說 ： 你 們 都 不 可 吃 血 ； 寄 居 在 你 們 中 間 的 外 人 也 不 可 吃 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3249', '3', '17', '13', '凡 以 色 列 人 ， 或 是 寄 居 在 他 們 中 間 的 外 人 ， 若 打 獵 得 了 可 吃 的 禽 獸 ， 必 放 出 他 的 血 來 ， 用 土 掩 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3250', '3', '17', '14', '論 到 一 切 活 物 的 生 命 ， 就 在 血 中 。 所 以 我 對 以 色 列 人 說 ： 無 論 甚 麼 活 物 的 血 ， 你 們 都 不 可 吃 ， 因 為 一 切 活 物 的 血 就 是 他 的 生 命 。 凡 吃 了 血 的 ， 必 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3251', '3', '17', '15', '凡 吃 自 死 的 ， 或 是 被 野 獸 撕 裂 的 ， 無 論 是 本 地 人 ， 是 寄 居 的 ， 必 不 潔 淨 到 晚 上 ， 都 要 洗 衣 服 ， 用 水 洗 身 ， 到 了 晚 上 才 為 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3252', '3', '17', '16', '但 他 若 不 洗 衣 服 ， 也 不 洗 身 ， 就 必 擔 當 他 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3253', '3', '18', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3254', '3', '18', '2', '你 曉 諭 以 色 列 人 說 ： 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3255', '3', '18', '3', '你 們 從 前 住 的 埃 及 地 ， 那 裡 人 的 行 為 ， 你 們 不 可 效 法 ， 我 要 領 你 們 到 的 迦 南 地 ， 那 裡 人 的 行 為 也 不 可 效 法 ， 也 不 可 照 他 們 的 惡 俗 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3256', '3', '18', '4', '你 們 要 遵 我 的 典 章 ， 守 我 的 律 例 ， 按 此 而 行 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3257', '3', '18', '5', '所 以 ， 你 們 要 守 我 的 律 例 典 章 ； 人 若 遵 行 ， 就 必 因 此 活 著 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3258', '3', '18', '6', '你 們 都 不 可 露 骨 肉 之 親 的 下 體 ， 親 近 他 們 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3259', '3', '18', '7', '不 可 露 你 母 親 的 下 體 ， 羞 辱 了 你 父 親 。 他 是 你 的 母 親 ， 不 可 露 他 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3260', '3', '18', '8', '不 可 露 你 繼 母 的 下 體 ； 這 本 是 你 父 親 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3261', '3', '18', '9', '你 的 姊 妹 ， 不 拘 是 異 母 同 父 的 ， 是 異 父 同 母 的 ， 無 論 是 生 在 家 生 在 外 的 ， 都 不 可 露 他 們 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3262', '3', '18', '10', '不 可 露 你 孫 女 或 是 外 孫 女 的 下 體 ， 露 了 他 們 的 下 體 就 是 露 了 自 己 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3263', '3', '18', '11', '你 繼 母 從 你 父 親 生 的 女 兒 本 是 你 的 妹 妹 ， 不 可 露 他 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3264', '3', '18', '12', '不 可 露 你 姑 母 的 下 體 ； 他 是 你 父 親 的 骨 肉 之 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3265', '3', '18', '13', '不 可 露 你 姨 母 的 下 體 ； 他 是 你 母 親 的 骨 肉 之 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3266', '3', '18', '14', '不 可 親 近 你 伯 叔 之 妻 ， 羞 辱 了 你 伯 叔 ； 他 是 你 的 伯 叔 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3267', '3', '18', '15', '不 可 露 你 兒 婦 的 下 體 ； 他 是 你 兒 子 的 妻 ， 不 可 露 他 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3268', '3', '18', '16', '不 可 露 你 弟 兄 妻 子 的 下 體 ； 這 本 是 你 弟 兄 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3269', '3', '18', '17', '不 可 露 了 婦 人 的 下 體 ， 又 露 他 女 兒 的 下 體 ， 也 不 可 娶 他 孫 女 或 是 外 孫 女 ， 露 他 們 的 下 體 ； 他 們 是 骨 肉 之 親 ， 這 本 是 大 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3270', '3', '18', '18', '你 妻 還 在 的 時 候 ， 不 可 另 娶 他 的 姊 妹 作 對 頭 ， 露 他 的 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3271', '3', '18', '19', '女 人 行 經 不 潔 淨 的 時 候 ， 不 可 露 他 的 下 體 ， 與 他 親 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3272', '3', '18', '20', '不 可 與 鄰 舍 的 妻 行 淫 ， 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3273', '3', '18', '21', '不 可 使 你 的 兒 女 經 火 歸 與 摩 洛 ， 也 不 可 褻 瀆 你 　 神 的 名 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3274', '3', '18', '22', '不 可 與 男 人 苟 合 ， 像 與 女 人 一 樣 ； 這 本 是 可 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3275', '3', '18', '23', '不 可 與 獸 淫 合 ， 玷 污 自 己 。 女 人 也 不 可 站 在 獸 前 ， 與 他 淫 合 ； 這 本 是 逆 性 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3276', '3', '18', '24', '在 這 一 切 的 事 上 ， 你 們 都 不 可 玷 污 自 己 ； 因 為 我 在 你 們 面 前 所 逐 出 的 列 邦 ， 在 這 一 切 的 事 上 玷 污 了 自 己 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3277', '3', '18', '25', '連 地 也 玷 污 了 ， 所 以 我 追 討 那 地 的 罪 孽 ， 那 地 也 吐 出 他 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3278', '3', '18', '26', '故 此 ， 你 們 要 守 我 的 律 例 典 章 。 這 一 切 可 憎 惡 的 事 ， 無 論 是 本 地 人 ， 是 寄 居 在 你 們 中 間 的 外 人 ， 都 不 可 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3279', '3', '18', '27', '在 你 們 以 先 居 住 那 地 的 人 行 了 這 一 切 可 憎 惡 的 事 ， 地 就 玷 污 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3280', '3', '18', '28', '免 得 你 們 玷 污 那 地 的 時 候 ， 地 就 把 你 們 吐 出 ， 像 吐 出 在 你 們 以 先 的 國 民 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3281', '3', '18', '29', '無 論 甚 麼 人 ， 行 了 其 中 可 憎 的 一 件 事 ， 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3282', '3', '18', '30', '所 以 ， 你 們 要 守 我 所 吩 咐 的 ， 免 得 你 們 隨 從 那 些 可 憎 的 惡 俗 ， 就 是 在 你 們 以 先 的 人 所 常 行 的 ， 以 致 玷 污 了 自 己 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3283', '3', '19', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3284', '3', '19', '2', '你 曉 諭 以 色 列 全 會 眾 說 ： 你 們 要 聖 潔 ， 因 為 我 耶 和 華 ─ 你 們 的 　 神 是 聖 潔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3285', '3', '19', '3', '你 們 各 人 都 當 孝 敬 父 母 ， 也 要 守 我 的 安 息 日 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3286', '3', '19', '4', '你 們 不 可 偏 向 虛 無 的 神 ， 也 不 可 為 自 己 鑄 造 神 像 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3287', '3', '19', '5', '你 們 獻 平 安 祭 給 耶 和 華 的 時 候 ， 要 獻 得 可 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3288', '3', '19', '6', '這 祭 物 要 在 獻 的 那 一 天 和 第 二 天 吃 ， 若 有 剩 到 第 三 天 的 ， 就 必 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3289', '3', '19', '7', '第 三 天 若 再 吃 ， 這 就 為 可 憎 惡 的 ， 必 不 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3290', '3', '19', '8', '凡 吃 的 人 必 擔 當 他 的 罪 孽 ； 因 為 他 褻 瀆 了 耶 和 華 的 聖 物 ， 那 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3291', '3', '19', '9', '在 你 們 的 地 收 割 莊 稼 ， 不 可 割 盡 田 角 ， 也 不 可 拾 取 所 遺 落 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3292', '3', '19', '10', '不 可 摘 盡 葡 萄 園 的 果 子 ， 也 不 可 拾 取 葡 萄 園 所 掉 的 果 子 ； 要 留 給 窮 人 和 寄 居 的 。 我 是 耶 和 華 你 ─ 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3293', '3', '19', '11', '你 們 不 可 偷 盜 ， 不 可 欺 騙 ， 也 不 可 彼 此 說 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3294', '3', '19', '12', '不 可 指 著 我 的 名 起 假 誓 ， 褻 瀆 你 　 神 的 名 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3295', '3', '19', '13', '不 可 欺 壓 你 的 鄰 舍 ， 也 不 可 搶 奪 他 的 物 。 雇 工 人 的 工 價 ， 不 可 在 你 那 裡 過 夜 ， 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3296', '3', '19', '14', '不 可 咒 罵 聾 子 ， 也 不 可 將 絆 腳 石 放 在 瞎 子 面 前 ， 只 要 敬 畏 你 的 　 神 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3297', '3', '19', '15', '你 們 施 行 審 判 ， 不 可 行 不 義 ； 不 可 偏 護 窮 人 ， 也 不 可 重 看 有 勢 力 的 人 ， 只 要 按 著 公 義 審 判 你 的 鄰 舍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3298', '3', '19', '16', '不 可 在 民 中 往 來 搬 弄 是 非 ， 也 不 可 與 鄰 舍 為 敵 ， 置 之 於 死 （ 原 文 作 流 他 的 血 ） 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3299', '3', '19', '17', '不 可 心 裡 恨 你 的 弟 兄 ； 總 要 指 摘 你 的 鄰 舍 ， 免 得 因 他 擔 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3300', '3', '19', '18', '不 可 報 仇 ， 也 不 可 埋 怨 你 本 國 的 子 民 ， 卻 要 愛 人 如 己 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3301', '3', '19', '19', '你 們 要 守 我 的 律 例 。 不 可 叫 你 的 牲 畜 與 異 類 配 合 ； 不 可 用 兩 樣 攙 雜 的 種 種 你 的 地 ， 也 不 可 用 兩 樣 攙 雜 的 料 做 衣 服 穿 在 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3302', '3', '19', '20', '婢 女 許 配 了 丈 夫 ， 還 沒 有 被 贖 、 得 釋 放 ， 人 若 與 他 行 淫 ， 二 人 要 受 刑 罰 ， 卻 不 把 他 們 治 死 ， 因 為 婢 女 還 沒 有 得 自 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3303', '3', '19', '21', '那 人 要 把 贖 愆 祭 ， 就 是 一 隻 公 綿 羊 牽 到 會 幕 門 口 、 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3304', '3', '19', '22', '祭 司 要 用 贖 愆 祭 的 羊 在 耶 和 華 面 前 贖 他 所 犯 的 罪 ， 他 的 罪 就 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3305', '3', '19', '23', '你 們 到 了 迦 南 地 ， 栽 種 各 樣 結 果 子 的 樹 木 ， 就 要 以 所 結 的 果 子 如 未 受 割 禮 的 一 樣 。 三 年 之 久 ， 你 們 要 以 這 些 果 子 ， 如 未 受 割 禮 的 ， 是 不 可 吃 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3306', '3', '19', '24', '但 第 四 年 所 結 的 果 子 全 要 成 為 聖 ， 用 以 讚 美 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3307', '3', '19', '25', '第 五 年 ， 你 們 要 吃 那 樹 上 的 果 子 ， 好 叫 樹 給 你 們 結 果 子 更 多 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3308', '3', '19', '26', '你 們 不 可 吃 帶 血 的 物 ； 不 可 用 法 術 ， 也 不 可 觀 兆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3309', '3', '19', '27', '頭 的 周 圍 不 可 剃 ， （ 周 圍 或 作 ： 兩 鬢 ） 鬍 鬚 的 周 圍 也 不 可 損 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3310', '3', '19', '28', '不 可 為 死 人 用 刀 劃 身 ， 也 不 可 在 身 上 刺 花 紋 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3311', '3', '19', '29', '不 可 辱 沒 你 的 女 兒 ， 使 他 為 娼 妓 ， 恐 怕 地 上 的 人 專 向 淫 亂 ， 地 就 滿 了 大 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3312', '3', '19', '30', '你 們 要 守 我 的 安 息 日 ， 敬 我 的 聖 所 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3313', '3', '19', '31', '不 可 偏 向 那 些 交 鬼 的 和 行 巫 術 的 ； 不 可 求 問 他 們 ， 以 致 被 他 們 玷 污 了 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3314', '3', '19', '32', '在 白 髮 的 人 面 前 ， 你 要 站 起 來 ； 也 要 尊 敬 老 人 ， 又 要 敬 畏 你 的 　 神 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3315', '3', '19', '33', '若 有 外 人 在 你 們 國 中 和 你 同 居 ， 就 不 可 欺 負 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3316', '3', '19', '34', '和 你 們 同 居 的 外 人 ， 你 們 要 看 他 如 本 地 人 一 樣 ， 並 要 愛 他 如 己 ， 因 為 你 們 在 埃 及 地 也 作 過 寄 居 的 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3317', '3', '19', '35', '你 們 施 行 審 判 ， 不 可 行 不 義 ； 在 尺 、 秤 、 升 、 斗 上 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3318', '3', '19', '36', '要 用 公 道 天 平 、 公 道 法 碼 、 公 道 升 斗 、 公 道 秤 。 我 是 耶 和 華 ─ 你 們 的 　 神 ， 曾 把 你 們 從 埃 及 地 領 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3319', '3', '19', '37', '你 們 要 謹 守 遵 行 我 一 切 的 律 例 典 章 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3320', '3', '20', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3321', '3', '20', '2', '你 還 要 曉 諭 以 色 列 人 說 ： 凡 以 色 列 人 ， 或 是 在 以 色 列 中 寄 居 的 外 人 ， 把 自 己 的 兒 女 獻 給 摩 洛 的 ， 總 要 治 死 他 ； 本 地 人 要 用 石 頭 把 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3322', '3', '20', '3', '我 也 要 向 那 人 變 臉 ， 把 他 從 民 中 剪 除 ； 因 為 他 把 兒 女 獻 給 摩 洛 ， 玷 污 我 的 聖 所 ， 褻 瀆 我 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3323', '3', '20', '4', '那 人 把 兒 女 獻 給 摩 洛 ， 本 地 人 若 佯 為 不 見 ， 不 把 他 治 死 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3324', '3', '20', '5', '我 就 要 向 這 人 和 他 的 家 變 臉 ， 把 他 和 一 切 隨 他 與 摩 洛 行 邪 淫 的 人 都 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3325', '3', '20', '6', '人 偏 向 交 鬼 的 和 行 巫 術 的 ， 隨 他 們 行 邪 淫 ， 我 要 向 那 人 變 臉 ， 把 他 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3326', '3', '20', '7', '所 以 你 們 要 自 潔 成 聖 ， 因 為 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3327', '3', '20', '8', '你 們 要 謹 守 遵 行 我 的 律 例 ； 我 是 叫 你 們 成 聖 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3328', '3', '20', '9', '凡 咒 罵 父 母 的 ， 總 要 治 死 他 ； 他 咒 罵 了 父 母 ， 他 的 罪 要 歸 到 他 身 上 。 （ 罪 原 文 作 血 ； 本 章 同 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3329', '3', '20', '10', '與 鄰 舍 之 妻 行 淫 的 ， 姦 夫 淫 婦 都 必 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3330', '3', '20', '11', '與 繼 母 行 淫 的 ， 就 是 羞 辱 了 他 父 親 ， 總 要 把 他 們 二 人 治 死 ， 罪 要 歸 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3331', '3', '20', '12', '與 兒 婦 同 房 的 ， 總 要 把 他 們 二 人 治 死 ； 他 們 行 了 逆 倫 的 事 ， 罪 要 歸 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3332', '3', '20', '13', '人 若 與 男 人 苟 合 ， 像 與 女 人 一 樣 ， 他 們 二 人 行 了 可 憎 的 事 ， 總 要 把 他 們 治 死 ， 罪 要 歸 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3333', '3', '20', '14', '人 若 娶 妻 ， 並 娶 其 母 ， 便 是 大 惡 ， 要 把 這 三 人 用 火 焚 燒 ， 使 你 們 中 間 免 去 大 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3334', '3', '20', '15', '人 若 與 獸 淫 合 ， 總 要 治 死 他 ， 也 要 殺 那 獸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3335', '3', '20', '16', '女 人 若 與 獸 親 近 ， 與 他 淫 合 ， 你 要 殺 那 女 人 和 那 獸 ， 總 要 把 他 們 治 死 ， 罪 要 歸 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3336', '3', '20', '17', '人 若 娶 他 的 姊 妹 ， 無 論 是 異 母 同 父 的 ， 是 異 父 同 母 的 ， 彼 此 見 了 下 體 ， 這 是 可 恥 的 事 ； 他 們 必 在 本 民 的 眼 前 被 剪 除 。 他 露 了 姊 妹 的 下 體 ， 必 擔 當 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3337', '3', '20', '18', '婦 人 有 月 經 ， 若 與 他 同 房 ， 露 了 他 的 下 體 ， 就 是 露 了 婦 人 的 血 源 ， 婦 人 也 露 了 自 己 的 血 源 ， 二 人 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3338', '3', '20', '19', '不 可 露 姨 母 或 是 姑 母 的 下 體 ， 這 是 露 了 骨 肉 之 親 的 下 體 ； 二 人 必 擔 當 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3339', '3', '20', '20', '人 若 與 伯 叔 之 妻 同 房 ， 就 羞 辱 了 他 的 伯 叔 ； 二 人 要 擔 當 自 己 的 罪 ， 必 無 子 女 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3340', '3', '20', '21', '人 若 娶 弟 兄 之 妻 ， 這 本 是 污 穢 的 事 ， 羞 辱 了 他 的 弟 兄 ； 二 人 必 無 子 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3341', '3', '20', '22', '所 以 ， 你 們 要 謹 守 遵 行 我 一 切 的 律 例 典 章 ， 免 得 我 領 你 們 去 住 的 那 地 把 你 們 吐 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3342', '3', '20', '23', '我 在 你 們 面 前 所 逐 出 的 國 民 ， 你 們 不 可 隨 從 他 們 的 風 俗 ； 因 為 他 們 行 了 這 一 切 的 事 ， 所 以 我 厭 惡 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3343', '3', '20', '24', '但 我 對 你 們 說 過 ， 你 們 要 承 受 他 們 的 地 ， 就 是 我 要 賜 給 你 們 為 業 、 流 奶 與 蜜 之 地 。 我 是 耶 和 華 ─ 你 們 的 　 神 ， 使 你 們 與 萬 民 有 分 別 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3344', '3', '20', '25', '所 以 ， 你 們 要 把 潔 淨 和 不 潔 淨 的 禽 獸 分 別 出 來 ； 不 可 因 我 給 你 們 分 為 不 潔 淨 的 禽 獸 ， 或 是 滋 生 在 地 上 的 活 物 ， 使 自 己 成 為 可 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3345', '3', '20', '26', '你 們 要 歸 我 為 聖 ， 因 為 我 ─ 耶 和 華 是 聖 的 ， 並 叫 你 們 與 萬 民 有 分 別 ， 使 你 們 作 我 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3346', '3', '20', '27', '無 論 男 女 ， 是 交 鬼 的 或 行 巫 術 的 ， 總 要 治 死 他 們 。 人 必 用 石 頭 把 他 們 打 死 ， 罪 要 歸 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3347', '3', '21', '1', '耶 和 華 對 摩 西 說 ： 你 告 訴 亞 倫 子 孫 作 祭 司 的 說 ： 祭 司 不 可 為 民 中 的 死 人 沾 染 自 己 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3348', '3', '21', '2', '除 非 為 他 骨 肉 之 親 的 父 母 、 兒 女 、 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3349', '3', '21', '3', '和 未 曾 出 嫁 、 作 處 女 的 姊 妹 ， 才 可 以 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3350', '3', '21', '4', '祭 司 既 在 民 中 為 首 ， 就 不 可 從 俗 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3351', '3', '21', '5', '不 可 使 頭 光 禿 ； 不 可 剃 除 鬍 鬚 的 周 圍 ， 也 不 可 用 刀 劃 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3352', '3', '21', '6', '要 歸 　 神 為 聖 ， 不 可 褻 瀆 　 神 的 名 ； 因 為 耶 和 華 的 火 祭 ， 就 是 　 神 的 食 物 ， 是 他 們 獻 的 ， 所 以 他 們 要 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3353', '3', '21', '7', '不 可 娶 妓 女 或 被 污 的 女 人 為 妻 ， 也 不 可 娶 被 休 的 婦 人 為 妻 ， 因 為 祭 司 是 歸 　 神 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3354', '3', '21', '8', '所 以 你 要 使 他 成 聖 ， 因 為 他 奉 獻 你 　 神 的 食 物 ； 你 要 以 他 為 聖 ， 因 為 我 ─ 使 你 們 成 聖 的 耶 和 華 ─ 是 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3355', '3', '21', '9', '祭 司 的 女 兒 若 行 淫 辱 沒 自 己 ， 就 辱 沒 了 父 親 ， 必 用 火 將 他 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3356', '3', '21', '10', '在 弟 兄 中 作 大 祭 司 、 頭 上 倒 了 膏 油 、 又 承 接 聖 職 ， 穿 了 聖 衣 的 ， 不 可 蓬 頭 散 髮 ， 也 不 可 撕 裂 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3357', '3', '21', '11', '不 可 挨 近 死 屍 ， 也 不 可 為 父 母 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3358', '3', '21', '12', '不 可 出 聖 所 ， 也 不 可 褻 瀆 　 神 的 聖 所 ， 因 為 　 神 膏 油 的 冠 冕 在 他 頭 上 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3359', '3', '21', '13', '他 要 娶 處 女 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3360', '3', '21', '14', '寡 婦 或 是 被 休 的 婦 人 ， 或 是 被 污 為 妓 的 女 人 ， 都 不 可 娶 ； 只 可 娶 本 民 中 的 處 女 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3361', '3', '21', '15', '不 可 在 民 中 辱 沒 他 的 兒 女 ， 因 為 我 是 叫 他 成 聖 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3362', '3', '21', '16', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3363', '3', '21', '17', '你 告 訴 亞 倫 說 ： 你 世 世 代 代 的 後 裔 ， 凡 有 殘 疾 的 ， 都 不 可 近 前 來 獻 他 　 神 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3364', '3', '21', '18', '因 為 凡 有 殘 疾 的 ， 無 論 是 瞎 眼 的 、 瘸 腿 的 、 塌 鼻 子 的 、 肢 體 有 餘 的 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3365', '3', '21', '19', '折 腳 折 手 的 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3366', '3', '21', '20', '駝 背 的 、 矮 矬 的 、 眼 睛 有 毛 病 的 、 長 癬 的 、 長 疥 的 ， 或 是 損 壞 腎 子 的 ， 都 不 可 近 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3367', '3', '21', '21', '祭 司 亞 倫 的 後 裔 ， 凡 有 殘 疾 的 ， 都 不 可 近 前 來 ， 將 火 祭 獻 給 耶 和 華 。 他 有 殘 疾 ， 不 可 近 前 來 獻 　 神 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3368', '3', '21', '22', '　 神 的 食 物 ， 無 論 是 聖 的 ， 至 聖 的 ， 他 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3369', '3', '21', '23', '但 不 可 進 到 幔 子 前 ， 也 不 可 就 近 壇 前 ； 因 為 他 有 殘 疾 ， 免 得 褻 瀆 我 的 聖 所 。 我 是 叫 他 成 聖 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3370', '3', '21', '24', '於 是 ， 摩 西 曉 諭 亞 倫 和 亞 倫 的 子 孫 ， 並 以 色 列 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3371', '3', '22', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3372', '3', '22', '2', '你 吩 咐 亞 倫 和 他 子 孫 說 ： 要 遠 離 以 色 列 人 所 分 別 為 聖 、 歸 給 我 的 聖 物 ， 免 得 褻 瀆 我 的 聖 名 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3373', '3', '22', '3', '你 要 對 他 們 說 ： 你 們 世 世 代 代 的 後 裔 ， 凡 身 上 有 污 穢 、 親 近 以 色 列 人 所 分 別 為 聖 、 歸 耶 和 華 聖 物 的 ， 那 人 必 在 我 面 前 剪 除 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3374', '3', '22', '4', '亞 倫 的 後 裔 ， 凡 長 大 痲 瘋 的 ， 或 是 有 漏 症 的 ， 不 可 吃 聖 物 ， 直 等 他 潔 淨 了 。 無 論 誰 摸 那 因 死 屍 不 潔 淨 的 物 （ 物 或 作 ： 人 ） ， 或 是 遺 精 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3375', '3', '22', '5', '或 是 摸 甚 麼 使 他 不 潔 淨 的 爬 物 ， 或 是 摸 那 使 他 不 潔 淨 的 人 （ 不 拘 那 人 有 甚 麼 不 潔 淨 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3376', '3', '22', '6', '摸 了 這 些 人 、 物 的 ， 必 不 潔 淨 到 晚 上 ； 若 不 用 水 洗 身 ， 就 不 可 吃 聖 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3377', '3', '22', '7', '日 落 的 時 候 ， 他 就 潔 淨 了 ， 然 後 可 以 吃 聖 物 ， 因 為 這 是 他 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3378', '3', '22', '8', '自 死 的 或 是 被 野 獸 撕 裂 的 ， 他 不 可 吃 ， 因 此 污 穢 自 己 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3379', '3', '22', '9', '所 以 他 們 要 守 我 所 吩 咐 的 ， 免 得 輕 忽 了 ， 因 此 擔 罪 而 死 。 我 是 叫 他 們 成 聖 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3380', '3', '22', '10', '凡 外 人 不 可 吃 聖 物 ； 寄 居 在 祭 司 家 的 ， 或 是 雇 工 人 ， 都 不 可 吃 聖 物 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3381', '3', '22', '11', '倘 若 祭 司 買 人 ， 是 他 的 錢 買 的 ， 那 人 就 可 以 吃 聖 物 ； 生 在 他 家 的 人 也 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3382', '3', '22', '12', '祭 司 的 女 兒 若 嫁 外 人 ， 就 不 可 吃 舉 祭 的 聖 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3383', '3', '22', '13', '但 祭 司 的 女 兒 若 是 寡 婦 ， 或 是 被 休 的 ， 沒 有 孩 子 ， 又 歸 回 父 家 ， 與 他 青 年 一 樣 ， 就 可 以 吃 他 父 親 的 食 物 ； 只 是 外 人 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3384', '3', '22', '14', '若 有 人 誤 吃 了 聖 物 ， 要 照 聖 物 的 原 數 加 上 五 分 之 一 交 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3385', '3', '22', '15', '祭 司 不 可 褻 瀆 以 色 列 人 所 獻 給 耶 和 華 的 聖 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3386', '3', '22', '16', '免 得 他 們 在 吃 聖 物 上 自 取 罪 孽 ， 因 為 我 是 叫 他 們 成 聖 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3387', '3', '22', '17', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3388', '3', '22', '18', '你 曉 諭 亞 倫 和 他 子 孫 ， 並 以 色 列 眾 人 說 ： 以 色 列 家 中 的 人 ， 或 在 以 色 列 中 寄 居 的 ， 凡 獻 供 物 ， 無 論 是 所 許 的 願 ， 是 甘 心 獻 的 ， 就 是 獻 給 耶 和 華 作 燔 祭 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3389', '3', '22', '19', '要 將 沒 有 殘 疾 的 公 牛 ， 或 是 綿 羊 ， 或 是 山 羊 獻 上 ， 如 此 方 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3390', '3', '22', '20', '凡 有 殘 疾 的 ， 你 們 不 可 獻 上 ， 因 為 這 不 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3391', '3', '22', '21', '凡 從 牛 群 或 是 羊 群 中 ， 將 平 安 祭 獻 給 耶 和 華 ， 為 要 還 特 許 的 願 ， 或 是 作 甘 心 獻 的 ， 所 獻 的 必 純 全 無 殘 疾 的 才 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3392', '3', '22', '22', '瞎 眼 的 、 折 傷 的 、 殘 廢 的 、 有 瘤 子 的 、 長 癬 的 、 長 疥 的 都 不 可 獻 給 耶 和 華 ， 也 不 可 在 壇 上 作 為 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3393', '3', '22', '23', '無 論 是 公 牛 是 綿 羊 羔 ， 若 肢 體 有 餘 的 ， 或 是 缺 少 的 ， 只 可 作 甘 心 祭 獻 上 ； 用 以 還 願 ， 卻 不 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3394', '3', '22', '24', '腎 子 損 傷 的 ， 或 是 壓 碎 的 ， 或 是 破 裂 的 ， 或 是 騸 了 的 ， 不 可 獻 給 耶 和 華 ， 在 你 們 的 地 上 也 不 可 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3395', '3', '22', '25', '這 類 的 物 ， 你 們 從 外 人 的 手 ， 一 樣 也 不 可 接 受 作 你 們 　 神 的 食 物 獻 上 ； 因 為 這 些 都 有 損 壞 ， 有 殘 疾 ， 不 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3396', '3', '22', '26', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3397', '3', '22', '27', '才 生 的 公 牛 ， 或 是 綿 羊 或 是 山 羊 ， 七 天 當 跟 著 母 ； 從 第 八 天 以 後 ， 可 以 當 供 物 蒙 悅 納 ， 作 為 耶 和 華 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3398', '3', '22', '28', '無 論 是 母 牛 是 母 羊 ， 不 可 同 日 宰 母 和 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3399', '3', '22', '29', '你 們 獻 感 謝 祭 給 耶 和 華 ， 要 獻 得 可 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3400', '3', '22', '30', '要 當 天 吃 ， 一 點 不 可 留 到 早 晨 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3401', '3', '22', '31', '你 們 要 謹 守 遵 行 我 的 誡 命 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3402', '3', '22', '32', '你 們 不 可 褻 瀆 我 的 聖 名 ； 我 在 以 色 列 人 中 ， 卻 要 被 尊 為 聖 。 我 是 叫 你 們 成 聖 的 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3403', '3', '22', '33', '把 你 們 從 埃 及 地 領 出 來 ， 作 你 們 的 　 神 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3404', '3', '23', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3405', '3', '23', '2', '你 曉 諭 以 色 列 人 說 ： 耶 和 華 的 節 期 ， 你 們 要 宣 告 為 聖 會 的 節 期 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3406', '3', '23', '3', '六 日 要 做 工 ， 第 七 日 是 聖 安 息 日 ， 當 有 聖 會 ； 你 們 甚 麼 工 都 不 可 做 。 這 是 在 你 們 一 切 的 住 處 向 耶 和 華 守 的 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3407', '3', '23', '4', '耶 和 華 的 節 期 ， 就 是 你 們 到 了 日 期 要 宣 告 為 聖 會 的 ， 乃 是 這 些 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3408', '3', '23', '5', '正 月 十 四 日 ， 黃 昏 的 時 候 ， 是 耶 和 華 的 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3409', '3', '23', '6', '這 月 十 五 日 是 向 耶 和 華 守 的 無 酵 節 ； 你 們 要 吃 無 酵 餅 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3410', '3', '23', '7', '第 一 日 當 有 聖 會 ， 甚 麼 勞 碌 的 工 都 不 可 做 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3411', '3', '23', '8', '要 將 火 祭 獻 給 耶 和 華 七 日 。 第 七 日 是 聖 會 ， 甚 麼 勞 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3412', '3', '23', '9', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3413', '3', '23', '10', '你 曉 諭 以 色 列 人 說 ： 你 們 到 了 我 賜 給 你 們 的 地 ， 收 割 莊 稼 的 時 候 ， 要 將 初 熟 的 莊 稼 一 捆 帶 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3414', '3', '23', '11', '他 要 把 這 一 捆 在 耶 和 華 面 前 搖 一 搖 ， 使 你 們 得 蒙 悅 納 。 祭 司 要 在 安 息 日 的 次 日 把 這 捆 搖 一 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3415', '3', '23', '12', '搖 這 捆 的 日 子 ， 你 們 要 把 一 歲 、 沒 有 殘 疾 的 公 綿 羊 羔 獻 給 耶 和 華 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3416', '3', '23', '13', '同 獻 的 素 祭 ， 就 是 調 油 的 細 麵 伊 法 十 分 之 二 ， 作 為 馨 香 的 火 祭 ， 獻 給 耶 和 華 。 同 獻 的 奠 祭 ， 要 酒 一 欣 四 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3417', '3', '23', '14', '無 論 是 餅 ， 是 烘 的 子 粒 ， 是 新 穗 子 ， 你 們 都 不 可 吃 ， 直 等 到 把 你 們 獻 給 　 神 的 供 物 帶 來 的 那 一 天 才 可 以 吃 。 這 在 你 們 一 切 的 住 處 作 為 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3418', '3', '23', '15', '你 們 要 從 安 息 日 的 次 日 ， 獻 禾 捆 為 搖 祭 的 那 日 算 起 ， 要 滿 了 七 個 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3419', '3', '23', '16', '到 第 七 個 安 息 日 的 次 日 ， 共 計 五 十 天 ， 又 要 將 新 素 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3420', '3', '23', '17', '要 從 你 們 的 住 處 取 出 細 麵 伊 法 十 分 之 二 ， 加 酵 ， 烤 成 兩 個 搖 祭 的 餅 ， 當 作 初 熟 之 物 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3421', '3', '23', '18', '又 要 將 一 歲 、 沒 有 殘 疾 的 羊 羔 七 隻 、 公 牛 犢 一 隻 、 公 綿 羊 兩 隻 ， 和 餅 一 同 奉 上 。 這 些 與 同 獻 的 素 祭 和 奠 祭 要 作 為 燔 祭 獻 給 耶 和 華 ， 就 是 作 馨 香 的 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3422', '3', '23', '19', '你 們 要 獻 一 隻 公 山 羊 為 贖 罪 祭 ， 兩 隻 一 歲 的 公 綿 羊 羔 為 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3423', '3', '23', '20', '祭 司 要 把 這 些 和 初 熟 麥 子 做 的 餅 一 同 作 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ； 這 是 獻 與 耶 和 華 為 聖 物 歸 給 祭 司 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3424', '3', '23', '21', '當 這 日 ， 你 們 要 宣 告 聖 會 ； 甚 麼 勞 碌 的 工 都 不 可 做 。 這 在 你 們 一 切 的 住 處 作 為 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3425', '3', '23', '22', '在 你 們 的 地 收 割 莊 稼 ， 不 可 割 盡 田 角 ， 也 不 可 拾 取 所 遺 落 的 ； 要 留 給 窮 人 和 寄 居 的 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3426', '3', '23', '23', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3427', '3', '23', '24', '你 曉 諭 以 色 列 人 說 ： 七 月 初 一 ， 你 們 要 守 為 聖 安 息 日 ， 要 吹 角 作 紀 念 ， 當 有 聖 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3428', '3', '23', '25', '甚 麼 勞 碌 的 工 都 不 可 做 ； 要 將 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3429', '3', '23', '26', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3430', '3', '23', '27', '七 月 初 十 是 贖 罪 日 ； 你 們 要 守 為 聖 會 ， 並 要 刻 苦 己 心 ， 也 要 將 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3431', '3', '23', '28', '當 這 日 ， 甚 麼 工 都 不 可 做 ； 因 為 是 贖 罪 日 ， 要 在 耶 和 華 ─ 你 們 的 　 神 面 前 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3432', '3', '23', '29', '當 這 日 ， 凡 不 刻 苦 己 心 的 ， 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3433', '3', '23', '30', '凡 這 日 做 甚 麼 工 的 ， 我 必 將 他 從 民 中 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3434', '3', '23', '31', '你 們 甚 麼 工 都 不 可 做 。 這 在 你 們 一 切 的 住 處 作 為 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3435', '3', '23', '32', '你 們 要 守 這 日 為 聖 安 息 日 ， 並 要 刻 苦 己 心 。 從 這 月 初 九 日 晚 上 到 次 日 晚 上 ， 要 守 為 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3436', '3', '23', '33', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3437', '3', '23', '34', '你 曉 諭 以 色 列 人 說 ： 這 七 月 十 五 日 是 住 棚 節 ， 要 在 耶 和 華 面 前 守 這 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3438', '3', '23', '35', '第 一 日 當 有 聖 會 ， 甚 麼 勞 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3439', '3', '23', '36', '七 日 內 要 將 火 祭 獻 給 耶 和 華 。 第 八 日 當 守 聖 會 ， 要 將 火 祭 獻 給 耶 和 華 。 這 是 嚴 肅 會 ， 甚 麼 勞 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3440', '3', '23', '37', '這 是 耶 和 華 的 節 期 ， 就 是 你 們 要 宣 告 為 聖 會 的 節 期 ； 要 將 火 祭 、 燔 祭 、 素 祭 、 祭 物 ， 並 奠 祭 ， 各 歸 各 日 ， 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3441', '3', '23', '38', '這 是 在 耶 和 華 的 安 息 日 以 外 ， 又 在 你 們 的 供 物 和 所 許 的 願 ， 並 甘 心 獻 給 耶 和 華 的 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3442', '3', '23', '39', '你 們 收 藏 了 地 的 出 產 ， 就 從 七 月 十 五 日 起 ， 要 守 耶 和 華 的 節 七 日 。 第 一 日 為 聖 安 息 ； 第 八 日 也 為 聖 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3443', '3', '23', '40', '第 一 日 要 拿 美 好 樹 上 的 果 子 和 棕 樹 上 的 枝 子 ， 與 茂 密 樹 的 枝 條 並 河 旁 的 柳 枝 ， 在 耶 和 華 ─ 你 們 的 　 神 面 前 歡 樂 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3444', '3', '23', '41', '每 年 七 月 間 ， 要 向 耶 和 華 守 這 節 七 日 。 這 為 你 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3445', '3', '23', '42', '你 們 要 住 在 棚 裡 七 日 ； 凡 以 色 列 家 的 人 都 要 住 在 棚 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3446', '3', '23', '43', '好 叫 你 們 世 世 代 代 知 道 ， 我 領 以 色 列 人 出 埃 及 地 的 時 候 曾 使 他 們 住 在 棚 裡 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3447', '3', '23', '44', '於 是 ， 摩 西 將 耶 和 華 的 節 期 傳 給 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3448', '3', '24', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3449', '3', '24', '2', '要 吩 咐 以 色 列 人 ， 把 那 為 點 燈 搗 成 的 清 橄 欖 油 拿 來 給 你 ， 使 燈 常 常 點 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3450', '3', '24', '3', '在 會 幕 中 法 櫃 的 幔 子 外 ， 亞 倫 從 晚 上 到 早 晨 必 在 耶 和 華 面 前 經 理 這 燈 。 這 要 作 你 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3451', '3', '24', '4', '他 要 在 耶 和 華 面 前 常 收 拾 精 金 燈 臺 上 的 燈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3452', '3', '24', '5', '你 要 取 細 麵 ， 烤 成 十 二 個 餅 ， 每 餅 用 麵 伊 法 十 分 之 二 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3453', '3', '24', '6', '要 把 餅 擺 列 兩 行 （ 或 作 ： 摞 ； 下 同 ） ， 每 行 六 個 ， 在 耶 和 華 面 前 精 金 的 桌 子 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3454', '3', '24', '7', '又 要 把 淨 乳 香 放 在 每 行 餅 上 ， 作 為 紀 念 ， 就 是 作 為 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3455', '3', '24', '8', '每 安 息 日 要 常 擺 在 耶 和 華 面 前 ； 這 為 以 色 列 人 作 永 遠 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3456', '3', '24', '9', '這 餅 是 要 給 亞 倫 和 他 子 孫 的 ； 他 們 要 在 聖 處 吃 ， 為 永 遠 的 定 例 ， 因 為 在 獻 給 耶 和 華 的 火 祭 中 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3457', '3', '24', '10', '有 一 個 以 色 列 婦 人 的 兒 子 ， 他 父 親 是 埃 及 人 ， 一 日 閒 遊 在 以 色 列 人 中 。 這 以 色 列 婦 人 的 兒 子 和 一 個 以 色 列 人 在 營 裡 爭 鬥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3458', '3', '24', '11', '這 以 色 列 婦 人 的 兒 子 褻 瀆 了 聖 名 ， 並 且 咒 詛 ， 就 有 人 把 他 送 到 摩 西 那 裡 。 （ 他 母 親 名 叫 示 羅 密 ， 是 但 支 派 底 伯 利 的 女 兒 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3459', '3', '24', '12', '他 們 把 那 人 收 在 監 裡 ， 要 得 耶 和 華 所 指 示 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3460', '3', '24', '13', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3461', '3', '24', '14', '把 那 咒 詛 聖 名 的 人 帶 到 營 外 。 叫 聽 見 的 人 都 放 手 在 他 頭 上 ； 全 會 眾 就 要 用 石 頭 打 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3462', '3', '24', '15', '你 要 曉 諭 以 色 列 人 說 ： 凡 咒 詛 　 神 的 ， 必 擔 當 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3463', '3', '24', '16', '那 褻 瀆 耶 和 華 名 的 ， 必 被 治 死 ； 全 會 眾 總 要 用 石 頭 打 死 他 。 不 管 是 寄 居 的 是 本 地 人 ， 他 褻 瀆 耶 和 華 名 的 時 候 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3464', '3', '24', '17', '打 死 人 的 ， 必 被 治 死 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3465', '3', '24', '18', '打 死 牲 畜 的 ， 必 賠 上 牲 畜 ， 以 命 償 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3466', '3', '24', '19', '人 若 使 他 鄰 舍 的 身 體 有 殘 疾 ， 他 怎 樣 行 ， 也 要 照 樣 向 他 行 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3467', '3', '24', '20', '以 傷 還 傷 ， 以 眼 還 眼 ， 以 牙 還 牙 。 他 怎 樣 叫 人 的 身 體 有 殘 疾 ， 也 要 照 樣 向 他 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3468', '3', '24', '21', '打 死 牲 畜 的 ， 必 賠 上 牲 畜 ； 打 死 人 的 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3469', '3', '24', '22', '不 管 是 寄 居 的 是 本 地 人 ， 同 歸 一 例 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3470', '3', '24', '23', '於 是 ， 摩 西 曉 諭 以 色 列 人 ， 他 們 就 把 那 咒 詛 聖 名 的 人 帶 到 營 外 ， 用 石 頭 打 死 。 以 色 列 人 就 照 耶 和 華 所 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3471', '3', '25', '1', '耶 和 華 在 西 乃 山 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3472', '3', '25', '2', '你 曉 諭 以 色 列 人 說 ： 你 們 到 了 我 所 賜 你 們 那 地 的 時 候 ， 地 就 要 向 耶 和 華 守 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3473', '3', '25', '3', '六 年 要 耕 種 田 地 ， 也 要 修 理 葡 萄 園 ， 收 藏 地 的 出 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3474', '3', '25', '4', '第 七 年 ， 地 要 守 聖 安 息 ， 就 是 向 耶 和 華 守 的 安 息 ， 不 可 耕 種 田 地 ， 也 不 可 修 理 葡 萄 園 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3475', '3', '25', '5', '遺 落 自 長 的 莊 稼 不 可 收 割 ； 沒 有 修 理 的 葡 萄 樹 也 不 可 摘 取 葡 萄 。 這 年 ， 地 要 守 聖 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3476', '3', '25', '6', '地 在 安 息 年 所 出 的 ， 要 給 你 和 你 的 僕 人 、 婢 女 、 雇 工 人 ， 並 寄 居 的 外 人 當 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3477', '3', '25', '7', '這 年 的 土 產 也 要 給 你 的 牲 畜 和 你 地 上 的 走 獸 當 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3478', '3', '25', '8', '你 要 計 算 七 個 安 息 年 ， 就 是 七 七 年 。 這 便 為 你 成 了 七 個 安 息 年 ， 共 是 四 十 九 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3479', '3', '25', '9', '當 年 七 月 初 十 日 ， 你 要 大 發 角 聲 ； 這 日 就 是 贖 罪 日 ， 要 在 遍 地 發 出 角 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3480', '3', '25', '10', '第 五 十 年 ， 你 們 要 當 作 聖 年 ， 在 遍 地 給 一 切 的 居 民 宣 告 自 由 。 這 年 必 為 你 們 的 禧 年 ， 各 人 要 歸 自 己 的 產 業 ， 各 歸 本 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3481', '3', '25', '11', '第 五 十 年 要 作 為 你 們 的 禧 年 。 這 年 不 可 耕 種 ； 地 中 自 長 的 ， 不 可 收 割 ； 沒 有 修 理 的 葡 萄 樹 也 不 可 摘 取 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3482', '3', '25', '12', '因 為 這 是 禧 年 ， 你 們 要 當 作 聖 年 ， 吃 地 中 自 出 的 土 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3483', '3', '25', '13', '這 禧 年 ， 你 們 各 人 要 歸 自 己 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3484', '3', '25', '14', '你 若 賣 甚 麼 給 鄰 舍 ， 或 是 從 鄰 舍 的 手 中 買 甚 麼 ， 彼 此 不 可 虧 負 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3485', '3', '25', '15', '你 要 按 禧 年 以 後 的 年 數 向 鄰 舍 買 ； 他 也 要 按 年 數 的 收 成 賣 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3486', '3', '25', '16', '年 歲 若 多 ， 要 照 數 加 添 價 值 ； 年 歲 若 少 ， 要 照 數 減 去 價 值 ， 因 為 他 照 收 成 的 數 目 賣 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3487', '3', '25', '17', '你 們 彼 此 不 可 虧 負 ， 只 要 敬 畏 你 們 的 　 神 ， 因 為 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3488', '3', '25', '18', '我 的 律 例 ， 你 們 要 遵 行 ， 我 的 典 章 ， 你 們 要 謹 守 ， 就 可 以 在 那 地 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3489', '3', '25', '19', '地 必 出 土 產 ， 你 們 就 要 吃 飽 ， 在 那 地 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3490', '3', '25', '20', '你 們 若 說 ： 這 第 七 年 我 們 不 耕 種 ， 也 不 收 藏 土 產 ， 吃 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3491', '3', '25', '21', '我 必 在 第 六 年 將 我 所 命 的 福 賜 給 你 們 ， 地 便 生 三 年 的 土 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3492', '3', '25', '22', '第 八 年 ， 你 們 要 耕 種 ， 也 要 吃 陳 糧 ， 等 到 第 九 年 出 產 收 來 的 時 候 ， 你 們 還 吃 陳 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3493', '3', '25', '23', '地 不 可 永 賣 ， 因 為 地 是 我 的 ； 你 們 在 我 面 前 是 客 旅 ， 是 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3494', '3', '25', '24', '在 你 們 所 得 為 業 的 全 地 ， 也 要 准 人 將 地 贖 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3495', '3', '25', '25', '你 的 弟 兄 （ 弟 兄 是 指 本 國 人 說 ； 下 同 ） 若 漸 漸 窮 乏 ， 賣 了 幾 分 地 業 ， 他 至 近 的 親 屬 就 要 來 把 弟 兄 所 賣 的 贖 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3496', '3', '25', '26', '若 沒 有 能 給 他 贖 回 的 ， 他 自 己 漸 漸 富 足 ， 能 夠 贖 回 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3497', '3', '25', '27', '就 要 算 出 賣 地 的 年 數 ， 把 餘 剩 年 數 的 價 值 還 那 買 主 ， 自 己 便 歸 回 自 己 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3498', '3', '25', '28', '倘 若 不 能 為 自 己 得 回 所 賣 的 ， 仍 要 存 在 買 主 的 手 裡 直 到 禧 年 ； 到 了 禧 年 ， 地 業 要 出 買 主 的 手 ， 自 己 便 歸 回 自 己 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3499', '3', '25', '29', '人 若 賣 城 內 的 住 宅 ， 賣 了 以 後 ， 一 年 之 內 可 以 贖 回 ； 在 一 整 年 ， 必 有 贖 回 的 權 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3500', '3', '25', '30', '若 在 一 整 年 之 內 不 贖 回 ， 這 城 內 的 房 屋 就 定 準 永 歸 買 主 ， 世 世 代 代 為 業 ； 在 禧 年 也 不 得 出 買 主 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3501', '3', '25', '31', '但 房 屋 在 無 城 牆 的 村 莊 裡 ， 要 看 如 鄉 下 的 田 地 一 樣 ， 可 以 贖 回 ； 到 了 禧 年 ， 都 要 出 買 主 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3502', '3', '25', '32', '然 而 利 未 人 所 得 為 業 的 城 邑 ， 其 中 的 房 屋 ， 利 未 人 可 以 隨 時 贖 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3503', '3', '25', '33', '若 是 一 個 利 未 人 不 將 所 賣 的 房 屋 贖 回 ， 是 在 所 得 為 業 的 城 內 ， 到 了 禧 年 就 要 出 買 主 的 手 ， 因 為 利 未 人 城 邑 的 房 屋 是 他 們 在 以 色 列 人 中 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3504', '3', '25', '34', '只 是 他 們 各 城 郊 野 之 地 不 可 賣 ， 因 為 是 他 們 永 遠 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3505', '3', '25', '35', '你 的 弟 兄 在 你 那 裡 若 漸 漸 貧 窮 ， 手 中 缺 乏 ， 你 就 要 幫 補 他 ， 使 他 與 你 同 住 ， 像 外 人 和 寄 居 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3506', '3', '25', '36', '不 可 向 他 取 利 ， 也 不 可 向 他 多 要 ； 只 要 敬 畏 你 的 　 神 ， 使 你 的 弟 兄 與 你 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3507', '3', '25', '37', '你 借 錢 給 他 ， 不 可 向 他 取 利 ； 借 糧 給 他 ， 也 不 可 向 他 多 要 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3508', '3', '25', '38', '我 是 耶 和 華 ─ 你 們 的 　 神 ， 曾 領 你 們 從 埃 及 地 出 來 ， 為 要 把 迦 南 地 賜 給 你 們 ， 要 作 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3509', '3', '25', '39', '你 的 弟 兄 若 在 你 那 裡 漸 漸 窮 乏 ， 將 自 己 賣 給 你 ， 不 可 叫 他 像 奴 僕 服 事 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3510', '3', '25', '40', '他 要 在 你 那 裡 像 雇 工 人 和 寄 居 的 一 樣 ， 要 服 事 你 直 到 禧 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3511', '3', '25', '41', '到 了 禧 年 ， 他 和 他 兒 女 要 離 開 你 ， 一 同 出 去 歸 回 本 家 ， 到 他 祖 宗 的 地 業 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3512', '3', '25', '42', '因 為 他 們 是 我 的 僕 人 ， 是 我 從 埃 及 地 領 出 來 的 ， 不 可 賣 為 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3513', '3', '25', '43', '不 可 嚴 嚴 的 轄 管 他 ， 只 要 敬 畏 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3514', '3', '25', '44', '至 於 你 的 奴 僕 、 婢 女 ， 可 以 從 你 四 圍 的 國 中 買 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3515', '3', '25', '45', '並 且 那 寄 居 在 你 們 中 間 的 外 人 和 他 們 的 家 屬 ， 在 你 們 地 上 所 生 的 ， 你 們 也 可 以 從 其 中 買 人 ； 他 們 要 作 你 們 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3516', '3', '25', '46', '你 們 要 將 他 們 遺 留 給 你 們 的 子 孫 為 產 業 ， 要 永 遠 從 他 們 中 間 揀 出 奴 僕 ； 只 是 你 們 的 弟 兄 以 色 列 人 ， 你 們 不 可 嚴 嚴 的 轄 管 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3517', '3', '25', '47', '住 在 你 那 裡 的 外 人 ， 或 是 寄 居 的 ， 若 漸 漸 富 足 ， 你 的 弟 兄 卻 漸 漸 窮 乏 ， 將 自 己 賣 給 那 外 人 ， 或 是 寄 居 的 ， 或 是 外 人 的 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3518', '3', '25', '48', '賣 了 以 後 ， 可 以 將 他 贖 回 。 無 論 是 他 的 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3519', '3', '25', '49', '或 伯 叔 、 伯 叔 的 兒 子 ， 本 家 的 近 支 ， 都 可 以 贖 他 。 他 自 己 若 漸 漸 富 足 ， 也 可 以 自 贖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3520', '3', '25', '50', '他 要 和 買 主 計 算 ， 從 賣 自 己 的 那 年 起 ， 算 到 禧 年 ； 所 賣 的 價 值 照 著 年 數 多 少 ， 好 像 工 人 每 年 的 工 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3521', '3', '25', '51', '若 缺 少 的 年 數 多 ， 就 要 按 著 年 數 從 買 價 中 償 還 他 的 贖 價');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3522', '3', '25', '52', '若 到 禧 年 只 缺 少 幾 年 ， 就 要 按 著 年 數 和 買 主 計 算 ， 償 還 他 的 贖 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3523', '3', '25', '53', '他 和 買 主 同 住 ， 要 像 每 年 雇 的 工 人 ， 買 主 不 可 嚴 嚴 的 轄 管 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3524', '3', '25', '54', '他 若 不 這 樣 被 贖 ， 到 了 禧 年 ， 要 和 他 的 兒 女 一 同 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3525', '3', '25', '55', '因 為 以 色 列 人 都 是 我 的 僕 人 ， 是 我 從 埃 及 地 領 出 來 的 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3526', '3', '26', '1', '你 們 不 可 做 甚 麼 虛 無 的 神 像 ， 不 可 立 雕 刻 的 偶 像 或 是 柱 像 ， 也 不 可 在 你 們 的 地 上 安 甚 麼 鏨 成 的 石 像 ， 向 他 跪 拜 ， 因 為 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3527', '3', '26', '2', '你 們 要 守 我 的 安 息 日 ， 敬 我 的 聖 所 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3528', '3', '26', '3', '你 們 若 遵 行 我 的 律 例 ， 謹 守 我 的 誡 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3529', '3', '26', '4', '我 就 給 你 們 降 下 時 雨 ， 叫 地 生 出 土 產 ， 田 野 的 樹 木 結 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3530', '3', '26', '5', '你 們 打 糧 食 要 打 到 摘 葡 萄 的 時 候 ， 摘 葡 萄 要 摘 到 撒 種 的 時 候 ； 並 且 要 吃 得 飽 足 ， 在 你 們 的 地 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3531', '3', '26', '6', '我 要 賜 平 安 在 你 們 的 地 上 ； 你 們 躺 臥 ， 無 人 驚 嚇 。 我 要 叫 惡 獸 從 你 們 的 地 上 息 滅 ； 刀 劍 也 必 不 經 過 你 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3532', '3', '26', '7', '你 們 要 追 趕 仇 敵 ， 他 們 必 倒 在 你 們 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3533', '3', '26', '8', '你 們 五 個 人 要 追 趕 一 百 人 ， 一 百 人 要 追 趕 一 萬 人 ； 仇 敵 必 倒 在 你 們 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3534', '3', '26', '9', '我 要 眷 顧 你 們 ， 使 你 們 生 養 眾 多 ， 也 要 與 你 們 堅 定 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3535', '3', '26', '10', '你 們 要 吃 陳 糧 ， 又 因 新 糧 挪 開 陳 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3536', '3', '26', '11', '我 要 在 你 們 中 間 立 我 的 帳 幕 ； 我 的 心 也 不 厭 惡 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3537', '3', '26', '12', '我 要 在 你 們 中 間 行 走 ； 我 要 作 你 們 的 　 神 ， 你 們 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3538', '3', '26', '13', '我 是 耶 和 華 ─ 你 們 的 　 神 ， 曾 將 你 們 從 埃 及 地 領 出 來 ， 使 你 們 不 作 埃 及 人 的 奴 僕 ； 我 也 折 斷 你 們 所 負 的 軛 ， 叫 你 們 挺 身 而 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3539', '3', '26', '14', '你 們 若 不 聽 從 我 ， 不 遵 行 我 的 誡 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3540', '3', '26', '15', '厭 棄 我 的 律 例 ， 厭 惡 我 的 典 章 ， 不 遵 行 我 一 切 的 誡 命 ， 背 棄 我 的 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3541', '3', '26', '16', '我 待 你 們 就 要 這 樣 ： 我 必 命 定 驚 惶 ， 叫 眼 目 乾 癟 、 精 神 消 耗 的 癆 病 熱 病 轄 制 你 們 。 你 們 也 要 白 白 的 撒 種 ， 因 為 仇 敵 要 吃 你 們 所 種 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3542', '3', '26', '17', '我 要 向 你 們 變 臉 ， 你 們 就 要 敗 在 仇 敵 面 前 。 恨 惡 你 們 的 ， 必 轄 管 你 們 ； 無 人 追 趕 ， 你 們 卻 要 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3543', '3', '26', '18', '你 們 因 這 些 事 若 還 不 聽 從 我 ， 我 就 要 為 你 們 的 罪 加 七 倍 懲 罰 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3544', '3', '26', '19', '我 必 斷 絕 你 們 因 勢 力 而 有 的 驕 傲 ， 又 要 使 覆 你 們 的 天 如 鐵 ， 載 你 們 的 地 如 銅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3545', '3', '26', '20', '你 們 要 白 白 的 勞 力 ； 因 為 你 們 的 地 不 出 土 產 ， 其 上 的 樹 木 也 不 結 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3546', '3', '26', '21', '你 們 行 事 若 與 我 反 對 ， 不 肯 聽 從 我 ， 我 就 要 按 你 們 的 罪 加 七 倍 降 災 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3547', '3', '26', '22', '我 也 要 打 發 野 地 的 走 獸 到 你 們 中 間 ， 搶 吃 你 們 的 兒 女 ， 吞 滅 你 們 的 牲 畜 ， 使 你 們 的 人 數 減 少 ， 道 路 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3548', '3', '26', '23', '你 們 因 這 些 事 若 仍 不 改 正 歸 我 ， 行 事 與 我 反 對 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3549', '3', '26', '24', '我 就 要 行 事 與 你 們 反 對 ， 因 你 們 的 罪 擊 打 你 們 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3550', '3', '26', '25', '我 又 要 使 刀 劍 臨 到 你 們 ， 報 復 你 們 背 約 的 仇 ； 聚 集 你 們 在 各 城 內 ， 降 瘟 疫 在 你 們 中 間 ， 也 必 將 你 們 交 在 仇 敵 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3551', '3', '26', '26', '我 要 折 斷 你 們 的 杖 ， 就 是 斷 絕 你 們 的 糧 。 那 時 ， 必 有 十 個 女 人 在 一 個 爐 子 給 你 們 烤 餅 ， 按 分 量 秤 給 你 們 ； 你 們 要 吃 ， 也 吃 不 飽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3552', '3', '26', '27', '你 們 因 這 一 切 的 事 若 不 聽 從 我 ， 卻 行 事 與 我 反 對 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3553', '3', '26', '28', '我 就 要 發 烈 怒 ， 行 事 與 你 們 反 對 ， 又 因 你 們 的 罪 懲 罰 你 們 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3554', '3', '26', '29', '並 且 你 們 要 吃 兒 子 的 肉 ， 也 要 吃 女 兒 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3555', '3', '26', '30', '我 又 要 毀 壞 你 們 的 邱 壇 ， 砍 下 你 們 的 日 像 ， 把 你 們 的 屍 首 扔 在 你 們 偶 像 的 身 上 ； 我 的 心 也 必 厭 惡 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3556', '3', '26', '31', '我 要 使 你 們 的 城 邑 變 為 荒 涼 ， 使 你 們 的 眾 聖 所 成 為 荒 場 ； 我 也 不 聞 你 們 馨 香 的 香 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3557', '3', '26', '32', '我 要 使 地 成 為 荒 場 ， 住 在 其 上 的 仇 敵 就 因 此 詫 異 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3558', '3', '26', '33', '我 要 把 你 們 散 在 列 邦 中 ； 我 也 要 拔 刀 追 趕 你 們 。 你 們 的 地 要 成 為 荒 場 ； 你 們 的 城 邑 要 變 為 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3559', '3', '26', '34', '你 們 在 仇 敵 之 地 居 住 的 時 候 ， 你 們 的 地 荒 涼 ， 要 享 受 眾 安 息 ； 正 在 那 時 候 ， 地 要 歇 息 ， 享 受 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3560', '3', '26', '35', '地 多 時 為 荒 場 ， 就 要 多 時 歇 息 ； 地 這 樣 歇 息 ， 是 你 們 住 在 其 上 的 安 息 年 所 不 能 得 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3561', '3', '26', '36', '至 於 你 們 剩 下 的 人 ， 我 要 使 他 們 在 仇 敵 之 地 心 驚 膽 怯 。 葉 子 被 風 吹 的 響 聲 ， 要 追 趕 他 們 ； 他 們 要 逃 避 ， 像 人 逃 避 刀 劍 ， 無 人 追 趕 ， 卻 要 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3562', '3', '26', '37', '無 人 追 趕 ， 他 們 要 彼 此 撞 跌 ， 像 在 刀 劍 之 前 。 你 們 在 仇 敵 面 前 也 必 站 立 不 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3563', '3', '26', '38', '你 們 要 在 列 邦 中 滅 亡 ； 仇 敵 之 地 要 吞 吃 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3564', '3', '26', '39', '你 們 剩 下 的 人 必 因 自 己 的 罪 孽 和 祖 宗 的 罪 孽 在 仇 敵 之 地 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3565', '3', '26', '40', '他 們 要 承 認 自 己 的 罪 和 他 們 祖 宗 的 罪 ， 就 是 干 犯 我 的 那 罪 ， 並 且 承 認 自 己 行 事 與 我 反 對 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3566', '3', '26', '41', '我 所 以 行 事 與 他 們 反 對 ， 把 他 們 帶 到 仇 敵 之 地 。 那 時 ， 他 們 未 受 割 禮 的 心 若 謙 卑 了 ， 他 們 也 服 了 罪 孽 的 刑 罰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3567', '3', '26', '42', '我 就 要 記 念 我 與 雅 各 所 立 的 約 ， 與 以 撒 所 立 的 約 ， 與 亞 伯 拉 罕 所 立 的 約 ， 並 要 記 念 這 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3568', '3', '26', '43', '他 們 離 開 這 地 ， 地 在 荒 廢 無 人 的 時 候 就 要 享 受 安 息 。 並 且 他 們 要 服 罪 孽 的 刑 罰 ； 因 為 他 們 厭 棄 了 我 的 典 章 ， 心 中 厭 惡 了 我 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3569', '3', '26', '44', '雖 是 這 樣 ， 他 們 在 仇 敵 之 地 ， 我 卻 不 厭 棄 他 們 ， 也 不 厭 惡 他 們 ， 將 他 們 盡 行 滅 絕 ， 也 不 背 棄 我 與 他 們 所 立 的 約 ， 因 為 我 是 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3570', '3', '26', '45', '我 卻 要 為 他 們 的 緣 故 記 念 我 與 他 們 先 祖 所 立 的 約 。 他 們 的 先 祖 是 我 在 列 邦 人 眼 前 、 從 埃 及 地 領 出 來 的 ， 為 要 作 他 們 的 　 神 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3571', '3', '26', '46', '這 些 律 例 、 典 章 ， 和 法 度 是 耶 和 華 與 以 色 列 人 在 西 乃 山 藉 著 摩 西 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3572', '3', '27', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3573', '3', '27', '2', '你 曉 諭 以 色 列 人 說 ： 人 還 特 許 的 願 ， 被 許 的 人 要 按 你 所 估 的 價 值 歸 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3574', '3', '27', '3', '你 估 定 的 ， 從 二 十 歲 到 六 十 歲 的 男 人 ， 要 按 聖 所 的 平 ， 估 定 價 銀 五 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3575', '3', '27', '4', '若 是 女 人 ， 你 要 估 定 三 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3576', '3', '27', '5', '若 是 從 五 歲 到 二 十 歲 ， 男 子 你 要 估 定 二 十 舍 客 勒 ， 女 子 估 定 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3577', '3', '27', '6', '若 是 從 一 月 到 五 歲 ， 男 子 你 要 估 定 五 舍 客 勒 ， 女 子 估 定 三 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3578', '3', '27', '7', '若 是 從 六 十 歲 以 上 ， 男 人 你 要 估 定 十 五 舍 客 勒 ， 女 人 估 定 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3579', '3', '27', '8', '他 若 貧 窮 ， 不 能 照 你 所 估 定 的 價 ， 就 要 把 他 帶 到 祭 司 面 前 ， 祭 司 要 按 許 願 人 的 力 量 估 定 他 的 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3580', '3', '27', '9', '所 許 的 若 是 牲 畜 ， 就 是 人 獻 給 耶 和 華 為 供 物 的 ， 凡 這 一 類 獻 給 耶 和 華 的 ， 都 要 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3581', '3', '27', '10', '人 不 可 改 換 ， 也 不 可 更 換 ， 或 是 好 的 換 壞 的 ， 或 是 壞 的 換 好 的 。 若 以 牲 畜 更 換 牲 畜 ， 所 許 的 與 所 換 的 都 要 成 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3582', '3', '27', '11', '若 牲 畜 不 潔 淨 ， 是 不 可 獻 給 耶 和 華 為 供 物 的 ， 就 要 把 牲 畜 安 置 在 祭 司 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3583', '3', '27', '12', '祭 司 就 要 估 定 價 值 ； 牲 畜 是 好 是 壞 ， 祭 司 怎 樣 估 定 ， 就 要 以 怎 樣 為 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3584', '3', '27', '13', '他 若 一 定 要 贖 回 ， 就 要 在 你 所 估 定 的 價 值 以 外 加 上 五 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3585', '3', '27', '14', '人 將 房 屋 分 別 為 聖 ， 歸 給 耶 和 華 ， 祭 司 就 要 估 定 價 值 。 房 屋 是 好 是 壞 ， 祭 司 怎 樣 估 定 ， 就 要 以 怎 樣 為 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3586', '3', '27', '15', '將 房 屋 分 別 為 聖 的 人 ， 若 要 贖 回 房 屋 ， 就 必 在 你 所 估 定 的 價 值 以 外 加 上 五 分 之 一 ， 房 屋 仍 舊 歸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3587', '3', '27', '16', '人 若 將 承 受 為 業 的 幾 分 地 分 別 為 聖 ， 歸 給 耶 和 華 ， 你 要 按 這 地 撒 種 多 少 估 定 價 值 ， 若 撒 大 麥 一 賀 梅 珥 ， 要 估 價 五 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3588', '3', '27', '17', '他 若 從 禧 年 將 地 分 別 為 聖 ， 就 要 以 你 所 估 定 的 價 為 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3589', '3', '27', '18', '倘 若 他 在 禧 年 以 後 將 地 分 別 為 聖 ， 祭 司 就 要 按 著 未 到 禧 年 所 剩 的 年 數 推 算 價 值 ， 也 要 從 你 所 估 的 減 去 價 值 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3590', '3', '27', '19', '將 地 分 別 為 聖 的 人 若 定 要 把 地 贖 回 ， 他 便 要 在 你 所 估 的 價 值 以 外 加 上 五 分 之 一 ， 地 就 准 定 歸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3591', '3', '27', '20', '他 若 不 贖 回 那 地 ， 或 是 將 地 賣 給 別 人 ， 就 再 不 能 贖 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3592', '3', '27', '21', '但 到 了 禧 年 ， 那 地 從 買 主 手 下 出 來 的 時 候 ， 就 要 歸 耶 和 華 為 聖 ， 和 永 獻 的 地 一 樣 ， 要 歸 祭 司 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3593', '3', '27', '22', '他 若 將 所 買 的 一 塊 地 ， 不 是 承 受 為 業 的 ， 分 別 為 聖 歸 給 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3594', '3', '27', '23', '祭 司 就 要 將 你 所 估 的 價 值 給 他 推 算 到 禧 年 。 當 日 ， 他 要 以 你 所 估 的 價 銀 為 聖 ， 歸 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3595', '3', '27', '24', '到 了 禧 年 ， 那 地 要 歸 賣 主 ， 就 是 那 承 受 為 業 的 原 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3596', '3', '27', '25', '凡 你 所 估 定 的 價 銀 都 要 按 著 聖 所 的 平 ： 二 十 季 拉 為 一 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3597', '3', '27', '26', '惟 獨 牲 畜 中 頭 生 的 ， 無 論 是 牛 是 羊 ， 既 歸 耶 和 華 ， 誰 也 不 可 再 分 別 為 聖 ， 因 為 這 是 耶 和 華 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3598', '3', '27', '27', '若 是 不 潔 淨 的 牲 畜 生 的 ， 就 要 按 你 所 估 定 的 價 值 加 上 五 分 之 一 贖 回 ； 若 不 贖 回 ， 就 要 按 你 所 估 定 的 價 值 賣 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3599', '3', '27', '28', '但 一 切 永 獻 的 ， 就 是 人 從 他 所 有 永 獻 給 耶 和 華 的 ， 無 論 是 人 ， 是 牲 畜 ， 是 他 承 受 為 業 的 地 ， 都 不 可 賣 ， 也 不 可 贖 。 凡 永 獻 的 是 歸 給 耶 和 華 為 至 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3600', '3', '27', '29', '凡 從 人 中 當 滅 的 都 不 可 贖 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3601', '3', '27', '30', '地 上 所 有 的 ， 無 論 是 地 上 的 種 子 是 樹 上 的 果 子 ， 十 分 之 一 是 耶 和 華 的 ， 是 歸 給 耶 和 華 為 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3602', '3', '27', '31', '人 若 要 贖 這 十 分 之 一 的 甚 麼 物 ， 就 要 加 上 五 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3603', '3', '27', '32', '凡 牛 群 羊 群 中 ， 一 切 從 杖 下 經 過 的 ， 每 第 十 隻 要 歸 給 耶 和 華 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3604', '3', '27', '33', '不 可 問 是 好 是 壞 ， 也 不 可 更 換 ； 若 定 要 更 換 ， 所 更 換 的 與 本 來 的 牲 畜 都 要 成 為 聖 ， 不 可 贖 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3605', '3', '27', '34', '這 就 是 耶 和 華 在 西 乃 山 為 以 色 列 人 所 吩 咐 摩 西 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3606', '4', '1', '1', '以 色 列 人 出 埃 及 地 後 ， 第 二 年 二 月 初 一 日 ， 耶 和 華 在 西 乃 的 曠 野 、 會 幕 中 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3607', '4', '1', '2', '你 要 按 以 色 列 全 會 眾 的 家 室 、 宗 族 、 人 名 的 數 目 計 算 所 有 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3608', '4', '1', '3', '凡 以 色 列 中 ， 從 二 十 歲 以 外 ， 能 出 去 打 仗 的 ， 你 和 亞 倫 要 照 他 們 的 軍 隊 數 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3609', '4', '1', '4', '每 支 派 中 必 有 一 人 作 本 支 派 的 族 長 ， 幫 助 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3610', '4', '1', '5', '他 們 的 名 字 ： 屬 流 便 的 ， 有 示 丟 珥 的 兒 子 以 利 蓿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3611', '4', '1', '6', '屬 西 緬 的 ， 有 蘇 利 沙 代 的 兒 子 示 路 蔑 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3612', '4', '1', '7', '屬 猶 大 的 ， 有 亞 米 拿 達 的 兒 子 拿 順 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3613', '4', '1', '8', '屬 以 薩 迦 的 ， 有 蘇 押 的 兒 子 拿 坦 業 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3614', '4', '1', '9', '屬 西 布 倫 的 ， 有 希 倫 的 兒 子 以 利 押 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3615', '4', '1', '10', '約 瑟 子 孫 、 屬 以 法 蓮 的 ， 有 亞 米 忽 的 兒 子 以 利 沙 瑪 ； 屬 瑪 拿 西 的 ， 有 比 大 蓿 的 兒 子 迦 瑪 列 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3616', '4', '1', '11', '屬 便 雅 憫 的 ， 有 基 多 尼 的 兒 子 亞 比 但 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3617', '4', '1', '12', '屬 但 的 ， 有 亞 米 沙 代 的 兒 子 亞 希 以 謝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3618', '4', '1', '13', '屬 亞 設 的 ， 有 俄 蘭 的 兒 子 帕 結 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3619', '4', '1', '14', '屬 迦 得 的 ， 有 丟 珥 的 兒 子 以 利 雅 薩 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3620', '4', '1', '15', '屬 拿 弗 他 利 的 ， 有 以 南 的 兒 子 亞 希 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3621', '4', '1', '16', '這 都 是 從 會 中 選 召 的 ， 各 作 本 支 派 的 首 領 ， 都 是 以 色 列 軍 中 的 統 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3622', '4', '1', '17', '於 是 ， 摩 西 、 亞 倫 帶 著 這 些 按 名 指 定 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3623', '4', '1', '18', '當 二 月 初 一 日 招 聚 全 會 眾 。 會 眾 就 照 他 們 的 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 的 ， 都 述 說 自 己 的 家 譜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3624', '4', '1', '19', '耶 和 華 怎 樣 吩 咐 摩 西 ， 他 就 怎 樣 在 西 乃 的 曠 野 數 點 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3625', '4', '1', '20', '以 色 列 的 長 子 ， 流 便 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 男 丁 ， 共 有 四 萬 六 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3626', '4', '1', '21', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3627', '4', '1', '22', '西 緬 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 男 丁 ， 共 有 五 萬 九 千 三 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3628', '4', '1', '23', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3629', '4', '1', '24', '迦 得 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 四 萬 五 千 六 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3630', '4', '1', '25', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3631', '4', '1', '26', '猶 大 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 七 萬 四 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3632', '4', '1', '27', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3633', '4', '1', '28', '以 薩 迦 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 五 萬 四 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3634', '4', '1', '29', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3635', '4', '1', '30', '西 布 倫 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 五 萬 七 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3636', '4', '1', '31', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3637', '4', '1', '32', '約 瑟 子 孫 屬 以 法 蓮 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 四 萬 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3638', '4', '1', '33', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3639', '4', '1', '34', '瑪 拿 西 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 三 萬 二 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3640', '4', '1', '35', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3641', '4', '1', '36', '便 雅 憫 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 三 萬 五 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3642', '4', '1', '37', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3643', '4', '1', '38', '但 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 ， 被 數 的 ， 共 有 六 萬 二 千 七 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3644', '4', '1', '39', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3645', '4', '1', '40', '亞 設 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 四 萬 一 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3646', '4', '1', '41', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3647', '4', '1', '42', '拿 弗 他 利 子 孫 的 後 代 ， 照 著 家 室 、 宗 族 、 人 名 的 數 目 ， 從 二 十 歲 以 外 ， 凡 能 出 去 打 仗 、 被 數 的 ， 共 有 五 萬 三 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3648', '4', '1', '43', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3649', '4', '1', '44', '這 些 就 是 被 數 點 的 ， 是 摩 西 、 亞 倫 ， 和 以 色 列 中 十 二 個 首 領 所 數 點 的 ； 這 十 二 個 人 各 作 各 宗 族 的 代 表 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3650', '4', '1', '45', '這 樣 ， 凡 以 色 列 人 中 被 數 的 ， 照 著 宗 族 ， 從 二 十 歲 以 外 ， 能 出 去 打 仗 、 被 數 的 ， 共 有 六 十 萬 零 三 千 五 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3651', '4', '1', '46', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3652', '4', '1', '47', '利 未 人 卻 沒 有 按 著 支 派 數 在 其 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3653', '4', '1', '48', '因 為 耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3654', '4', '1', '49', '惟 獨 利 未 支 派 你 不 可 數 點 ， 也 不 可 在 以 色 列 人 中 計 算 他 們 的 總 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3655', '4', '1', '50', '只 要 派 利 未 人 管 法 櫃 的 帳 幕 和 其 中 的 器 具 ， 並 屬 乎 帳 幕 的 ； 他 們 要 抬 帳 幕 和 其 中 的 器 具 ， （ 抬 或 作 ： 搬 運 ） 並 要 辦 理 帳 幕 的 事 ， 在 帳 幕 的 四 圍 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3656', '4', '1', '51', '帳 幕 將 往 前 行 的 時 候 ， 利 未 人 要 拆 卸 ； 將 支 搭 的 時 候 ， 利 未 人 要 豎 起 。 近 前 來 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3657', '4', '1', '52', '以 色 列 人 支 搭 帳 棚 ， 要 照 他 們 的 軍 隊 ， 各 歸 本 營 ， 各 歸 本 纛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3658', '4', '1', '53', '但 利 未 人 要 在 法 櫃 帳 幕 的 四 圍 安 營 ， 免 得 忿 怒 臨 到 以 色 列 會 眾 ； 利 未 人 並 要 謹 守 法 櫃 的 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3659', '4', '1', '54', '以 色 列 人 就 這 樣 行 。 凡 耶 和 華 所 吩 咐 摩 西 的 ， 他 們 就 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3660', '4', '2', '1', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3661', '4', '2', '2', '以 色 列 人 要 各 歸 自 己 的 纛 下 ， 在 本 族 的 旗 號 那 裡 ， 對 著 會 幕 的 四 圍 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3662', '4', '2', '3', '在 東 邊 ， 向 日 出 之 地 ， 照 著 軍 隊 安 營 的 是 猶 大 營 的 纛 。 有 亞 米 拿 達 的 兒 子 拿 順 作 猶 大 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3663', '4', '2', '4', '他 軍 隊 被 數 的 ， 共 有 七 萬 四 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3664', '4', '2', '5', '挨 著 他 安 營 的 是 以 薩 迦 支 派 。 有 蘇 押 的 兒 子 拿 坦 業 作 以 薩 迦 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3665', '4', '2', '6', '他 軍 隊 被 數 的 ， 共 有 五 萬 四 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3666', '4', '2', '7', '又 有 西 布 倫 支 派 。 希 倫 的 兒 子 以 利 押 作 西 布 倫 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3667', '4', '2', '8', '他 軍 隊 被 數 的 ， 共 有 五 萬 七 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3668', '4', '2', '9', '凡 屬 猶 大 營 、 按 著 軍 隊 被 數 的 ， 共 有 十 八 萬 六 千 四 百 名 ， 要 作 第 一 隊 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3669', '4', '2', '10', '在 南 邊 ， 按 著 軍 隊 是 流 便 營 的 纛 。 有 示 丟 珥 的 兒 子 以 利 蓿 作 流 便 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3670', '4', '2', '11', '他 軍 隊 被 數 的 ， 共 有 四 萬 六 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3671', '4', '2', '12', '挨 著 他 安 營 的 是 西 緬 支 派 。 蘇 利 沙 代 的 兒 子 示 路 蔑 作 西 緬 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3672', '4', '2', '13', '他 軍 隊 被 數 的 ， 共 有 五 萬 九 千 三 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3673', '4', '2', '14', '又 有 迦 得 支 派 。 丟 珥 的 兒 子 以 利 雅 薩 作 迦 得 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3674', '4', '2', '15', '他 軍 隊 被 數 的 ， 共 有 四 萬 五 千 六 百 五 十 名 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3675', '4', '2', '16', '凡 屬 流 便 營 、 按 著 軍 隊 被 數 的 ， 共 有 十 五 萬 一 千 四 百 五 十 名 ， 要 作 第 二 隊 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3676', '4', '2', '17', '隨 後 ， 會 幕 要 往 前 行 ， 有 利 未 營 在 諸 營 中 間 。 他 們 怎 樣 安 營 就 怎 樣 往 前 行 ， 各 按 本 位 ， 各 歸 本 纛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3677', '4', '2', '18', '在 西 邊 ， 按 著 軍 隊 是 以 法 蓮 營 的 纛 。 亞 米 忽 的 兒 子 以 利 沙 瑪 作 以 法 蓮 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3678', '4', '2', '19', '他 軍 隊 被 數 的 ， 共 有 四 萬 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3679', '4', '2', '20', '挨 著 他 的 是 瑪 拿 西 支 派 。 比 大 蓿 的 兒 子 迦 瑪 列 作 瑪 拿 西 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3680', '4', '2', '21', '他 軍 隊 被 數 的 ， 共 有 三 萬 二 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3681', '4', '2', '22', '又 有 便 雅 憫 支 派 。 基 多 尼 的 兒 子 亞 比 但 作 便 雅 憫 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3682', '4', '2', '23', '他 軍 隊 被 數 的 ， 共 有 三 萬 五 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3683', '4', '2', '24', '凡 屬 以 法 蓮 營 、 按 著 軍 隊 被 數 的 ， 共 有 十 萬 零 八 千 一 百 名 ， 要 作 第 三 隊 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3684', '4', '2', '25', '在 北 邊 ， 按 著 軍 隊 是 但 營 的 纛 。 亞 米 沙 代 的 兒 子 亞 希 以 謝 作 但 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3685', '4', '2', '26', '他 軍 隊 被 數 的 ， 共 有 六 萬 二 千 七 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3686', '4', '2', '27', '挨 著 他 安 營 的 是 亞 設 支 派 。 俄 蘭 的 兒 子 帕 結 作 亞 設 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3687', '4', '2', '28', '他 軍 隊 被 數 的 ， 共 有 四 萬 一 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3688', '4', '2', '29', '又 有 拿 弗 他 利 支 派 。 以 南 的 兒 子 亞 希 拉 作 拿 弗 他 利 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3689', '4', '2', '30', '他 軍 隊 被 數 的 ， 共 有 五 萬 三 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3690', '4', '2', '31', '凡 但 營 被 數 的 ， 共 有 十 五 萬 七 千 六 百 名 ， 要 歸 本 纛 作 末 隊 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3691', '4', '2', '32', '這 些 以 色 列 人 ， 照 他 們 的 宗 族 ， 按 他 們 的 軍 隊 ， 在 諸 營 中 被 數 的 ， 共 有 六 十 萬 零 三 千 五 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3692', '4', '2', '33', '惟 獨 利 未 人 沒 有 數 在 以 色 列 人 中 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3693', '4', '2', '34', '以 色 列 人 就 這 樣 行 ， 各 人 照 他 們 的 家 室 、 宗 族 歸 於 本 纛 ， 安 營 起 行 ， 都 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3694', '4', '3', '1', '耶 和 華 在 西 乃 山 曉 諭 摩 西 的 日 子 ， 亞 倫 和 摩 西 的 後 代 如 下 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3695', '4', '3', '2', '亞 倫 的 兒 子 ， 長 子 名 叫 拿 答 ， 還 有 亞 比 戶 、 以 利 亞 撒 、 以 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3696', '4', '3', '3', '這 是 亞 倫 兒 子 的 名 字 ， 都 是 受 膏 的 祭 司 ， 是 摩 西 叫 他 們 承 接 聖 職 供 祭 司 職 分 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3697', '4', '3', '4', '拿 答 、 亞 比 戶 在 西 乃 的 曠 野 向 耶 和 華 獻 凡 火 的 時 候 就 死 在 耶 和 華 面 前 了 。 他 們 也 沒 有 兒 子 。 以 利 亞 撒 、 以 他 瑪 在 他 們 的 父 親 亞 倫 面 前 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3698', '4', '3', '5', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3699', '4', '3', '6', '你 使 利 未 支 派 近 前 來 ， 站 在 祭 司 亞 倫 面 前 好 服 事 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3700', '4', '3', '7', '替 他 和 會 眾 在 會 幕 前 守 所 吩 咐 的 ， 辦 理 帳 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3701', '4', '3', '8', '又 要 看 守 會 幕 的 器 具 ， 並 守 所 吩 咐 以 色 列 人 的 ， 辦 理 帳 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3702', '4', '3', '9', '你 要 將 利 未 人 給 亞 倫 和 他 的 兒 子 ， 因 為 他 們 是 從 以 色 列 人 中 選 出 來 給 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3703', '4', '3', '10', '你 要 囑 咐 亞 倫 和 他 的 兒 子 謹 守 自 己 祭 司 的 職 任 。 近 前 來 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3704', '4', '3', '11', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3705', '4', '3', '12', '我 從 以 色 列 人 中 揀 選 了 利 未 人 ， 代 替 以 色 列 人 一 切 頭 生 的 ； 利 未 人 要 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3706', '4', '3', '13', '因 為 凡 頭 生 的 是 我 的 ； 我 在 埃 及 地 擊 殺 一 切 頭 生 的 那 日 就 把 以 色 列 中 一 切 頭 生 的 ， 連 人 帶 牲 畜 都 分 別 為 聖 歸 我 ； 他 們 定 要 屬 我 。 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3707', '4', '3', '14', '耶 和 華 在 西 乃 的 曠 野 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3708', '4', '3', '15', '你 要 照 利 未 人 的 宗 族 、 家 室 數 點 他 們 。 凡 一 個 月 以 外 的 男 子 都 要 數 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3709', '4', '3', '16', '於 是 摩 西 照 耶 和 華 所 吩 咐 的 數 點 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3710', '4', '3', '17', '利 未 眾 子 的 名 字 是 革 順 、 哥 轄 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3711', '4', '3', '18', '革 順 的 兒 子 ， 按 著 家 室 ， 是 立 尼 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3712', '4', '3', '19', '哥 轄 的 兒 子 ， 按 著 家 室 ， 是 暗 蘭 、 以 斯 哈 、 希 伯 倫 、 烏 薛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3713', '4', '3', '20', '米 拉 利 的 兒 子 ， 按 著 家 室 ， 是 抹 利 、 母 示 。 這 些 按 著 宗 族 是 利 未 人 的 家 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3714', '4', '3', '21', '屬 革 順 的 ， 有 立 尼 族 、 示 每 族 。 這 是 革 順 的 二 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3715', '4', '3', '22', '其 中 被 數 、 從 一 個 月 以 外 所 有 的 男 子 共 有 七 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3716', '4', '3', '23', '這 革 順 的 二 族 要 在 帳 幕 後 西 邊 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3717', '4', '3', '24', '拉 伊 勒 的 兒 子 以 利 雅 薩 作 革 順 人 宗 族 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3718', '4', '3', '25', '革 順 的 子 孫 在 會 幕 中 所 要 看 守 的 ， 就 是 帳 幕 和 罩 棚 ， 並 罩 棚 的 蓋 與 會 幕 的 門 簾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3719', '4', '3', '26', '院 子 的 帷 子 和 門 簾 （ 院 子 是 圍 帳 幕 和 壇 的 ） ， 並 一 切 使 用 的 繩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3720', '4', '3', '27', '屬 哥 轄 的 ， 有 暗 蘭 族 、 以 斯 哈 族 、 希 伯 倫 族 、 烏 薛 族 。 這 是 哥 轄 的 諸 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3721', '4', '3', '28', '按 所 有 男 子 的 數 目 ， 從 一 個 月 以 外 看 守 聖 所 的 ， 共 有 八 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3722', '4', '3', '29', '哥 轄 兒 子 的 諸 族 要 在 帳 幕 的 南 邊 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3723', '4', '3', '30', '烏 薛 的 兒 子 以 利 撒 反 作 哥 轄 宗 族 家 室 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3724', '4', '3', '31', '他 們 所 要 看 守 的 是 約 櫃 、 桌 子 、 燈 臺 、 兩 座 壇 與 聖 所 內 使 用 的 器 皿 ， 並 簾 子 和 一 切 使 用 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3725', '4', '3', '32', '祭 司 亞 倫 的 兒 子 以 利 亞 撒 作 利 未 人 眾 首 領 的 領 袖 ， 要 監 察 那 些 看 守 聖 所 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3726', '4', '3', '33', '屬 米 拉 利 的 ， 有 抹 利 族 、 母 示 族 。 這 是 米 拉 利 的 二 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3727', '4', '3', '34', '他 們 被 數 的 ， 按 所 有 男 子 的 數 目 ， 從 一 個 月 以 外 的 ， 共 有 六 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3728', '4', '3', '35', '亞 比 亥 的 兒 子 蘇 列 作 米 拉 利 二 宗 族 的 首 領 。 他 們 要 在 帳 幕 的 北 邊 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3729', '4', '3', '36', '米 拉 利 子 孫 的 職 分 是 看 守 帳 幕 的 板 、 閂 、 柱 子 、 帶 卯 的 座 ， 和 帳 幕 一 切 所 使 用 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3730', '4', '3', '37', '院 子 四 圍 的 柱 子 、 帶 卯 的 座 、 橛 子 ， 和 繩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3731', '4', '3', '38', '在 帳 幕 前 東 邊 ， 向 日 出 之 地 安 營 的 是 摩 西 、 亞 倫 ， 和 亞 倫 的 兒 子 。 他 們 看 守 聖 所 ， 替 以 色 列 人 守 耶 和 華 所 吩 咐 的 。 近 前 來 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3732', '4', '3', '39', '凡 被 數 的 利 未 人 ， 就 是 摩 西 、 亞 倫 照 耶 和 華 吩 咐 所 數 的 ， 按 著 家 室 ， 從 一 個 月 以 外 的 男 子 ， 共 有 二 萬 二 千 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3733', '4', '3', '40', '耶 和 華 對 摩 西 說 ： 你 要 從 以 色 列 人 中 數 點 一 個 月 以 外 、 凡 頭 生 的 男 子 ， 把 他 們 的 名 字 記 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3734', '4', '3', '41', '我 是 耶 和 華 。 你 要 揀 選 利 未 人 歸 我 ， 代 替 以 色 列 人 所 有 頭 生 的 ， 也 取 利 未 人 的 牲 畜 代 替 以 色 列 所 有 頭 生 的 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3735', '4', '3', '42', '摩 西 就 照 耶 和 華 所 吩 咐 的 把 以 色 列 人 頭 生 的 都 數 點 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3736', '4', '3', '43', '按 人 名 的 數 目 ， 從 一 個 月 以 外 、 凡 頭 生 的 男 子 ， 共 有 二 萬 二 千 二 百 七 十 三 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3737', '4', '3', '44', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3738', '4', '3', '45', '你 揀 選 利 未 人 代 替 以 色 列 人 所 有 頭 生 的 ， 也 取 利 未 人 的 牲 畜 代 替 以 色 列 人 的 牲 畜 。 利 未 人 要 歸 我 ； 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3739', '4', '3', '46', '以 色 列 人 中 頭 生 的 男 子 比 利 未 人 多 二 百 七 十 三 個 ， 必 當 將 他 們 贖 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3740', '4', '3', '47', '你 要 按 人 丁 ， 照 聖 所 的 平 ， 每 人 取 贖 銀 五 舍 客 勒 （ 一 舍 客 勒 是 二 十 季 拉 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3741', '4', '3', '48', '把 那 多 餘 之 人 的 贖 銀 交 給 亞 倫 和 他 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3742', '4', '3', '49', '於 是 摩 西 從 那 被 利 未 人 所 贖 以 外 的 人 取 了 贖 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3743', '4', '3', '50', '從 以 色 列 人 頭 生 的 所 取 之 銀 ， 按 聖 所 的 平 ， 有 一 千 三 百 六 十 五 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3744', '4', '3', '51', '摩 西 照 耶 和 華 的 話 把 這 贖 銀 給 亞 倫 和 他 的 兒 子 ， 正 如 耶 和 華 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3745', '4', '4', '1', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3746', '4', '4', '2', '你 從 利 未 人 中 ， 將 哥 轄 子 孫 的 總 數 ， 照 他 們 的 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3747', '4', '4', '3', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 辦 事 的 ， 全 都 計 算 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3748', '4', '4', '4', '哥 轄 子 孫 在 會 幕 搬 運 至 聖 之 物 ， 所 辦 的 事 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3749', '4', '4', '5', '起 營 的 時 候 ， 亞 倫 和 他 兒 子 要 進 去 摘 下 遮 掩 櫃 的 幔 子 ， 用 以 蒙 蓋 法 櫃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3750', '4', '4', '6', '又 用 海 狗 皮 蓋 在 上 頭 ， 再 蒙 上 純 藍 色 的 毯 子 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3751', '4', '4', '7', '又 用 藍 色 毯 子 鋪 在 陳 設 餅 的 桌 子 上 ， 將 盤 子 、 調 羹 、 奠 酒 的 爵 ， 和 杯 擺 在 上 頭 。 桌 子 上 也 必 有 常 設 的 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3752', '4', '4', '8', '在 其 上 又 要 蒙 朱 紅 色 的 毯 子 ， 再 蒙 上 海 狗 皮 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3753', '4', '4', '9', '要 拿 藍 色 毯 子 ， 把 燈 臺 和 燈 臺 上 所 用 的 燈 盞 、 剪 子 、 蠟 花 盤 ， 並 一 切 盛 油 的 器 皿 ， 全 都 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3754', '4', '4', '10', '又 要 把 燈 臺 和 燈 臺 的 一 切 器 具 包 在 海 狗 皮 裡 ， 放 在 抬 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3755', '4', '4', '11', '在 金 壇 上 要 鋪 藍 色 毯 子 ， 蒙 上 海 狗 皮 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3756', '4', '4', '12', '又 要 把 聖 所 用 的 一 切 器 具 包 在 藍 色 毯 子 裡 ， 用 海 狗 皮 蒙 上 ， 放 在 抬 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3757', '4', '4', '13', '要 收 去 壇 上 的 灰 ， 把 紫 色 毯 子 鋪 在 壇 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3758', '4', '4', '14', '又 要 把 所 用 的 一 切 器 具 ， 就 是 火 鼎 、 肉 鍤 子 、 鏟 子 、 盤 子 ， 一 切 屬 壇 的 器 具 都 擺 在 壇 上 ， 又 蒙 上 海 狗 皮 ， 把 杠 穿 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3759', '4', '4', '15', '將 要 起 營 的 時 候 ， 亞 倫 和 他 兒 子 把 聖 所 和 聖 所 的 一 切 器 具 遮 蓋 完 了 ， 哥 轄 的 子 孫 就 要 來 抬 ， 只 是 不 可 摸 聖 物 ， 免 得 他 們 死 亡 。 會 幕 裡 這 些 物 件 是 哥 轄 子 孫 所 當 抬 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3760', '4', '4', '16', '祭 司 亞 倫 的 兒 子 以 利 亞 撒 所 要 看 守 的 是 點 燈 的 油 與 香 料 ， 並 當 獻 的 素 祭 和 膏 油 ， 也 要 看 守 全 帳 幕 與 其 中 所 有 的 ， 並 聖 所 和 聖 所 的 器 具 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3761', '4', '4', '17', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3762', '4', '4', '18', '你 們 不 可 將 哥 轄 人 的 支 派 從 利 未 人 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3763', '4', '4', '19', '他 們 挨 近 至 聖 物 的 時 候 ， 亞 倫 和 他 兒 子 要 進 去 派 他 們 各 人 所 當 辦 的 ， 所 當 抬 的 。 這 樣 待 他 們 ， 好 使 他 們 活 著 ， 不 至 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3764', '4', '4', '20', '只 是 他 們 連 片 時 不 可 進 去 觀 看 聖 所 ， 免 得 他 們 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3765', '4', '4', '21', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3766', '4', '4', '22', '你 要 將 革 順 子 孫 的 總 數 ， 照 著 宗 族 、 家 室 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3767', '4', '4', '23', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 辦 事 的 ， 全 都 數 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3768', '4', '4', '24', '革 順 人 各 族 所 辦 的 事 、 所 抬 的 物 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3769', '4', '4', '25', '他 們 要 抬 帳 幕 的 幔 子 和 會 幕 ， 並 會 幕 的 蓋 與 其 上 的 海 狗 皮 ， 和 會 幕 的 門 簾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3770', '4', '4', '26', '院 子 的 帷 子 和 門 簾 （ 院 子 是 圍 帳 幕 和 壇 的 ） 、 繩 子 ， 並 所 用 的 器 具 ， 不 論 是 做 甚 麼 用 的 ， 他 們 都 要 經 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3771', '4', '4', '27', '革 順 的 子 孫 在 一 切 抬 物 辦 事 之 上 都 要 憑 亞 倫 和 他 兒 子 的 吩 咐 ； 他 們 所 當 抬 的 ， 要 派 他 們 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3772', '4', '4', '28', '這 是 革 順 子 孫 的 各 族 在 會 幕 裡 所 辦 的 事 ； 他 們 所 看 守 的 ， 必 在 祭 司 亞 倫 兒 子 以 他 瑪 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3773', '4', '4', '29', '至 於 米 拉 利 的 子 孫 ， 你 要 照 著 家 室 、 宗 族 把 他 們 數 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3774', '4', '4', '30', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 辦 事 的 ， 你 都 要 數 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3775', '4', '4', '31', '他 們 辦 理 會 幕 的 事 ， 就 是 抬 帳 幕 的 板 、 閂 、 柱 子 ， 和 帶 卯 的 座 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3776', '4', '4', '32', '院 子 四 圍 的 柱 子 和 其 上 帶 卯 的 座 、 橛 子 、 繩 子 ， 並 一 切 使 用 的 器 具 。 他 們 所 抬 的 器 具 ， 你 們 要 按 名 指 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3777', '4', '4', '33', '這 是 米 拉 利 子 孫 各 族 在 會 幕 裡 所 辦 的 事 ， 都 在 祭 司 亞 倫 兒 子 以 他 瑪 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3778', '4', '4', '34', '摩 西 、 亞 倫 與 會 眾 的 諸 首 領 將 哥 轄 的 子 孫 ， 照 著 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3779', '4', '4', '35', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 辦 事 的 ， 都 數 點 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3780', '4', '4', '36', '被 數 的 共 有 二 千 七 百 五 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3781', '4', '4', '37', '這 是 哥 轄 各 族 中 被 數 的 ， 是 在 會 幕 裡 辦 事 的 ， 就 是 摩 西 、 亞 倫 照 耶 和 華 藉 摩 西 所 吩 咐 數 點 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3782', '4', '4', '38', '革 順 子 孫 被 數 的 ， 照 著 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3783', '4', '4', '39', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 辦 事 的 ， 共 有 二 千 六 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3784', '4', '4', '40', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3785', '4', '4', '41', '這 是 革 順 子 孫 各 族 中 被 數 的 ， 是 在 會 幕 裡 辦 事 的 ， 就 是 摩 西 、 亞 倫 照 耶 和 華 藉 摩 西 所 吩 咐 數 點 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3786', '4', '4', '42', '米 拉 利 子 孫 中 各 族 被 數 的 ， 照 著 家 室 、 宗 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3787', '4', '4', '43', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 辦 事 的 ， 共 有 三 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3788', '4', '4', '44', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3789', '4', '4', '45', '這 是 米 拉 利 子 孫 各 族 中 被 數 的 ， 就 是 摩 西 、 亞 倫 照 耶 和 華 藉 摩 西 所 吩 咐 數 點 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3790', '4', '4', '46', '凡 被 數 的 利 未 人 ， 就 是 摩 西 、 亞 倫 並 以 色 列 眾 首 領 ， 照 著 家 室 、 宗 族 所 數 點 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3791', '4', '4', '47', '從 三 十 歲 直 到 五 十 歲 ， 凡 前 來 任 職 、 在 會 幕 裡 做 抬 物 之 工 的 ， 共 有 八 千 五 百 八 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3792', '4', '4', '48', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3793', '4', '4', '49', '摩 西 按 他 們 所 辦 的 事 、 所 抬 的 物 ， 憑 耶 和 華 的 吩 咐 數 點 他 們 ； 他 們 這 樣 被 摩 西 數 點 ， 正 如 耶 和 華 所 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3794', '4', '5', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3795', '4', '5', '2', '你 吩 咐 以 色 列 人 ， 使 一 切 長 大 痲 瘋 的 ， 患 漏 症 的 ， 並 因 死 屍 不 潔 淨 的 ， 都 出 營 外 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3796', '4', '5', '3', '無 論 男 女 都 要 使 他 們 出 到 營 外 ， 免 得 污 穢 他 們 的 營 ； 這 營 是 我 所 住 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3797', '4', '5', '4', '以 色 列 人 就 這 樣 行 ， 使 他 們 出 到 營 外 。 耶 和 華 怎 樣 吩 咐 摩 西 ， 以 色 列 人 就 怎 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3798', '4', '5', '5', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3799', '4', '5', '6', '你 曉 諭 以 色 列 人 說 ： 無 論 男 女 ， 若 犯 了 人 所 常 犯 的 罪 ， 以 至 干 犯 耶 和 華 ， 那 人 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3800', '4', '5', '7', '他 要 承 認 所 犯 的 罪 ， 將 所 虧 負 人 的 ， 如 數 賠 還 ， 另 外 加 上 五 分 之 一 ， 也 歸 與 所 虧 負 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3801', '4', '5', '8', '那 人 若 沒 有 親 屬 可 受 所 賠 還 的 ， 那 所 賠 還 的 就 要 歸 與 服 事 耶 和 華 的 祭 司 ； 至 於 那 為 他 贖 罪 的 公 羊 是 在 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3802', '4', '5', '9', '以 色 列 人 一 切 的 聖 物 中 ， 所 奉 給 祭 司 的 舉 祭 都 要 歸 與 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3803', '4', '5', '10', '各 人 所 分 別 為 聖 的 物 ， 無 論 是 甚 麼 ， 都 要 歸 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3804', '4', '5', '11', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3805', '4', '5', '12', '你 曉 諭 以 色 列 人 說 ： 人 的 妻 若 有 邪 行 ， 得 罪 他 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3806', '4', '5', '13', '有 人 與 他 行 淫 ， 事 情 嚴 密 ， 瞞 過 他 丈 夫 ， 而 且 他 被 玷 污 ， 沒 有 作 見 證 的 人 ， 當 他 行 淫 的 時 候 也 沒 有 被 捉 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3807', '4', '5', '14', '他 丈 夫 生 了 疑 恨 的 心 ， 疑 恨 他 ， 他 是 被 玷 污 ， 或 是 他 丈 夫 生 了 疑 恨 的 心 ， 疑 恨 他 ， 他 並 沒 有 被 玷 污 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3808', '4', '5', '15', '這 人 就 要 將 妻 送 到 祭 司 那 裡 ， 又 為 他 帶 著 大 麥 麵 伊 法 十 分 之 一 作 供 物 ， 不 可 澆 上 油 ， 也 不 可 加 上 乳 香 ； 因 為 這 是 疑 恨 的 素 祭 ， 是 思 念 的 素 祭 ， 使 人 思 念 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3809', '4', '5', '16', '祭 司 要 使 那 婦 人 近 前 來 ， 站 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3810', '4', '5', '17', '祭 司 要 把 聖 水 盛 在 瓦 器 裡 ， 又 從 帳 幕 的 地 上 取 點 塵 土 ， 放 在 水 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3811', '4', '5', '18', '祭 司 要 叫 那 婦 人 蓬 頭 散 髮 ， 站 在 耶 和 華 面 前 ， 把 思 念 的 素 祭 ， 就 是 疑 恨 的 素 祭 ， 放 在 他 手 中 。 祭 司 手 裡 拿 著 致 咒 詛 的 苦 水 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3812', '4', '5', '19', '要 叫 婦 人 起 誓 ， 對 他 說 ： 若 沒 有 人 與 你 行 淫 ， 也 未 曾 背 著 丈 夫 做 污 穢 的 事 ， 你 就 免 受 這 致 咒 詛 苦 水 的 災 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3813', '4', '5', '20', '你 若 背 著 丈 夫 行 了 污 穢 的 事 ， 在 你 丈 夫 以 外 有 人 與 你 行 淫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3814', '4', '5', '21', '（ 祭 司 叫 婦 人 發 咒 起 誓 ） ， 願 耶 和 華 叫 你 大 腿 消 瘦 ， 肚 腹 發 脹 ， 使 你 在 你 民 中 被 人 咒 詛 ， 成 了 誓 語 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3815', '4', '5', '22', '並 且 這 致 咒 詛 的 水 入 你 的 腸 中 ， 要 叫 你 的 肚 腹 發 脹 ， 大 腿 消 瘦 。 婦 人 要 回 答 說 ： 阿 們 ， 阿 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3816', '4', '5', '23', '祭 司 要 寫 這 咒 詛 的 話 ， 將 所 寫 的 字 抹 在 苦 水 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3817', '4', '5', '24', '又 叫 婦 人 喝 這 致 咒 詛 的 苦 水 ； 這 水 要 進 入 他 裡 面 變 苦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3818', '4', '5', '25', '祭 司 要 從 婦 人 的 手 中 取 那 疑 恨 的 素 祭 ， 在 耶 和 華 面 前 搖 一 搖 ， 拿 到 壇 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3819', '4', '5', '26', '又 要 從 素 祭 中 取 出 一 把 ， 作 為 這 事 的 紀 念 ， 燒 在 壇 上 ， 然 後 叫 婦 人 喝 這 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3820', '4', '5', '27', '叫 他 喝 了 以 後 ， 他 若 被 玷 污 ， 得 罪 了 丈 夫 ， 這 致 咒 詛 的 水 必 進 入 他 裡 面 變 苦 了 ， 他 的 肚 腹 就 要 發 脹 ， 大 腿 就 要 消 瘦 ， 那 婦 人 便 要 在 他 民 中 被 人 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3821', '4', '5', '28', '若 婦 人 沒 有 被 玷 污 ， 卻 是 清 潔 的 ， 就 要 免 受 這 災 ， 且 要 懷 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3822', '4', '5', '29', '妻 子 背 著 丈 夫 行 了 污 穢 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3823', '4', '5', '30', '或 是 人 生 了 疑 恨 的 心 ， 疑 恨 他 的 妻 ， 就 有 這 疑 恨 的 條 例 。 那 時 他 要 叫 婦 人 站 在 耶 和 華 面 前 ， 祭 司 要 在 他 身 上 照 這 條 例 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3824', '4', '5', '31', '男 人 就 為 無 罪 ， 婦 人 必 擔 當 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3825', '4', '6', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3826', '4', '6', '2', '你 曉 諭 以 色 列 人 說 ： 無 論 男 女 許 了 特 別 的 願 ， 就 是 拿 細 耳 人 的 願 （ 拿 細 耳 就 是 歸 主 的 意 思 ； 下 同 ） ， 要 離 俗 歸 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3827', '4', '6', '3', '他 就 要 遠 離 清 酒 濃 酒 ， 也 不 可 喝 甚 麼 清 酒 濃 酒 做 的 醋 ； 不 可 喝 甚 麼 葡 萄 汁 ， 也 不 可 吃 鮮 葡 萄 和 乾 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3828', '4', '6', '4', '在 一 切 離 俗 的 日 子 ， 凡 葡 萄 樹 上 結 的 ， 自 核 至 皮 所 做 的 物 ， 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3829', '4', '6', '5', '在 他 一 切 許 願 離 俗 的 日 子 ， 不 可 用 剃 頭 刀 剃 頭 ， 要 由 髮 綹 長 長 了 。 他 要 聖 潔 ， 直 到 離 俗 歸 耶 和 華 的 日 子 滿 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3830', '4', '6', '6', '在 他 離 俗 歸 耶 和 華 的 一 切 日 子 ， 不 可 挨 近 死 屍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3831', '4', '6', '7', '他 的 父 母 或 是 弟 兄 姊 妹 死 了 的 時 候 ， 他 不 可 因 他 們 使 自 己 不 潔 淨 ， 因 為 那 離 俗 歸 　 神 的 憑 據 是 在 他 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3832', '4', '6', '8', '在 他 一 切 離 俗 的 日 子 是 歸 耶 和 華 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3833', '4', '6', '9', '若 在 他 旁 邊 忽 然 有 人 死 了 ， 以 至 沾 染 了 他 離 俗 的 頭 ， 他 要 在 第 七 日 ， 得 潔 淨 的 時 候 ， 剃 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3834', '4', '6', '10', '第 八 日 ， 他 要 把 兩 隻 斑 鳩 或 兩 隻 雛 鴿 帶 到 會 幕 門 口 ， 交 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3835', '4', '6', '11', '祭 司 要 獻 一 隻 作 贖 罪 祭 ， 一 隻 作 燔 祭 ， 為 他 贖 那 因 死 屍 而 有 的 罪 ， 並 要 當 日 使 他 的 頭 成 為 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3836', '4', '6', '12', '他 要 另 選 離 俗 歸 耶 和 華 的 日 子 ， 又 要 牽 一 隻 一 歲 的 公 羊 羔 來 作 贖 愆 祭 ； 但 先 前 的 日 子 要 歸 徒 然 ， 因 為 他 在 離 俗 之 間 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3837', '4', '6', '13', '拿 細 耳 人 滿 了 離 俗 的 日 子 乃 有 這 條 例 ： 人 要 領 他 到 會 幕 門 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3838', '4', '6', '14', '他 要 將 供 物 奉 給 耶 和 華 ， 就 是 一 隻 沒 有 殘 疾 、 一 歲 的 公 羊 羔 作 燔 祭 ， 一 隻 沒 有 殘 疾 、 一 歲 的 母 羊 羔 作 贖 罪 祭 ， 和 一 隻 沒 有 殘 疾 的 公 綿 羊 作 平 安 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3839', '4', '6', '15', '並 一 筐 子 無 酵 調 油 的 細 麵 餅 ， 與 抹 油 的 無 酵 薄 餅 ， 並 同 獻 的 素 祭 和 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3840', '4', '6', '16', '祭 司 要 在 耶 和 華 面 前 獻 那 人 的 贖 罪 祭 和 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3841', '4', '6', '17', '也 要 把 那 隻 公 羊 和 那 筐 無 酵 餅 獻 給 耶 和 華 作 平 安 祭 ， 又 要 將 同 獻 的 素 祭 和 奠 祭 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3842', '4', '6', '18', '拿 細 耳 人 要 在 會 幕 門 口 剃 離 俗 的 頭 ， 把 離 俗 頭 上 的 髮 放 在 平 安 祭 下 的 火 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3843', '4', '6', '19', '他 剃 了 以 後 ， 祭 司 就 要 取 那 已 煮 的 公 羊 一 條 前 腿 ， 又 從 筐 子 裡 取 一 個 無 酵 餅 和 一 個 無 酵 薄 餅 ， 都 放 在 他 手 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3844', '4', '6', '20', '祭 司 要 拿 這 些 作 為 搖 祭 ， 在 耶 和 華 面 前 搖 一 搖 ； 這 與 所 搖 的 胸 、 所 舉 的 腿 同 為 聖 物 ， 歸 給 祭 司 。 然 後 拿 細 耳 人 可 以 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3845', '4', '6', '21', '許 願 的 拿 細 耳 人 為 離 俗 所 獻 的 供 物 ， 和 他 以 外 所 能 得 的 獻 給 耶 和 華 ， 就 有 這 條 例 。 他 怎 樣 許 願 就 當 照 離 俗 的 條 例 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3846', '4', '6', '22', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3847', '4', '6', '23', '你 告 訴 亞 倫 和 他 兒 子 說 ： 你 們 要 這 樣 為 以 色 列 人 祝 福 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3848', '4', '6', '24', '願 耶 和 華 賜 福 給 你 ， 保 護 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3849', '4', '6', '25', '願 耶 和 華 使 他 的 臉 光 照 你 ， 賜 恩 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3850', '4', '6', '26', '願 耶 和 華 向 你 仰 臉 ， 賜 你 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3851', '4', '6', '27', '他 們 要 如 此 奉 我 的 名 為 以 色 列 人 祝 福 ； 我 也 要 賜 福 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3852', '4', '7', '1', '摩 西 立 完 了 帳 幕 ， 就 把 帳 幕 用 膏 抹 了 ， 使 他 成 聖 ， 又 把 其 中 的 器 具 和 壇 ， 並 壇 上 的 器 具 ， 都 抹 了 ， 使 他 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3853', '4', '7', '2', '當 天 ， 以 色 列 的 眾 首 領 ， 就 是 各 族 的 族 長 ， 都 來 奉 獻 。 他 們 是 各 支 派 的 首 領 ， 管 理 那 些 被 數 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3854', '4', '7', '3', '他 們 把 自 己 的 供 物 送 到 耶 和 華 面 前 ， 就 是 六 輛 篷 子 車 和 十 二 隻 公 牛 。 每 兩 個 首 領 奉 獻 一 輛 車 ， 每 首 領 奉 獻 一 隻 牛 。 他 們 把 這 些 都 奉 到 帳 幕 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3855', '4', '7', '4', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3856', '4', '7', '5', '你 要 收 下 這 些 ， 好 作 會 幕 的 使 用 ， 都 要 照 利 未 人 所 辦 的 事 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3857', '4', '7', '6', '於 是 摩 西 收 了 車 和 牛 ， 交 給 利 未 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3858', '4', '7', '7', '把 兩 輛 車 ， 四 隻 牛 ， 照 革 順 子 孫 所 辦 的 事 交 給 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3859', '4', '7', '8', '又 把 四 輛 車 ， 八 隻 牛 ， 照 米 拉 利 子 孫 所 辦 的 事 交 給 他 們 ； 他 們 都 在 祭 司 亞 倫 的 兒 子 以 他 瑪 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3860', '4', '7', '9', '但 車 與 牛 都 沒 有 交 給 哥 轄 子 孫 ； 因 為 他 們 辦 的 是 聖 所 的 事 ， 在 肩 頭 上 抬 聖 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3861', '4', '7', '10', '用 膏 抹 壇 的 日 子 ， 首 領 都 來 行 奉 獻 壇 的 禮 ， 眾 首 領 就 在 壇 前 獻 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3862', '4', '7', '11', '耶 和 華 對 摩 西 說 ： 眾 首 領 為 行 奉 獻 壇 的 禮 ， 要 每 天 一 個 首 領 來 獻 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3863', '4', '7', '12', '頭 一 日 獻 供 物 的 是 猶 大 支 派 的 亞 米 拿 達 的 兒 子 拿 順 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3864', '4', '7', '13', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3865', '4', '7', '14', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3866', '4', '7', '15', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3867', '4', '7', '16', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3868', '4', '7', '17', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 亞 米 拿 達 兒 子 拿 順 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3869', '4', '7', '18', '第 二 日 來 獻 的 是 以 薩 迦 子 孫 的 首 領 、 蘇 押 的 兒 子 拿 坦 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3870', '4', '7', '19', '他 獻 為 供 物 的 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3871', '4', '7', '20', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3872', '4', '7', '21', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3873', '4', '7', '22', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3874', '4', '7', '23', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 蘇 押 兒 子 拿 坦 業 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3875', '4', '7', '24', '第 三 日 來 獻 的 是 西 布 倫 子 孫 的 首 領 、 希 倫 的 兒 子 以 利 押 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3876', '4', '7', '25', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3877', '4', '7', '26', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3878', '4', '7', '27', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3879', '4', '7', '28', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3880', '4', '7', '29', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 希 倫 兒 子 以 利 押 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3881', '4', '7', '30', '第 四 日 來 獻 的 是 流 便 子 孫 的 首 領 、 示 丟 珥 的 兒 子 以 利 蓿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3882', '4', '7', '31', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3883', '4', '7', '32', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3884', '4', '7', '33', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3885', '4', '7', '34', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3886', '4', '7', '35', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 示 丟 珥 的 兒 子 以 利 蓿 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3887', '4', '7', '36', '第 五 日 來 獻 的 是 西 緬 子 孫 的 首 領 、 蘇 利 沙 代 的 兒 子 示 路 蔑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3888', '4', '7', '37', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3889', '4', '7', '38', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3890', '4', '7', '39', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3891', '4', '7', '40', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3892', '4', '7', '41', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 蘇 利 沙 代 兒 子 示 路 蔑 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3893', '4', '7', '42', '第 六 日 來 獻 的 是 迦 得 子 孫 的 首 領 、 丟 珥 的 兒 子 以 利 雅 薩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3894', '4', '7', '43', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3895', '4', '7', '44', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3896', '4', '7', '45', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3897', '4', '7', '46', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3898', '4', '7', '47', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 丟 珥 的 兒 子 以 利 雅 薩 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3899', '4', '7', '48', '第 七 日 來 獻 的 是 以 法 蓮 子 孫 的 首 領 、 亞 米 忽 的 兒 子 以 利 沙 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3900', '4', '7', '49', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3901', '4', '7', '50', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3902', '4', '7', '51', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3903', '4', '7', '52', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3904', '4', '7', '53', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 亞 米 忽 兒 子 以 利 沙 瑪 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3905', '4', '7', '54', '第 八 日 來 獻 的 是 瑪 拿 西 子 孫 的 首 領 、 比 大 蓿 的 兒 子 迦 瑪 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3906', '4', '7', '55', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3907', '4', '7', '56', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3908', '4', '7', '57', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3909', '4', '7', '58', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3910', '4', '7', '59', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 比 大 蓿 兒 子 迦 瑪 列 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3911', '4', '7', '60', '第 九 日 來 獻 的 是 便 雅 憫 子 孫 的 首 領 、 基 多 尼 的 兒 子 亞 比 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3912', '4', '7', '61', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3913', '4', '7', '62', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3914', '4', '7', '63', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3915', '4', '7', '64', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3916', '4', '7', '65', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 基 多 尼 兒 子 亞 比 但 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3917', '4', '7', '66', '第 十 日 來 獻 的 是 但 子 孫 的 首 領 、 亞 米 沙 代 的 兒 子 亞 希 以 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3918', '4', '7', '67', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3919', '4', '7', '68', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3920', '4', '7', '69', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3921', '4', '7', '70', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3922', '4', '7', '71', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 亞 米 沙 代 兒 子 亞 希 以 謝 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3923', '4', '7', '72', '第 十 一 日 來 獻 的 是 亞 設 子 孫 的 首 領 、 俄 蘭 的 兒 子 帕 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3924', '4', '7', '73', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3925', '4', '7', '74', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3926', '4', '7', '75', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3927', '4', '7', '76', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3928', '4', '7', '77', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 俄 蘭 兒 子 帕 結 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3929', '4', '7', '78', '第 十 二 日 來 獻 的 是 拿 弗 他 利 子 孫 的 首 領 、 以 南 兒 子 亞 希 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3930', '4', '7', '79', '他 的 供 物 是 ： 一 個 銀 盤 子 ， 重 一 百 三 十 舍 客 勒 ， 一 個 銀 碗 ， 重 七 十 舍 客 勒 ， 都 是 按 聖 所 的 平 ， 也 都 盛 滿 了 調 油 的 細 麵 作 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3931', '4', '7', '80', '一 個 金 盂 ， 重 十 舍 客 勒 ， 盛 滿 了 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3932', '4', '7', '81', '一 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 一 隻 一 歲 的 公 羊 羔 作 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3933', '4', '7', '82', '一 隻 公 山 羊 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3934', '4', '7', '83', '兩 隻 公 牛 ， 五 隻 公 綿 羊 ， 五 隻 公 山 羊 ， 五 隻 一 歲 的 公 羊 羔 作 平 安 祭 。 這 是 以 南 兒 子 亞 希 拉 的 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3935', '4', '7', '84', '用 膏 抹 壇 的 日 子 ， 以 色 列 的 眾 首 領 為 行 獻 壇 之 禮 所 獻 的 是 ： 銀 盤 子 十 二 個 ， 銀 碗 十 二 個 ， 金 盂 十 二 個 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3936', '4', '7', '85', '每 盤 子 重 一 百 三 十 舍 客 勒 ， 每 碗 重 七 十 舍 客 勒 。 一 切 器 皿 的 銀 子 ， 按 聖 所 的 平 ， 共 有 二 千 四 百 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3937', '4', '7', '86', '十 二 個 金 盂 盛 滿 了 香 ， 按 聖 所 的 平 ， 每 盂 重 十 舍 客 勒 ， 所 有 的 金 子 共 一 百 二 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3938', '4', '7', '87', '作 燔 祭 的 ， 共 有 公 牛 十 二 隻 ， 公 羊 十 二 隻 ， 一 歲 的 公 羊 羔 十 二 隻 ， 並 同 獻 的 素 祭 作 贖 罪 祭 的 公 山 羊 十 二 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3939', '4', '7', '88', '作 平 安 祭 的 ， 共 有 公 牛 二 十 四 隻 ， 公 綿 羊 六 十 隻 ， 公 山 羊 六 十 隻 ， 一 歲 的 公 羊 羔 六 十 隻 。 這 就 是 用 膏 抹 壇 之 後 ， 為 行 奉 獻 壇 之 禮 所 獻 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3940', '4', '7', '89', '摩 西 進 會 幕 要 與 耶 和 華 說 話 的 時 候 ， 聽 見 法 櫃 的 施 恩 座 以 上 、 二 基 路 伯 中 間 有 與 他 說 話 的 聲 音 ， 就 是 耶 和 華 與 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3941', '4', '8', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3942', '4', '8', '2', '你 告 訴 亞 倫 說 ： 點 燈 的 時 候 ， 七 盞 燈 都 要 向 燈 臺 前 面 發 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3943', '4', '8', '3', '亞 倫 便 這 樣 行 。 他 點 燈 臺 上 的 燈 ， 使 燈 向 前 發 光 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3944', '4', '8', '4', '這 燈 臺 的 作 法 是 用 金 子 錘 出 來 的 ， 連 座 帶 花 都 是 錘 出 來 的 。 摩 西 製 造 燈 臺 ， 是 照 耶 和 華 所 指 示 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3945', '4', '8', '5', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3946', '4', '8', '6', '你 從 以 色 列 人 中 選 出 利 未 人 來 ， 潔 淨 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3947', '4', '8', '7', '潔 淨 他 們 當 這 樣 行 ： 用 除 罪 水 彈 在 他 們 身 上 ， 又 叫 他 們 用 剃 頭 刀 刮 全 身 ， 洗 衣 服 ， 潔 淨 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3948', '4', '8', '8', '然 後 叫 他 們 取 一 隻 公 牛 犢 ， 並 同 獻 的 素 祭 ， 就 是 調 油 的 細 麵 ； 你 要 另 取 一 隻 公 牛 犢 作 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3949', '4', '8', '9', '將 利 未 人 奉 到 會 幕 前 ， 招 聚 以 色 列 全 會 眾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3950', '4', '8', '10', '將 利 未 人 奉 到 耶 和 華 面 前 ， 以 色 列 人 要 按 手 在 他 們 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3951', '4', '8', '11', '亞 倫 也 將 他 們 奉 到 耶 和 華 面 前 ， 為 以 色 列 人 當 作 搖 祭 ， 使 他 們 好 辦 耶 和 華 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3952', '4', '8', '12', '利 未 人 要 按 手 在 那 兩 隻 牛 的 頭 上 ； 你 要 將 一 隻 作 贖 罪 祭 ， 一 隻 作 燔 祭 ， 獻 給 耶 和 華 ， 為 利 未 人 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3953', '4', '8', '13', '你 也 要 使 利 未 人 站 在 亞 倫 和 他 兒 子 面 前 ， 將 他 們 當 作 搖 祭 奉 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3954', '4', '8', '14', '這 樣 ， 你 從 以 色 列 人 中 將 利 未 人 分 別 出 來 ， 利 未 人 便 要 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3955', '4', '8', '15', '此 後 利 未 人 要 進 去 辦 會 幕 的 事 ， 你 要 潔 淨 他 們 ， 將 他 們 當 作 搖 祭 奉 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3956', '4', '8', '16', '因 為 他 們 是 從 以 色 列 人 中 全 然 給 我 的 ， 我 揀 選 他 們 歸 我 ， 是 代 替 以 色 列 人 中 一 切 頭 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3957', '4', '8', '17', '以 色 列 人 中 一 切 頭 生 的 ， 連 人 帶 牲 畜 ， 都 是 我 的 。 我 在 埃 及 地 擊 殺 一 切 頭 生 的 那 天 ， 將 他 們 分 別 為 聖 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3958', '4', '8', '18', '我 揀 選 利 未 人 代 替 以 色 列 人 中 一 切 頭 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3959', '4', '8', '19', '我 從 以 色 列 人 中 將 利 未 人 當 作 賞 賜 給 亞 倫 和 他 的 兒 子 ， 在 會 幕 中 辦 以 色 列 人 的 事 ， 又 為 以 色 列 人 贖 罪 ， 免 得 他 們 挨 近 聖 所 ， 有 災 殃 臨 到 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3960', '4', '8', '20', '摩 西 、 亞 倫 ， 並 以 色 列 全 會 眾 便 向 利 未 人 如 此 行 。 凡 耶 和 華 指 著 利 未 人 所 吩 咐 摩 西 的 ， 以 色 列 人 就 向 他 們 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3961', '4', '8', '21', '於 是 利 未 人 潔 淨 自 己 ， 除 了 罪 ， 洗 了 衣 服 ； 亞 倫 將 他 們 當 作 搖 祭 奉 到 耶 和 華 面 前 ， 又 為 他 們 贖 罪 ， 潔 淨 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3962', '4', '8', '22', '然 後 利 未 人 進 去 ， 在 亞 倫 和 他 兒 子 面 前 ， 在 會 幕 中 辦 事 。 耶 和 華 指 著 利 未 人 怎 樣 吩 咐 摩 西 ， 以 色 列 人 就 怎 樣 向 他 們 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3963', '4', '8', '23', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3964', '4', '8', '24', '利 未 人 是 這 樣 ： 從 二 十 五 歲 以 外 ， 他 們 要 前 來 任 職 ， 辦 會 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3965', '4', '8', '25', '到 了 五 十 歲 要 停 工 退 任 ， 不 再 辦 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3966', '4', '8', '26', '只 要 在 會 幕 裡 ， 和 他 們 的 弟 兄 一 同 伺 候 ， 謹 守 所 吩 咐 的 ， 不 再 辦 事 了 。 至 於 所 吩 咐 利 未 人 的 ， 你 要 這 樣 向 他 們 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3967', '4', '9', '1', '以 色 列 人 出 埃 及 地 以 後 ， 第 二 年 正 月 ， 耶 和 華 在 西 乃 的 曠 野 吩 咐 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3968', '4', '9', '2', '以 色 列 人 應 當 在 所 定 的 日 期 守 逾 越 節 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3969', '4', '9', '3', '就 是 本 月 十 四 日 黃 昏 的 時 候 ， 你 們 要 在 所 定 的 日 期 守 這 節 ， 要 按 這 節 的 律 例 典 章 而 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3970', '4', '9', '4', '於 是 摩 西 吩 咐 以 色 列 人 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3971', '4', '9', '5', '他 們 就 在 西 乃 的 曠 野 ， 正 月 十 四 日 黃 昏 的 時 候 ， 守 逾 越 節 。 凡 耶 和 華 所 吩 咐 摩 西 的 ， 以 色 列 人 都 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3972', '4', '9', '6', '有 幾 個 人 因 死 屍 而 不 潔 淨 ， 不 能 在 那 日 守 逾 越 節 。 當 日 他 們 到 摩 西 、 亞 倫 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3973', '4', '9', '7', '說 ： 我 們 雖 因 死 屍 而 不 潔 淨 ， 為 何 被 阻 止 、 不 得 同 以 色 列 人 在 所 定 的 日 期 獻 耶 和 華 的 供 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3974', '4', '9', '8', '摩 西 對 他 們 說 ： 你 們 暫 且 等 候 ， 我 可 以 去 聽 耶 和 華 指 著 你 們 是 怎 樣 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3975', '4', '9', '9', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3976', '4', '9', '10', '你 曉 諭 以 色 列 人 說 ： 你 們 和 你 們 後 代 中 ， 若 有 人 因 死 屍 而 不 潔 淨 ， 或 在 遠 方 行 路 ， 還 要 向 耶 和 華 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3977', '4', '9', '11', '他 們 要 在 二 月 十 四 日 黃 昏 的 時 候 ， 守 逾 越 節 。 要 用 無 酵 餅 與 苦 菜 ， 和 逾 越 節 的 羊 羔 同 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3978', '4', '9', '12', '一 點 不 可 留 到 早 晨 ； 羊 羔 的 骨 頭 一 根 也 不 可 折 斷 。 他 們 要 照 逾 越 節 的 一 切 律 例 而 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3979', '4', '9', '13', '那 潔 淨 而 不 行 路 的 人 若 推 辭 不 守 逾 越 節 ， 那 人 要 從 民 中 剪 除 ； 因 為 他 在 所 定 的 日 期 不 獻 耶 和 華 的 供 物 ， 應 該 擔 當 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3980', '4', '9', '14', '若 有 外 人 寄 居 在 你 們 中 間 ， 願 意 向 耶 和 華 守 逾 越 節 ， 他 要 照 逾 越 節 的 律 例 典 章 行 ， 不 管 是 寄 居 的 是 本 地 人 ， 同 歸 一 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3981', '4', '9', '15', '立 起 帳 幕 的 那 日 ， 有 雲 彩 遮 蓋 帳 幕 ， 就 是 法 櫃 的 帳 幕 ； 從 晚 上 到 早 晨 ， 雲 彩 在 其 上 ， 形 狀 如 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3982', '4', '9', '16', '常 是 這 樣 ， 雲 彩 遮 蓋 帳 幕 ， 夜 間 形 狀 如 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3983', '4', '9', '17', '雲 彩 幾 時 從 帳 幕 收 上 去 ， 以 色 列 人 就 幾 時 起 行 ； 雲 彩 在 那 裡 停 住 ， 以 色 列 人 就 在 那 裡 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3984', '4', '9', '18', '以 色 列 人 遵 耶 和 華 的 吩 咐 起 行 ， 也 遵 耶 和 華 的 吩 咐 安 營 。 雲 彩 在 帳 幕 上 停 住 幾 時 ， 他 們 就 住 營 幾 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3985', '4', '9', '19', '雲 彩 在 帳 幕 上 停 留 許 多 日 子 ， 以 色 列 人 就 守 耶 和 華 所 吩 咐 的 不 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3986', '4', '9', '20', '有 時 雲 彩 在 帳 幕 上 幾 天 ， 他 們 就 照 耶 和 華 的 吩 咐 住 營 ， 也 照 耶 和 華 的 吩 咐 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3987', '4', '9', '21', '有 時 從 晚 上 到 早 晨 ， 有 這 雲 彩 在 帳 幕 上 ； 早 晨 雲 彩 收 上 去 ， 他 們 就 起 行 。 有 時 晝 夜 雲 彩 停 在 帳 幕 上 ， 收 上 去 的 時 候 ， 他 們 就 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3988', '4', '9', '22', '雲 彩 停 留 在 帳 幕 上 ， 無 論 是 兩 天 ， 是 一 月 ， 是 一 年 ， 以 色 列 人 就 住 營 不 起 行 ； 但 雲 彩 收 上 去 ， 他 們 就 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3989', '4', '9', '23', '他 們 遵 耶 和 華 的 吩 咐 安 營 ， 也 遵 耶 和 華 的 吩 咐 起 行 。 他 們 守 耶 和 華 所 吩 咐 的 ， 都 是 憑 耶 和 華 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3990', '4', '10', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3991', '4', '10', '2', '你 要 用 銀 子 做 兩 枝 號 ， 都 要 錘 出 來 的 ， 用 以 招 聚 會 眾 ， 並 叫 眾 營 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3992', '4', '10', '3', '吹 這 號 的 時 候 ， 全 會 眾 要 到 你 那 裡 ， 聚 集 在 會 幕 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3993', '4', '10', '4', '若 單 吹 一 枝 ， 眾 首 領 ， 就 是 以 色 列 軍 中 的 統 領 ， 要 聚 集 到 你 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3994', '4', '10', '5', '吹 出 大 聲 的 時 候 ， 東 邊 安 的 營 都 要 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3995', '4', '10', '6', '二 次 吹 出 大 聲 的 時 候 ， 南 邊 安 的 營 都 要 起 行 。 他 們 將 起 行 ， 必 吹 出 大 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3996', '4', '10', '7', '但 招 聚 會 眾 的 時 候 ， 你 們 要 吹 號 ， 卻 不 要 吹 出 大 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3997', '4', '10', '8', '亞 倫 子 孫 作 祭 司 的 要 吹 這 號 ； 這 要 作 你 們 世 世 代 代 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3998', '4', '10', '9', '你 們 在 自 己 的 地 ， 與 欺 壓 你 們 的 敵 人 打 仗 ， 就 要 用 號 吹 出 大 聲 ， 便 在 耶 和 華 ─ 你 們 的 　 神 面 前 得 蒙 紀 念 ， 也 蒙 拯 救 脫 離 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('3999', '4', '10', '10', '在 你 們 快 樂 的 日 子 和 節 期 ， 並 月 朔 ， 獻 燔 祭 和 平 安 祭 ， 也 要 吹 號 ， 這 都 要 在 你 們 的 　 神 面 前 作 為 紀 念 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4000', '4', '10', '11', '第 二 年 二 月 二 十 日 ， 雲 彩 從 法 櫃 的 帳 幕 收 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4001', '4', '10', '12', '以 色 列 人 就 按 站 往 前 行 ， 離 開 西 乃 的 曠 野 ， 雲 彩 停 住 在 巴 蘭 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4002', '4', '10', '13', '這 是 他 們 照 耶 和 華 藉 摩 西 所 吩 咐 的 ， 初 次 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4003', '4', '10', '14', '按 著 軍 隊 首 先 往 前 行 的 是 猶 大 營 的 纛 。 統 領 軍 隊 的 是 亞 米 拿 達 的 兒 子 拿 順 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4004', '4', '10', '15', '統 領 以 薩 迦 支 派 軍 隊 的 是 蘇 押 的 兒 子 拿 坦 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4005', '4', '10', '16', '統 領 西 布 倫 支 派 軍 隊 的 是 希 倫 的 兒 子 以 利 押 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4006', '4', '10', '17', '帳 幕 拆 卸 ， 革 順 的 子 孫 和 米 拉 利 的 子 孫 就 抬 著 帳 幕 先 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4007', '4', '10', '18', '按 著 軍 隊 往 前 行 的 是 流 便 營 的 纛 。 統 領 軍 隊 的 是 示 丟 珥 的 兒 子 以 利 蓿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4008', '4', '10', '19', '統 領 西 緬 支 派 軍 隊 的 是 蘇 利 沙 代 的 兒 子 示 路 蔑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4009', '4', '10', '20', '統 領 迦 得 支 派 軍 隊 的 是 丟 珥 的 兒 子 以 利 雅 薩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4010', '4', '10', '21', '哥 轄 人 抬 著 聖 物 先 往 前 行 。 他 們 未 到 以 前 ， 抬 帳 幕 的 已 經 把 帳 幕 支 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4011', '4', '10', '22', '按 著 軍 隊 往 前 行 的 是 以 法 蓮 營 的 纛 ， 統 領 軍 隊 的 是 亞 米 忽 的 兒 子 以 利 沙 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4012', '4', '10', '23', '統 領 瑪 拿 西 支 派 軍 隊 的 是 比 大 蓿 的 兒 子 迦 瑪 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4013', '4', '10', '24', '統 領 便 雅 憫 支 派 軍 隊 的 是 基 多 尼 的 兒 子 亞 比 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4014', '4', '10', '25', '在 諸 營 末 後 的 是 但 營 的 纛 ， 按 著 軍 隊 往 前 行 。 統 領 軍 隊 的 是 亞 米 沙 代 的 兒 子 亞 希 以 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4015', '4', '10', '26', '統 領 亞 設 支 派 軍 隊 的 是 俄 蘭 的 兒 子 帕 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4016', '4', '10', '27', '統 領 拿 弗 他 利 支 派 軍 隊 的 是 以 南 的 兒 子 亞 希 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4017', '4', '10', '28', '以 色 列 人 按 著 軍 隊 往 前 行 ， 就 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4018', '4', '10', '29', '摩 西 對 他 岳 父 （ 或 作 ： 內 兄 ） ─ 米 甸 人 流 珥 的 兒 子 何 巴 ─ 說 ： 我 們 要 行 路 ， 往 耶 和 華 所 應 許 之 地 去 ； 他 曾 說 ： 我 要 將 這 地 賜 給 你 們 。 現 在 求 你 和 我 們 同 去 ， 我 們 必 厚 待 你 ， 因 為 耶 和 華 指 著 以 色 列 人 已 經 應 許 給 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4019', '4', '10', '30', '何 巴 回 答 說 ： 我 不 去 ； 我 要 回 本 地 本 族 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4020', '4', '10', '31', '摩 西 說 ： 求 你 不 要 離 開 我 們 ； 因 為 你 知 道 我 們 要 在 曠 野 安 營 ， 你 可 以 當 作 我 們 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4021', '4', '10', '32', '你 若 和 我 們 同 去 ， 將 來 耶 和 華 有 甚 麼 好 處 待 我 們 ， 我 們 也 必 以 甚 麼 好 處 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4022', '4', '10', '33', '以 色 列 人 離 開 耶 和 華 的 山 ， 往 前 行 了 三 天 的 路 程 ； 耶 和 華 的 約 櫃 在 前 頭 行 了 三 天 的 路 程 ， 為 他 們 尋 找 安 歇 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4023', '4', '10', '34', '他 們 拔 營 往 前 行 ， 日 間 有 耶 和 華 的 雲 彩 在 他 們 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4024', '4', '10', '35', '約 櫃 往 前 行 的 時 候 ， 摩 西 就 說 ： 耶 和 華 阿 ， 求 你 興 起 ！ 願 你 的 仇 敵 四 散 ！ 願 恨 你 的 人 從 你 面 前 逃 跑 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4025', '4', '10', '36', '約 櫃 停 住 的 時 候 ， 他 就 說 ： 耶 和 華 阿 ， 求 你 回 到 以 色 列 的 千 萬 人 中 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4026', '4', '11', '1', '眾 百 姓 發 怨 言 ， 他 們 的 惡 語 達 到 耶 和 華 的 耳 中 。 耶 和 華 聽 見 了 就 怒 氣 發 作 ， 使 火 在 他 們 中 間 焚 燒 ， 直 燒 到 營 的 邊 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4027', '4', '11', '2', '百 姓 向 摩 西 哀 求 ， 摩 西 祈 求 耶 和 華 ， 火 就 熄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4028', '4', '11', '3', '那 地 方 便 叫 做 他 備 拉 ， 因 為 耶 和 華 的 火 燒 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4029', '4', '11', '4', '他 們 中 間 的 閒 雜 人 大 起 貪 慾 的 心 ； 以 色 列 人 又 哭 號 說 ： 誰 給 我 們 肉 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4030', '4', '11', '5', '我 們 記 得 ， 在 埃 及 的 時 候 不 花 錢 就 吃 魚 ， 也 記 得 有 黃 瓜 、 西 瓜 、 韭 菜 、 蔥 、 蒜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4031', '4', '11', '6', '現 在 我 們 的 心 血 枯 竭 了 ， 除 這 嗎 哪 以 外 ， 在 我 們 眼 前 並 沒 有 別 的 東 西 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4032', '4', '11', '7', '這 嗎 哪 彷 彿 芫 荽 子 ， 又 好 像 珍 珠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4033', '4', '11', '8', '百 姓 周 圍 行 走 ， 把 嗎 哪 收 起 來 ， 或 用 磨 推 ， 或 用 臼 搗 ， 煮 在 鍋 中 ， 又 做 成 餅 ， 滋 味 好 像 新 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4034', '4', '11', '9', '夜 間 露 水 降 在 營 中 ， 嗎 哪 也 隨 著 降 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4035', '4', '11', '10', '摩 西 聽 見 百 姓 ， 各 在 各 家 的 帳 棚 門 口 哭 號 。 耶 和 華 的 怒 氣 便 大 發 作 ， 摩 西 就 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4036', '4', '11', '11', '摩 西 對 耶 和 華 說 ： 你 為 何 苦 待 僕 人 ？ 我 為 何 不 在 你 眼 前 蒙 恩 ， 竟 把 這 管 理 百 姓 的 重 任 加 在 我 身 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4037', '4', '11', '12', '這 百 姓 豈 是 我 懷 的 胎 ， 豈 是 我 生 下 來 的 呢 ？ 你 竟 對 我 說 ： 把 他 們 抱 在 懷 裡 ， 如 養 育 之 父 抱 吃 奶 的 孩 子 ， 直 抱 到 你 起 誓 應 許 給 他 們 祖 宗 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4038', '4', '11', '13', '我 從 那 裡 得 肉 給 這 百 姓 吃 呢 ？ 他 們 都 向 我 哭 號 說 ： 你 給 我 們 肉 吃 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4039', '4', '11', '14', '管 理 這 百 姓 的 責 任 太 重 了 ， 我 獨 自 擔 當 不 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4040', '4', '11', '15', '你 這 樣 待 我 ， 我 若 在 你 眼 前 蒙 恩 ， 求 你 立 時 將 我 殺 了 ， 不 叫 我 見 自 己 的 苦 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4041', '4', '11', '16', '耶 和 華 對 摩 西 說 ： 你 從 以 色 列 的 長 老 中 招 聚 七 十 個 人 ， 就 是 你 所 知 道 作 百 姓 的 長 老 和 官 長 的 ， 到 我 這 裡 來 ， 領 他 們 到 會 幕 前 ， 使 他 們 和 你 一 同 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4042', '4', '11', '17', '我 要 在 那 裡 降 臨 ， 與 你 說 話 ， 也 要 把 降 於 你 身 上 的 靈 分 賜 他 們 ， 他 們 就 和 你 同 當 這 管 百 姓 的 重 任 ， 免 得 你 獨 自 擔 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4043', '4', '11', '18', '又 要 對 百 姓 說 ： 你 們 應 當 自 潔 ， 預 備 明 天 吃 肉 ， 因 為 你 們 哭 號 說 ： 誰 給 我 們 肉 吃 ！ 我 們 在 埃 及 很 好 。 這 聲 音 達 到 了 耶 和 華 的 耳 中 ， 所 以 他 必 給 你 們 肉 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4044', '4', '11', '19', '你 們 不 止 吃 一 天 、 兩 天 、 五 天 、 十 天 、 二 十 天 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4045', '4', '11', '20', '要 吃 一 個 整 月 ， 甚 至 肉 從 你 們 鼻 孔 裡 噴 出 來 ， 使 你 們 厭 惡 了 ， 因 為 你 們 厭 棄 住 在 你 們 中 間 的 耶 和 華 ， 在 他 面 前 哭 號 說 ： 我 們 為 何 出 了 埃 及 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4046', '4', '11', '21', '摩 西 對 耶 和 華 說 ： 這 與 我 同 住 的 百 姓 、 步 行 的 男 人 有 六 十 萬 ， 你 還 說 ： 我 要 把 肉 給 他 們 ， 使 他 們 可 以 吃 一 個 整 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4047', '4', '11', '22', '難 道 給 他 們 宰 了 羊 群 牛 群 ， 或 是 把 海 中 所 有 的 魚 都 聚 了 來 ， 就 夠 他 們 吃 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4048', '4', '11', '23', '耶 和 華 對 摩 西 說 ： 耶 和 華 的 膀 臂 豈 是 縮 短 了 麼 ？ 現 在 要 看 我 的 話 向 你 應 驗 不 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4049', '4', '11', '24', '摩 西 出 去 ， 將 耶 和 華 的 話 告 訴 百 姓 ， 又 招 聚 百 姓 的 長 老 中 七 十 個 人 來 ， 使 他 們 站 在 會 幕 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4050', '4', '11', '25', '耶 和 華 在 雲 中 降 臨 ， 對 摩 西 說 話 ， 把 降 與 他 身 上 的 靈 分 賜 那 七 十 個 長 老 。 靈 停 在 他 們 身 上 的 時 候 ， 他 們 就 受 感 說 話 ， 以 後 卻 沒 有 再 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4051', '4', '11', '26', '但 有 兩 個 人 仍 在 營 裡 ， 一 個 名 叫 伊 利 達 ， 一 個 名 叫 米 達 。 他 們 本 是 在 那 些 被 錄 的 人 中 ， 卻 沒 有 到 會 幕 那 裡 去 。 靈 停 在 他 們 身 上 ， 他 們 就 在 營 裡 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4052', '4', '11', '27', '有 個 少 年 人 跑 來 告 訴 摩 西 說 ： 伊 利 達 、 米 達 在 營 裡 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4053', '4', '11', '28', '摩 西 的 幫 手 ， 嫩 的 兒 子 約 書 亞 ， 就 是 摩 西 所 揀 選 的 一 個 人 ， 說 ： 請 我 主 摩 西 禁 止 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4054', '4', '11', '29', '摩 西 對 他 說 ： 你 為 我 的 緣 故 嫉 妒 人 麼 ？ 惟 願 耶 和 華 的 百 姓 都 受 感 說 話 ！ 願 耶 和 華 把 他 的 靈 降 在 他 們 身 上 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4055', '4', '11', '30', '於 是 ， 摩 西 和 以 色 列 的 長 老 都 回 到 營 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4056', '4', '11', '31', '有 風 從 耶 和 華 那 裡 颳 起 ， 把 鵪 鶉 由 海 面 颳 來 ， 飛 散 在 營 邊 和 營 的 四 圍 ； 這 邊 約 有 一 天 的 路 程 ， 那 邊 約 有 一 天 的 路 程 ， 離 地 面 約 有 二 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4057', '4', '11', '32', '百 姓 起 來 ， 終 日 終 夜 ， 並 次 日 一 整 天 ， 捕 取 鵪 鶉 ； 至 少 的 也 取 了 十 賀 梅 珥 ， 為 自 己 擺 列 在 營 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4058', '4', '11', '33', '肉 在 他 們 牙 齒 之 間 尚 未 嚼 爛 ， 耶 和 華 的 怒 氣 就 向 他 們 發 作 ， 用 最 重 的 災 殃 擊 殺 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4059', '4', '11', '34', '那 地 方 便 叫 做 基 博 羅 哈 他 瓦 （ 就 是 貪 慾 之 人 的 墳 墓 ） ， 因 為 他 們 在 那 裡 葬 埋 那 起 貪 慾 之 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4060', '4', '11', '35', '百 姓 從 基 博 羅 哈 他 瓦 走 到 哈 洗 錄 ， 就 住 在 哈 洗 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4061', '4', '12', '1', '摩 西 娶 了 古 實 女 子 為 妻 。 米 利 暗 和 亞 倫 因 他 所 娶 的 古 實 女 子 ， 就 毀 謗 他 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4062', '4', '12', '2', '難 道 耶 和 華 單 與 摩 西 說 話 ， 不 也 與 我 們 說 話 麼 ？ 這 話 耶 和 華 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4063', '4', '12', '3', '摩 西 為 人 極 其 謙 和 ， 勝 過 世 上 的 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4064', '4', '12', '4', '耶 和 華 忽 然 對 摩 西 、 亞 倫 、 米 利 暗 說 ： 你 們 三 個 人 都 出 來 ， 到 會 幕 這 裡 。 他 們 三 個 人 就 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4065', '4', '12', '5', '耶 和 華 在 雲 柱 中 降 臨 ， 站 在 會 幕 門 口 ， 召 亞 倫 和 米 利 暗 ， 二 人 就 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4066', '4', '12', '6', '耶 和 華 說 ： 你 們 且 聽 我 的 話 ： 你 們 中 間 若 有 先 知 ， 我 ─ 耶 和 華 必 在 異 象 中 向 他 顯 現 ， 在 夢 中 與 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4067', '4', '12', '7', '我 的 僕 人 摩 西 不 是 這 樣 ； 他 是 在 我 全 家 盡 忠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4068', '4', '12', '8', '我 要 與 他 面 對 面 說 話 ， 乃 是 明 說 ， 不 用 謎 語 ， 並 且 他 必 見 我 的 形 像 。 你 們 毀 謗 我 的 僕 人 摩 西 ， 為 何 不 懼 怕 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4069', '4', '12', '9', '耶 和 華 就 向 他 們 二 人 發 怒 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4070', '4', '12', '10', '雲 彩 從 會 幕 上 挪 開 了 ， 不 料 ， 米 利 暗 長 了 大 痲 瘋 ， 有 雪 那 樣 白 ， 亞 倫 一 看 米 利 暗 長 了 大 痲 瘋 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4071', '4', '12', '11', '就 對 摩 西 說 ： 我 主 阿 ， 求 你 不 要 因 我 們 愚 昧 犯 罪 ， 便 將 這 罪 加 在 我 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4072', '4', '12', '12', '求 你 不 要 使 他 像 那 出 母 腹 、 肉 已 半 爛 的 死 胎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4073', '4', '12', '13', '於 是 摩 西 哀 求 耶 和 華 說 ： 神 阿 ， 求 你 醫 治 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4074', '4', '12', '14', '耶 和 華 對 摩 西 說 ： 他 父 親 若 吐 唾 沫 在 他 臉 上 ， 他 豈 不 蒙 羞 七 天 麼 ？ 現 在 要 把 他 在 營 外 關 鎖 七 天 ， 然 後 才 可 以 領 他 進 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4075', '4', '12', '15', '於 是 米 利 暗 關 鎖 在 營 外 七 天 。 百 姓 沒 有 行 路 ， 直 等 到 把 米 利 暗 領 進 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4076', '4', '12', '16', '以 後 百 姓 從 哈 洗 錄 起 行 ， 在 巴 蘭 的 曠 野 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4077', '4', '13', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4078', '4', '13', '2', '你 打 發 人 去 窺 探 我 所 賜 給 以 色 列 人 的 迦 南 地 ， 他 們 每 支 派 中 要 打 發 一 個 人 ， 都 要 作 首 領 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4079', '4', '13', '3', '摩 西 就 照 耶 和 華 的 吩 咐 ， 從 巴 蘭 的 曠 野 打 發 他 們 去 ； 他 們 都 是 以 色 列 人 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4080', '4', '13', '4', '他 們 的 名 字 ： 屬 流 便 支 派 的 有 撒 刻 的 兒 子 沙 母 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4081', '4', '13', '5', '屬 西 緬 支 派 的 有 何 利 的 兒 子 的 沙 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4082', '4', '13', '6', '屬 猶 大 支 派 的 有 耶 孚 尼 的 兒 子 迦 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4083', '4', '13', '7', '屬 以 薩 迦 支 派 的 有 約 色 的 兒 子 以 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4084', '4', '13', '8', '屬 以 法 蓮 支 派 的 有 嫩 的 兒 子 何 西 阿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4085', '4', '13', '9', '屬 便 雅 憫 支 派 的 有 拉 孚 的 兒 子 帕 提 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4086', '4', '13', '10', '屬 西 布 倫 支 派 的 有 梭 底 的 兒 子 迦 疊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4087', '4', '13', '11', '約 瑟 的 子 孫 屬 瑪 拿 西 支 派 的 有 穌 西 的 兒 子 迦 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4088', '4', '13', '12', '屬 但 支 派 的 有 基 瑪 利 的 兒 子 亞 米 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4089', '4', '13', '13', '屬 亞 設 支 派 的 有 米 迦 勒 的 兒 子 西 帖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4090', '4', '13', '14', '屬 拿 弗 他 利 支 派 的 有 縛 西 的 兒 子 拿 比 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4091', '4', '13', '15', '屬 迦 得 支 派 的 有 瑪 基 的 兒 子 臼 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4092', '4', '13', '16', '這 就 是 摩 西 所 打 發 窺 探 那 地 之 人 的 名 字 。 摩 西 就 稱 嫩 的 兒 子 何 西 阿 為 約 書 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4093', '4', '13', '17', '摩 西 打 發 他 們 去 窺 探 迦 南 地 ， 說 ： 你 們 從 南 地 上 山 地 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4094', '4', '13', '18', '看 那 地 如 何 ， 其 中 所 住 的 民 是 強 是 弱 ， 是 多 是 少 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4095', '4', '13', '19', '所 住 之 地 是 好 是 歹 ， 所 住 之 處 是 營 盤 是 堅 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4096', '4', '13', '20', '又 看 那 地 土 是 肥 美 是 瘠 薄 ， 其 中 有 樹 木 沒 有 。 你 們 要 放 開 膽 量 ， 把 那 地 的 果 子 帶 些 來 。 那 時 正 是 葡 萄 初 熟 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4097', '4', '13', '21', '他 們 上 去 窺 探 那 地 ， 從 尋 的 曠 野 到 利 合 ， 直 到 哈 馬 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4098', '4', '13', '22', '他 們 從 南 地 上 去 ， 到 了 希 伯 崙 ； 在 那 裡 有 亞 衲 族 人 亞 希 幔 、 示 篩 、 撻 買 。 原 來 希 伯 崙 城 被 建 造 比 埃 及 的 鎖 安 城 早 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4099', '4', '13', '23', '他 們 到 了 以 實 各 谷 ， 從 那 裡 砍 了 葡 萄 樹 的 一 枝 ， 上 頭 有 一 掛 葡 萄 ， 兩 個 人 用 杠 抬 著 ， 又 帶 了 些 石 榴 和 無 花 果 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4100', '4', '13', '24', '因 為 以 色 列 人 從 那 裡 砍 來 的 那 掛 葡 萄 ， 所 以 那 地 方 叫 做 以 實 各 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4101', '4', '13', '25', '過 了 四 十 天 ， 他 們 窺 探 那 地 才 回 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4102', '4', '13', '26', '到 了 巴 蘭 曠 野 的 加 低 斯 ， 見 摩 西 、 亞 倫 ， 並 以 色 列 的 全 會 眾 ， 回 報 摩 西 、 亞 倫 ， 並 全 會 眾 ， 又 把 那 地 的 果 子 給 他 們 看 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4103', '4', '13', '27', '又 告 訴 摩 西 說 ： 我 們 到 了 你 所 打 發 我 們 去 的 那 地 ， 果 然 是 流 奶 與 蜜 之 地 ； 這 就 是 那 地 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4104', '4', '13', '28', '然 而 住 那 地 的 民 強 壯 ， 城 邑 也 堅 固 寬 大 ， 並 且 我 們 在 那 裡 看 見 了 亞 衲 族 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4105', '4', '13', '29', '亞 瑪 力 人 住 在 南 地 ； 赫 人 、 耶 布 斯 人 、 亞 摩 利 人 、 住 在 山 地 ； 迦 南 人 住 在 海 邊 並 約 但 河 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4106', '4', '13', '30', '迦 勒 在 摩 西 面 前 安 撫 百 姓 ， 說 ： 我 們 立 刻 上 去 得 那 地 罷 ！ 我 們 足 能 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4107', '4', '13', '31', '但 那 些 和 他 同 去 的 人 說 ： 我 們 不 能 上 去 攻 擊 那 民 ， 因 為 他 們 比 我 們 強 壯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4108', '4', '13', '32', '探 子 中 有 人 論 到 所 窺 探 之 地 ， 向 以 色 列 人 報 惡 信 ， 說 ： 我 們 所 窺 探 、 經 過 之 地 是 吞 吃 居 民 之 地 ， 我 們 在 那 裡 所 看 見 的 人 民 都 身 量 高 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4109', '4', '13', '33', '我 們 在 那 裡 看 見 亞 衲 族 人 ， 就 是 偉 人 ； 他 們 是 偉 人 的 後 裔 。 據 我 們 看 ， 自 己 就 如 蚱 蜢 一 樣 ； 據 他 們 看 ， 我 們 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4110', '4', '14', '1', '當 下 ， 全 會 眾 大 聲 喧 嚷 ； 那 夜 百 姓 都 哭 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4111', '4', '14', '2', '以 色 列 眾 人 向 摩 西 、 亞 倫 發 怨 言 ； 全 會 眾 對 他 們 說 ： 巴 不 得 我 們 早 死 在 埃 及 地 ， 或 是 死 在 這 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4112', '4', '14', '3', '耶 和 華 為 甚 麼 把 我 們 領 到 那 地 ， 使 我 們 倒 在 刀 下 呢 ？ 我 們 的 妻 子 和 孩 子 必 被 擄 掠 。 我 們 回 埃 及 去 豈 不 好 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4113', '4', '14', '4', '眾 人 彼 此 說 ： 我 們 不 如 立 一 個 首 領 回 埃 及 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4114', '4', '14', '5', '摩 西 、 亞 倫 就 俯 伏 在 以 色 列 全 會 眾 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4115', '4', '14', '6', '窺 探 地 的 人 中 ， 嫩 的 兒 子 約 書 亞 和 耶 孚 尼 的 兒 子 迦 勒 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4116', '4', '14', '7', '對 以 色 列 全 會 眾 說 ： 我 們 所 窺 探 、 經 過 之 地 是 極 美 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4117', '4', '14', '8', '耶 和 華 若 喜 悅 我 們 ， 就 必 將 我 們 領 進 那 地 ， 把 地 賜 給 我 們 ； 那 地 原 是 流 奶 與 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4118', '4', '14', '9', '但 你 們 不 可 背 叛 耶 和 華 ， 也 不 要 怕 那 地 的 居 民 ； 因 為 他 們 是 我 們 的 食 物 ， 並 且 蔭 庇 他 們 的 已 經 離 開 他 們 。 有 耶 和 華 與 我 們 同 在 ， 不 要 怕 他 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4119', '4', '14', '10', '但 全 會 眾 說 ： 拿 石 頭 打 死 他 們 二 人 。 忽 然 ， 耶 和 華 的 榮 光 在 會 幕 中 向 以 色 列 眾 人 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4120', '4', '14', '11', '耶 和 華 對 摩 西 說 ： 這 百 姓 藐 視 我 要 到 幾 時 呢 ？ 我 在 他 們 中 間 行 了 這 一 切 神 蹟 ， 他 們 還 不 信 我 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4121', '4', '14', '12', '我 要 用 瘟 疫 擊 殺 他 們 ， 使 他 們 不 得 承 受 那 地 ， 叫 你 的 後 裔 成 為 大 國 ， 比 他 們 強 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4122', '4', '14', '13', '摩 西 對 耶 和 華 說 ： 埃 及 人 必 聽 見 這 事 ； 因 為 你 曾 施 展 大 能 ， 將 這 百 姓 從 他 們 中 間 領 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4123', '4', '14', '14', '埃 及 人 要 將 這 事 傳 給 迦 南 地 的 居 民 ； 那 民 已 經 聽 見 你 ─ 耶 和 華 是 在 這 百 姓 中 間 ； 因 為 你 面 對 面 被 人 看 見 ， 有 你 的 雲 彩 停 在 他 們 以 上 。 你 日 間 在 雲 柱 中 ， 夜 間 在 火 柱 中 ， 在 他 們 前 面 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4124', '4', '14', '15', '如 今 你 若 把 這 百 姓 殺 了 ， 如 殺 一 人 ， 那 些 聽 見 你 名 聲 的 列 邦 必 議 論 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4125', '4', '14', '16', '耶 和 華 因 為 不 能 把 這 百 姓 領 進 他 向 他 們 起 誓 應 許 之 地 ， 所 以 在 曠 野 把 他 們 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4126', '4', '14', '17', '現 在 求 主 大 顯 能 力 ， 照 你 所 說 過 的 話 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4127', '4', '14', '18', '耶 和 華 不 輕 易 發 怒 ， 並 有 豐 盛 的 慈 愛 ， 赦 免 罪 孽 和 過 犯 ； 萬 不 以 有 罪 的 為 無 罪 ， 必 追 討 他 的 罪 ， 自 父 及 子 ， 直 到 三 、 四 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4128', '4', '14', '19', '求 你 照 你 的 大 慈 愛 赦 免 這 百 姓 的 罪 孽 ， 好 像 你 從 埃 及 到 如 今 常 赦 免 他 們 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4129', '4', '14', '20', '耶 和 華 說 ： 我 照 著 你 的 話 赦 免 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4130', '4', '14', '21', '然 我 指 著 我 的 永 生 起 誓 ， 遍 地 要 被 我 的 榮 耀 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4131', '4', '14', '22', '這 些 人 雖 看 見 我 的 榮 耀 和 我 在 埃 及 與 曠 野 所 行 的 神 蹟 ， 仍 然 試 探 我 這 十 次 ， 不 聽 從 我 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4132', '4', '14', '23', '他 們 斷 不 得 看 見 我 向 他 們 的 祖 宗 所 起 誓 應 許 之 地 。 凡 藐 視 我 的 ， 一 個 也 不 得 看 見 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4133', '4', '14', '24', '惟 獨 我 的 僕 人 迦 勒 ， 因 他 另 有 一 個 心 志 ， 專 一 跟 從 我 ， 我 就 把 他 領 進 他 所 去 過 的 那 地 ； 他 的 後 裔 也 必 得 那 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4134', '4', '14', '25', '亞 瑪 力 人 和 迦 南 人 住 在 谷 中 ， 明 天 你 們 要 轉 回 ， 從 紅 海 的 路 往 曠 野 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4135', '4', '14', '26', '耶 和 華 對 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4136', '4', '14', '27', '這 惡 會 眾 向 我 發 怨 言 ， 我 忍 耐 他 們 要 到 幾 時 呢 ？ 以 色 列 人 向 我 所 發 的 怨 言 ， 我 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4137', '4', '14', '28', '你 們 告 訴 他 們 ， 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 必 要 照 你 們 達 到 我 耳 中 的 話 待 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4138', '4', '14', '29', '你 們 的 屍 首 必 倒 在 這 曠 野 ， 並 且 你 們 中 間 凡 被 數 點 、 從 二 十 歲 以 外 、 向 我 發 怨 言 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4139', '4', '14', '30', '必 不 得 進 我 起 誓 應 許 叫 你 們 住 的 那 地 ； 惟 有 耶 孚 尼 的 兒 子 迦 勒 和 嫩 的 兒 子 約 書 亞 才 能 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4140', '4', '14', '31', '但 你 們 的 婦 人 孩 子 ， 就 是 你 們 所 說 、 要 被 擄 掠 的 ， 我 必 把 他 們 領 進 去 ， 他 們 就 得 知 你 們 所 厭 棄 的 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4141', '4', '14', '32', '至 於 你 們 ， 你 們 的 屍 首 必 倒 在 這 曠 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4142', '4', '14', '33', '你 們 的 兒 女 必 在 曠 野 飄 流 四 十 年 ， 擔 當 你 們 淫 行 的 罪 ， 直 到 你 們 的 屍 首 在 曠 野 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4143', '4', '14', '34', '按 你 們 窺 探 那 地 的 四 十 日 ， 一 年 頂 一 日 ， 你 們 要 擔 當 罪 孽 四 十 年 ， 就 知 道 我 與 你 們 疏 遠 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4144', '4', '14', '35', '我 ─ 耶 和 華 說 過 ， 我 總 要 這 樣 待 這 一 切 聚 集 敵 我 的 惡 會 眾 ； 他 們 必 在 這 曠 野 消 滅 ， 在 這 裡 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4145', '4', '14', '36', '摩 西 所 打 發 、 窺 探 那 地 的 人 回 來 ， 報 那 地 的 惡 信 ， 叫 全 會 眾 向 摩 西 發 怨 言 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4146', '4', '14', '37', '這 些 報 惡 信 的 人 都 遭 瘟 疫 ， 死 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4147', '4', '14', '38', '其 中 惟 有 嫩 的 兒 子 約 書 亞 和 耶 孚 尼 的 兒 子 迦 勒 仍 然 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4148', '4', '14', '39', '摩 西 將 這 些 話 告 訴 以 色 列 眾 人 ， 他 們 就 甚 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4149', '4', '14', '40', '清 早 起 來 ， 上 山 頂 去 ， 說 ： 我 們 在 這 裡 ， 我 們 有 罪 了 ； 情 願 上 耶 和 華 所 應 許 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4150', '4', '14', '41', '摩 西 說 ： 你 們 為 何 違 背 耶 和 華 的 命 令 呢 ？ 這 事 不 能 順 利 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4151', '4', '14', '42', '不 要 上 去 ； 因 為 耶 和 華 不 在 你 們 中 間 ， 恐 怕 你 們 被 仇 敵 殺 敗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4152', '4', '14', '43', '亞 瑪 力 人 和 迦 南 人 都 在 你 們 面 前 ， 你 們 必 倒 在 刀 下 ； 因 你 們 退 回 不 跟 從 耶 和 華 ， 所 以 他 必 不 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4153', '4', '14', '44', '他 們 卻 擅 敢 上 山 頂 去 ， 然 而 耶 和 華 的 約 櫃 和 摩 西 沒 有 出 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4154', '4', '14', '45', '於 是 亞 瑪 力 人 和 住 在 那 山 上 的 迦 南 人 都 下 來 擊 打 他 們 ， 把 他 們 殺 退 了 ， 直 到 何 珥 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4155', '4', '15', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4156', '4', '15', '2', '你 曉 諭 以 色 列 人 說 ： 你 們 到 了 我 所 賜 給 你 們 居 住 的 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4157', '4', '15', '3', '若 願 意 從 牛 群 羊 群 中 取 牛 羊 作 火 祭 ， 獻 給 耶 和 華 ， 無 論 是 燔 祭 是 平 安 祭 ， 為 要 還 特 許 的 願 ， 或 是 作 甘 心 祭 ， 或 是 逢 你 們 節 期 獻 的 ， 都 要 奉 給 耶 和 華 為 馨 香 之 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4158', '4', '15', '4', '那 獻 供 物 的 就 要 將 細 麵 伊 法 十 分 之 一 ， 並 油 一 欣 四 分 之 一 ， 調 和 作 素 祭 ， 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4159', '4', '15', '5', '無 論 是 燔 祭 是 平 安 祭 ， 你 要 為 每 隻 綿 羊 羔 ， 一 同 預 備 奠 祭 的 酒 一 欣 四 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4160', '4', '15', '6', '為 公 綿 羊 預 備 細 麵 伊 法 十 分 之 二 ， 並 油 一 欣 三 分 之 一 ， 調 和 作 素 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4161', '4', '15', '7', '又 用 酒 一 欣 三 分 之 一 作 奠 祭 ， 獻 給 耶 和 華 為 馨 香 之 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4162', '4', '15', '8', '你 預 備 公 牛 作 燔 祭 ， 或 是 作 平 安 祭 ， 為 要 還 特 許 的 願 ， 或 是 作 平 安 祭 ， 獻 給 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4163', '4', '15', '9', '就 要 把 細 麵 伊 法 十 分 之 三 ， 並 油 半 欣 ， 調 和 作 素 祭 ， 和 公 牛 一 同 獻 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4164', '4', '15', '10', '又 用 酒 半 欣 作 奠 祭 ， 獻 給 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4165', '4', '15', '11', '獻 公 牛 、 公 綿 羊 、 綿 羊 羔 、 山 羊 羔 ， 每 隻 都 要 這 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4166', '4', '15', '12', '照 你 們 所 預 備 的 數 目 ， 按 著 隻 數 都 要 這 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4167', '4', '15', '13', '凡 本 地 人 將 馨 香 的 火 祭 獻 給 耶 和 華 ， 都 要 這 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4168', '4', '15', '14', '若 有 外 人 和 你 們 同 居 ， 或 有 人 世 世 代 代 住 在 你 們 中 間 ， 願 意 將 馨 香 的 火 祭 獻 給 耶 和 華 ， 你 們 怎 樣 辦 理 ， 他 也 要 照 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4169', '4', '15', '15', '至 於 會 眾 ， 你 們 和 同 居 的 外 人 都 歸 一 例 ， 作 為 你 們 世 世 代 代 永 遠 的 定 例 ， 在 耶 和 華 面 前 ， 你 們 怎 樣 ， 寄 居 的 也 要 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4170', '4', '15', '16', '你 們 並 與 你 們 同 居 的 外 人 當 有 一 樣 的 條 例 ， 一 樣 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4171', '4', '15', '17', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4172', '4', '15', '18', '你 曉 諭 以 色 列 人 說 ： 你 們 到 了 我 所 領 你 們 進 去 的 那 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4173', '4', '15', '19', '吃 那 地 的 糧 食 ， 就 要 把 舉 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4174', '4', '15', '20', '你 們 要 用 初 熟 的 麥 子 磨 麵 ， 做 餅 當 舉 祭 奉 獻 ； 你 們 舉 上 ， 好 像 舉 禾 場 的 舉 祭 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4175', '4', '15', '21', '你 們 世 世 代 代 要 用 初 熟 的 麥 子 磨 麵 ， 當 舉 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4176', '4', '15', '22', '你 們 有 錯 誤 的 時 候 ， 不 守 耶 和 華 所 曉 諭 摩 西 的 這 一 切 命 令 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4177', '4', '15', '23', '就 是 耶 和 華 藉 摩 西 一 切 所 吩 咐 你 們 的 ， 自 那 日 以 至 你 們 的 世 世 代 代 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4178', '4', '15', '24', '若 有 誤 行 ， 是 會 眾 所 不 知 道 的 ， 後 來 全 會 眾 就 要 將 一 隻 公 牛 犢 作 燔 祭 ， 並 照 典 章 把 素 祭 和 奠 祭 一 同 獻 給 耶 和 華 為 馨 香 之 祭 ， 又 獻 一 隻 公 山 羊 作 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4179', '4', '15', '25', '祭 司 要 為 以 色 列 全 會 眾 贖 罪 ， 他 們 就 必 蒙 赦 免 ， 因 為 這 是 錯 誤 。 他 們 又 因 自 己 的 錯 誤 ， 把 供 物 ， 就 是 向 耶 和 華 獻 的 火 祭 和 贖 罪 祭 ， 一 並 奉 到 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4180', '4', '15', '26', '以 色 列 全 會 眾 和 寄 居 在 他 們 中 間 的 外 人 就 必 蒙 赦 免 ， 因 為 這 罪 是 百 姓 誤 犯 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4181', '4', '15', '27', '若 有 一 個 人 誤 犯 了 罪 ， 他 就 要 獻 一 歲 的 母 山 羊 作 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4182', '4', '15', '28', '那 誤 行 的 人 犯 罪 的 時 候 ， 祭 司 要 在 耶 和 華 面 前 為 他 贖 罪 ， 他 就 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4183', '4', '15', '29', '以 色 列 中 的 本 地 人 和 寄 居 在 他 們 中 間 的 外 人 ， 若 誤 行 了 甚 麼 事 ， 必 歸 一 樣 的 條 例 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4184', '4', '15', '30', '但 那 擅 敢 行 事 的 ， 無 論 是 本 地 人 是 寄 居 的 ， 他 褻 瀆 了 耶 和 華 ， 必 從 民 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4185', '4', '15', '31', '因 他 藐 視 耶 和 華 的 言 語 ， 違 背 耶 和 華 的 命 令 ， 那 人 總 要 剪 除 ； 他 的 罪 孽 要 歸 到 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4186', '4', '15', '32', '以 色 列 人 在 曠 野 的 時 候 ， 遇 見 一 個 人 在 安 息 日 撿 柴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4187', '4', '15', '33', '遇 見 他 撿 柴 的 人 ， 就 把 他 帶 到 摩 西 、 亞 倫 並 全 會 眾 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4188', '4', '15', '34', '將 他 收 在 監 內 ； 因 為 當 怎 樣 辦 他 ， 還 沒 有 指 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4189', '4', '15', '35', '耶 和 華 吩 咐 摩 西 說 ： 總 要 把 那 人 治 死 ； 全 會 眾 要 在 營 外 用 石 頭 把 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4190', '4', '15', '36', '於 是 全 會 眾 將 他 帶 到 營 外 ， 用 石 頭 打 死 他 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4191', '4', '15', '37', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4192', '4', '15', '38', '你 吩 咐 以 色 列 人 ， 叫 他 們 世 世 代 代 在 衣 服 邊 上 做 繸 子 ， 又 在 底 邊 的 繸 子 上 釘 一 根 藍 細 帶 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4193', '4', '15', '39', '你 們 佩 帶 這 繸 子 ， 好 叫 你 們 看 見 就 記 念 遵 行 耶 和 華 一 切 的 命 令 ， 不 隨 從 自 己 的 心 意 、 眼 目 行 邪 淫 ， 像 你 們 素 常 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4194', '4', '15', '40', '使 你 們 記 念 遵 行 我 一 切 的 命 令 ， 成 為 聖 潔 ， 歸 與 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4195', '4', '15', '41', '我 是 耶 和 華 ─ 你 們 的 　 神 ， 曾 把 你 們 從 埃 及 地 領 出 來 ， 要 作 你 們 的 　 神 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4196', '4', '16', '1', '利 未 的 曾 孫 、 哥 轄 的 孫 子 、 以 斯 哈 的 兒 子 可 拉 ， 和 流 便 子 孫 中 以 利 押 的 兒 子 大 坍 、 亞 比 蘭 ， 與 比 勒 的 兒 子 安 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4197', '4', '16', '2', '並 以 色 列 會 中 的 二 百 五 十 個 首 領 ， 就 是 有 名 望 選 入 會 中 的 人 ， 在 摩 西 面 前 一 同 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4198', '4', '16', '3', '聚 集 攻 擊 摩 西 、 亞 倫 ， 說 ： 你 們 擅 自 專 權 ！ 全 會 眾 個 個 既 是 聖 潔 ， 耶 和 華 也 在 他 們 中 間 ， 你 們 為 甚 麼 自 高 ， 超 過 耶 和 華 的 會 眾 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4199', '4', '16', '4', '摩 西 聽 見 這 話 就 俯 伏 在 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4200', '4', '16', '5', '對 可 拉 和 他 一 黨 的 人 說 ： 到 了 早 晨 ， 耶 和 華 必 指 示 誰 是 屬 他 的 ， 誰 是 聖 潔 的 ， 就 叫 誰 親 近 他 ； 他 所 揀 選 的 是 誰 ， 必 叫 誰 親 近 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4201', '4', '16', '6', '可 拉 阿 ， 你 們 要 這 樣 行 ， 你 和 你 的 一 黨 要 拿 香 爐 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4202', '4', '16', '7', '明 日 ， 在 耶 和 華 面 前 ， 把 火 盛 在 爐 中 ， 把 香 放 在 其 上 。 耶 和 華 揀 選 誰 ， 誰 就 為 聖 潔 。 你 們 這 利 未 的 子 孫 擅 自 專 權 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4203', '4', '16', '8', '摩 西 又 對 可 拉 說 ： 利 未 的 子 孫 哪 ， 你 們 聽 我 說 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4204', '4', '16', '9', '以 色 列 的 　 神 從 以 色 列 會 中 將 你 們 分 別 出 來 ， 使 你 們 親 近 他 ， 辦 耶 和 華 帳 幕 的 事 ， 並 站 在 會 眾 面 前 替 他 們 當 差 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4205', '4', '16', '10', '耶 和 華 又 使 你 和 你 一 切 弟 兄 ─ 利 未 的 子 孫 ─ 一 同 親 近 他 ， 這 豈 為 小 事 ？ 你 們 還 要 求 祭 司 的 職 任 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4206', '4', '16', '11', '你 和 你 一 黨 的 人 聚 集 是 要 攻 擊 耶 和 華 。 亞 倫 算 甚 麼 ， 你 們 竟 向 他 發 怨 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4207', '4', '16', '12', '摩 西 打 發 人 去 召 以 利 押 的 兒 子 大 坍 、 亞 比 蘭 。 他 們 說 ： 我 們 不 上 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4208', '4', '16', '13', '你 將 我 們 從 流 奶 與 蜜 之 地 領 上 來 ， 要 在 曠 野 殺 我 們 ， 這 豈 為 小 事 ？ 你 還 要 自 立 為 王 轄 管 我 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4209', '4', '16', '14', '並 且 你 沒 有 將 我 們 領 到 流 奶 與 蜜 之 地 ， 也 沒 有 把 田 地 和 葡 萄 園 給 我 們 為 業 。 難 道 你 要 剜 這 些 人 的 眼 睛 麼 ？ 我 們 不 上 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4210', '4', '16', '15', '摩 西 就 甚 發 怒 ， 對 耶 和 華 說 ： 求 你 不 要 享 受 他 們 的 供 物 。 我 並 沒 有 奪 過 他 們 一 匹 驢 ， 也 沒 有 害 過 他 們 一 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4211', '4', '16', '16', '摩 西 對 可 拉 說 ： 明 天 ， 你 和 你 一 黨 的 人 ， 並 亞 倫 ， 都 要 站 在 耶 和 華 面 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4212', '4', '16', '17', '各 人 要 拿 一 個 香 爐 ， 共 二 百 五 十 個 ， 把 香 放 在 上 面 ， 到 耶 和 華 面 前 。 你 和 亞 倫 也 各 拿 自 己 的 香 爐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4213', '4', '16', '18', '於 是 他 們 各 人 拿 一 個 香 爐 ， 盛 上 火 ， 加 上 香 ， 同 摩 西 、 亞 倫 站 在 會 幕 門 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4214', '4', '16', '19', '可 拉 招 聚 全 會 眾 到 會 幕 門 前 ， 要 攻 擊 摩 西 、 亞 倫 ； 耶 和 華 的 榮 光 就 向 全 會 眾 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4215', '4', '16', '20', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4216', '4', '16', '21', '你 們 離 開 這 會 眾 ， 我 好 在 轉 眼 之 間 把 他 們 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4217', '4', '16', '22', '摩 西 、 亞 倫 就 俯 伏 在 地 ， 說 ： 神 ， 萬 人 之 靈 的 　 神 阿 ， 一 人 犯 罪 ， 你 就 要 向 全 會 眾 發 怒 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4218', '4', '16', '23', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4219', '4', '16', '24', '你 吩 咐 會 眾 說 ： 你 們 離 開 可 拉 、 大 坍 、 亞 比 蘭 帳 棚 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4220', '4', '16', '25', '摩 西 起 來 ， 往 大 坍 、 亞 比 蘭 那 裡 去 ； 以 色 列 的 長 老 也 隨 著 他 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4221', '4', '16', '26', '他 吩 咐 會 眾 說 ： 你 們 離 開 這 惡 人 的 帳 棚 罷 ， 他 們 的 物 件 ， 甚 麼 都 不 可 摸 ， 恐 怕 你 們 陷 在 他 們 的 罪 中 ， 與 他 們 一 同 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4222', '4', '16', '27', '於 是 眾 人 離 開 可 拉 、 大 坍 、 亞 比 蘭 帳 棚 的 四 圍 。 大 坍 、 亞 比 蘭 帶 著 妻 子 、 兒 女 、 小 孩 子 ， 都 出 來 ， 站 在 自 己 的 帳 棚 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4223', '4', '16', '28', '摩 西 說 ： 我 行 的 這 一 切 事 本 不 是 憑 我 自 己 心 意 行 的 ， 乃 是 耶 和 華 打 發 我 行 的 ， 必 有 證 據 使 你 們 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4224', '4', '16', '29', '這 些 人 死 若 與 世 人 無 異 ， 或 是 他 們 所 遭 的 與 世 人 相 同 ， 就 不 是 耶 和 華 打 發 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4225', '4', '16', '30', '倘 若 耶 和 華 創 作 一 件 新 事 ， 使 地 開 口 ， 把 他 們 和 一 切 屬 他 們 的 都 吞 下 去 ， 叫 他 們 活 活 的 墜 落 陰 間 ， 你 們 就 明 白 這 些 人 是 藐 視 耶 和 華 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4226', '4', '16', '31', '摩 西 剛 說 完 了 這 一 切 話 ， 他 們 腳 下 的 地 就 開 了 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4227', '4', '16', '32', '把 他 們 和 他 們 的 家 眷 ， 並 一 切 屬 可 拉 的 人 丁 、 財 物 ， 都 吞 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4228', '4', '16', '33', '這 樣 ， 他 們 和 一 切 屬 他 們 的 ， 都 活 活 的 墜 落 陰 間 ； 地 口 在 他 們 上 頭 照 舊 合 閉 ， 他 們 就 從 會 中 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4229', '4', '16', '34', '在 他 們 四 圍 的 以 色 列 眾 人 聽 他 們 呼 號 ， 就 都 逃 跑 ， 說 ： 恐 怕 地 也 把 我 們 吞 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4230', '4', '16', '35', '又 有 火 從 耶 和 華 那 裡 出 來 ， 燒 滅 了 那 獻 香 的 二 百 五 十 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4231', '4', '16', '36', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4232', '4', '16', '37', '你 吩 咐 祭 司 亞 倫 的 兒 子 以 利 亞 撒 從 火 中 撿 起 那 些 香 爐 來 ， 把 火 撒 在 別 處 ， 因 為 那 些 香 爐 是 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4233', '4', '16', '38', '把 那 些 犯 罪 、 自 害 己 命 之 人 的 香 爐 ， 叫 人 錘 成 片 子 ， 用 以 包 壇 。 那 些 香 爐 本 是 他 們 在 耶 和 華 面 前 獻 過 的 ， 所 以 是 聖 的 ， 並 且 可 以 給 以 色 列 人 作 記 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4234', '4', '16', '39', '於 是 祭 司 以 利 亞 撒 將 被 燒 之 人 所 獻 的 銅 香 爐 拿 來 ， 人 就 錘 出 來 ， 用 以 包 壇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4235', '4', '16', '40', '給 以 色 列 人 作 紀 念 ， 使 亞 倫 後 裔 之 外 的 人 不 得 近 前 來 在 耶 和 華 面 前 燒 香 ， 免 得 他 遭 可 拉 和 他 一 黨 所 遭 的 。 這 乃 是 照 耶 和 華 藉 著 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4236', '4', '16', '41', '第 二 天 ， 以 色 列 全 會 眾 都 向 摩 西 、 亞 倫 發 怨 言 說 ： 你 們 殺 了 耶 和 華 的 百 姓 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4237', '4', '16', '42', '會 眾 聚 集 攻 擊 摩 西 、 亞 倫 的 時 候 ， 向 會 幕 觀 看 ， 不 料 ， 有 雲 彩 遮 蓋 了 ， 耶 和 華 的 榮 光 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4238', '4', '16', '43', '摩 西 、 亞 倫 就 來 到 會 幕 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4239', '4', '16', '44', '耶 和 華 吩 咐 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4240', '4', '16', '45', '你 們 離 開 這 會 眾 ， 我 好 在 轉 眼 之 間 把 他 們 滅 絕 。 他 們 二 人 就 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4241', '4', '16', '46', '摩 西 對 亞 倫 說 ： 拿 你 的 香 爐 ， 把 壇 上 的 火 盛 在 其 中 ， 又 加 上 香 ， 快 快 帶 到 會 眾 那 裡 ， 為 他 們 贖 罪 ； 因 為 有 忿 怒 從 耶 和 華 那 裡 出 來 ， 瘟 疫 已 經 發 作 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4242', '4', '16', '47', '亞 倫 照 著 摩 西 所 說 的 拿 來 ， 跑 到 會 中 ， 不 料 ， 瘟 疫 在 百 姓 中 已 經 發 作 了 。 他 就 加 上 香 ， 為 百 姓 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4243', '4', '16', '48', '他 站 在 活 人 死 人 中 間 ， 瘟 疫 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4244', '4', '16', '49', '除 了 因 可 拉 事 情 死 的 以 外 ， 遭 瘟 疫 死 的 ， 共 有 一 萬 四 千 七 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4245', '4', '16', '50', '亞 倫 回 到 會 幕 門 口 ， 到 摩 西 那 裡 ， 瘟 疫 已 經 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4246', '4', '17', '1', '耶 和 華 對 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4247', '4', '17', '2', '你 曉 諭 以 色 列 人 ， 從 他 們 手 下 取 杖 ， 每 支 派 一 根 ； 從 他 們 所 有 的 首 領 ， 按 著 支 派 ， 共 取 十 二 根 。 你 要 將 各 人 的 名 字 寫 在 各 人 的 杖 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4248', '4', '17', '3', '並 要 將 亞 倫 的 名 字 寫 在 利 未 的 杖 上 ， 因 為 各 族 長 必 有 一 根 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4249', '4', '17', '4', '你 要 把 這 些 杖 存 在 會 幕 內 法 櫃 前 ， 就 是 我 與 你 們 相 會 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4250', '4', '17', '5', '後 來 我 所 揀 選 的 那 人 ， 他 的 杖 必 發 芽 。 這 樣 ， 我 必 使 以 色 列 人 向 你 們 所 發 的 怨 言 止 息 ， 不 再 達 到 我 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4251', '4', '17', '6', '於 是 摩 西 曉 諭 以 色 列 人 ， 他 們 的 首 領 就 把 杖 交 給 他 ， 按 著 支 派 ， 每 首 領 一 根 ， 共 有 十 二 根 ； 亞 倫 的 杖 也 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4252', '4', '17', '7', '摩 西 就 把 杖 存 在 法 櫃 的 帳 幕 內 ， 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4253', '4', '17', '8', '第 二 天 ， 摩 西 進 法 櫃 的 帳 幕 去 。 誰 知 利 未 族 亞 倫 的 杖 已 經 發 了 芽 ， 生 了 花 苞 ， 開 了 花 ， 結 了 熟 杏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4254', '4', '17', '9', '摩 西 就 把 所 有 的 杖 從 耶 和 華 面 前 拿 出 來 ， 給 以 色 列 眾 人 看 ； 他 們 看 見 了 ， 各 首 領 就 把 自 己 的 杖 拿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4255', '4', '17', '10', '耶 和 華 吩 咐 摩 西 說 ： 把 亞 倫 的 杖 還 放 在 法 櫃 前 ， 給 這 些 背 叛 之 子 留 作 記 號 。 這 樣 ， 你 就 使 他 們 向 我 發 的 怨 言 止 息 ， 免 得 他 們 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4256', '4', '17', '11', '摩 西 就 這 樣 行 。 耶 和 華 怎 樣 吩 咐 他 ， 他 就 怎 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4257', '4', '17', '12', '以 色 列 人 對 摩 西 說 ： 我 們 死 喇 ！ 我 們 滅 亡 喇 ！ 都 滅 亡 喇 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4258', '4', '17', '13', '凡 挨 近 耶 和 華 帳 幕 的 是 必 死 的 。 我 們 都 要 死 亡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4259', '4', '18', '1', '耶 和 華 對 亞 倫 說 ： 你 和 你 的 兒 子 ， 並 你 本 族 的 人 ， 要 一 同 擔 當 干 犯 聖 所 的 罪 孽 。 你 和 你 的 兒 子 也 要 一 同 擔 當 干 犯 祭 司 職 任 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4260', '4', '18', '2', '你 要 帶 你 弟 兄 利 未 人 ， 就 是 你 祖 宗 支 派 的 人 前 來 ， 使 他 們 與 你 聯 合 ， 服 事 你 ， 只 是 你 和 你 的 兒 子 ， 要 一 同 在 法 櫃 的 帳 幕 前 供 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4261', '4', '18', '3', '他 們 要 守 所 吩 咐 你 的 ， 並 守 全 帳 幕 ， 只 是 不 可 挨 近 聖 所 的 器 具 和 壇 ， 免 得 他 們 和 你 們 都 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4262', '4', '18', '4', '他 們 要 與 你 聯 合 ， 也 要 看 守 會 幕 ， 辦 理 帳 幕 一 切 的 事 ， 只 是 外 人 不 可 挨 近 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4263', '4', '18', '5', '你 們 要 看 守 聖 所 和 壇 ， 免 得 忿 怒 再 臨 到 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4264', '4', '18', '6', '我 已 將 你 們 的 弟 兄 利 未 人 從 以 色 列 人 中 揀 選 出 來 歸 耶 和 華 ， 是 給 你 們 為 賞 賜 的 ， 為 要 辦 理 會 幕 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4265', '4', '18', '7', '你 和 你 的 兒 子 要 為 一 切 屬 壇 和 幔 子 內 的 事 一 同 守 祭 司 的 職 任 。 你 們 要 這 樣 供 職 ； 我 將 祭 司 的 職 任 給 你 們 當 作 賞 賜 事 奉 我 。 凡 挨 近 的 外 人 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4266', '4', '18', '8', '耶 和 華 曉 諭 亞 倫 說 ： 我 已 將 歸 我 的 舉 祭 ， 就 是 以 色 列 人 一 切 分 別 為 聖 的 物 ， 交 給 你 經 管 ； 因 你 受 過 膏 ， 把 這 些 都 賜 給 你 和 你 的 子 孫 ， 當 作 永 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4267', '4', '18', '9', '以 色 列 人 歸 給 我 至 聖 的 供 物 ， 就 是 一 切 的 素 祭 、 贖 罪 祭 、 贖 愆 祭 ， 其 中 所 有 存 留 不 經 火 的 ， 都 為 至 聖 之 物 ， 要 歸 給 你 和 你 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4268', '4', '18', '10', '你 要 拿 這 些 當 至 聖 物 吃 ； 凡 男 丁 都 可 以 吃 。 你 當 以 此 物 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4269', '4', '18', '11', '以 色 列 人 所 獻 的 舉 祭 並 搖 祭 都 是 你 的 ； 我 已 賜 給 你 和 你 的 兒 女 ， 當 作 永 得 的 分 ； 凡 在 你 家 中 的 潔 淨 人 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4270', '4', '18', '12', '凡 油 中 、 新 酒 中 、 五 穀 中 至 好 的 ， 就 是 以 色 列 人 所 獻 給 耶 和 華 初 熟 之 物 ， 我 都 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4271', '4', '18', '13', '凡 從 他 們 地 上 所 帶 來 給 耶 和 華 初 熟 之 物 也 都 要 歸 與 你 。 你 家 中 的 潔 淨 人 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4272', '4', '18', '14', '以 色 列 中 一 切 永 獻 的 都 必 歸 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4273', '4', '18', '15', '他 們 所 有 奉 給 耶 和 華 的 ， 連 人 帶 牲 畜 ， 凡 頭 生 的 ， 都 要 歸 給 你 ； 只 是 人 頭 生 的 ， 總 要 贖 出 來 ； 不 潔 淨 牲 畜 頭 生 的 ， 也 要 贖 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4274', '4', '18', '16', '其 中 在 一 月 之 外 所 當 贖 的 ， 要 照 你 所 估 定 的 價 ， 按 聖 所 的 平 ， 用 銀 子 五 舍 客 勒 贖 出 來 （ 一 舍 客 勒 是 二 十 季 拉 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4275', '4', '18', '17', '只 是 頭 生 的 牛 ， 或 是 頭 生 的 綿 羊 和 山 羊 ， 必 不 可 贖 ， 都 是 聖 的 ， 要 把 他 的 血 灑 在 壇 上 ， 把 他 的 脂 油 焚 燒 ， 當 作 馨 香 的 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4276', '4', '18', '18', '他 的 肉 必 歸 你 ， 像 被 搖 的 胸 、 被 舉 的 右 腿 歸 你 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4277', '4', '18', '19', '凡 以 色 列 人 所 獻 給 耶 和 華 聖 物 中 的 舉 祭 ， 我 都 賜 給 你 和 你 的 兒 女 ， 當 作 永 得 的 分 。 這 是 給 你 和 你 的 後 裔 、 在 耶 和 華 面 前 作 為 永 遠 的 鹽 約 （ 鹽 即 不 廢 壞 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4278', '4', '18', '20', '耶 和 華 對 亞 倫 說 ： 你 在 以 色 列 人 的 境 內 不 可 有 產 業 ， 在 他 們 中 間 也 不 可 有 分 。 我 就 是 你 的 分 ， 是 你 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4279', '4', '18', '21', '凡 以 色 列 中 出 產 的 十 分 之 一 ， 我 已 賜 給 利 未 的 子 孫 為 業 ； 因 他 們 所 辦 的 是 會 幕 的 事 ， 所 以 賜 給 他 們 為 酬 他 們 的 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4280', '4', '18', '22', '從 今 以 後 ， 以 色 列 人 不 可 挨 近 會 幕 ， 免 得 他 們 擔 罪 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4281', '4', '18', '23', '惟 獨 利 未 人 要 辦 會 幕 的 事 ， 擔 當 罪 孽 ； 這 要 作 你 們 世 世 代 代 永 遠 的 定 例 。 他 們 在 以 色 列 人 中 不 可 有 產 業 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4282', '4', '18', '24', '因 為 以 色 列 人 中 出 產 的 十 分 之 一 ， 就 是 獻 給 耶 和 華 為 舉 祭 的 ， 我 已 賜 給 利 未 人 為 業 。 所 以 我 對 他 們 說 ： 在 以 色 列 人 中 不 可 有 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4283', '4', '18', '25', '耶 和 華 吩 咐 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4284', '4', '18', '26', '你 曉 諭 利 未 人 說 ： 你 們 從 以 色 列 人 中 所 取 的 十 分 之 一 ， 就 是 我 給 你 們 為 業 的 ， 要 再 從 那 十 分 之 一 中 取 十 分 之 一 作 為 舉 祭 獻 給 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4285', '4', '18', '27', '這 舉 祭 要 算 為 你 們 場 上 的 穀 ， 又 如 滿 酒 醡 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4286', '4', '18', '28', '這 樣 ， 你 們 從 以 色 列 人 中 所 得 十 分 之 一 也 要 作 舉 祭 獻 給 耶 和 華 ， 從 這 十 分 之 一 中 ， 將 所 獻 給 耶 和 華 的 舉 祭 歸 給 祭 司 亞 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4287', '4', '18', '29', '奉 給 你 們 的 一 切 禮 物 ， 要 從 其 中 將 至 好 的 ， 就 是 分 別 為 聖 的 ， 獻 給 耶 和 華 為 舉 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4288', '4', '18', '30', '所 以 你 要 對 利 未 人 說 ： 你 們 從 其 中 將 至 好 的 舉 起 ， 這 就 算 為 你 們 場 上 的 糧 ， 又 如 酒 醡 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4289', '4', '18', '31', '你 們 和 你 們 家 屬 隨 處 可 以 吃 ； 這 原 是 你 們 的 賞 賜 ， 是 酬 你 們 在 會 幕 裡 辦 事 的 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4290', '4', '18', '32', '你 們 從 其 中 將 至 好 的 舉 起 ， 就 不 至 因 這 物 擔 罪 。 你 們 不 可 褻 瀆 以 色 列 人 的 聖 物 ， 免 得 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4291', '4', '19', '1', '耶 和 華 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4292', '4', '19', '2', '耶 和 華 命 定 律 法 中 的 一 條 律 例 乃 是 這 樣 說 ： 你 要 吩 咐 以 色 列 人 ， 把 一 隻 沒 有 殘 疾 、 未 曾 負 軛 、 純 紅 的 母 牛 牽 到 你 這 裡 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4293', '4', '19', '3', '交 給 祭 司 以 利 亞 撒 ； 他 必 牽 到 營 外 ， 人 就 把 牛 宰 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4294', '4', '19', '4', '祭 司 以 利 亞 撒 要 用 指 頭 蘸 這 牛 的 血 ， 向 會 幕 前 面 彈 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4295', '4', '19', '5', '人 要 在 他 眼 前 把 這 母 牛 焚 燒 ； 牛 的 皮 、 肉 、 血 、 糞 都 要 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4296', '4', '19', '6', '祭 司 要 把 香 柏 木 、 牛 膝 草 、 朱 紅 色 線 都 丟 在 燒 牛 的 火 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4297', '4', '19', '7', '祭 司 必 不 潔 淨 到 晚 上 ， 要 洗 衣 服 ， 用 水 洗 身 ， 然 後 可 以 進 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4298', '4', '19', '8', '燒 牛 的 人 必 不 潔 淨 到 晚 上 ， 也 要 洗 衣 服 ， 用 水 洗 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4299', '4', '19', '9', '必 有 一 個 潔 淨 的 人 收 起 母 牛 的 灰 ， 存 在 營 外 潔 淨 的 地 方 ， 為 以 色 列 會 眾 調 做 除 污 穢 的 水 。 這 本 是 除 罪 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4300', '4', '19', '10', '收 起 母 牛 灰 的 人 必 不 潔 淨 到 晚 上 ， 要 洗 衣 服 。 這 要 給 以 色 列 人 和 寄 居 在 他 們 中 間 的 外 人 作 為 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4301', '4', '19', '11', '摸 了 人 死 屍 的 ， 就 必 七 天 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4302', '4', '19', '12', '那 人 到 第 三 天 要 用 這 除 污 穢 的 水 潔 淨 自 己 ， 第 七 天 就 潔 淨 了 。 他 若 在 第 三 天 不 潔 淨 自 己 ， 第 七 天 就 不 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4303', '4', '19', '13', '凡 摸 了 人 死 屍 、 不 潔 淨 自 己 的 ， 就 玷 污 了 耶 和 華 的 帳 幕 ， 這 人 必 從 以 色 列 中 剪 除 ； 因 為 那 除 污 穢 的 水 沒 有 灑 在 他 身 上 ， 他 就 為 不 潔 淨 ， 污 穢 還 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4304', '4', '19', '14', '人 死 在 帳 棚 裡 的 條 例 乃 是 這 樣 ： 凡 進 那 帳 棚 的 ， 和 一 切 在 帳 棚 裡 的 ， 都 必 七 天 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4305', '4', '19', '15', '凡 敞 口 的 器 皿 ， 就 是 沒 有 紮 上 蓋 的 ， 也 是 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4306', '4', '19', '16', '無 論 何 人 在 田 野 裡 摸 了 被 刀 殺 的 ， 或 是 屍 首 ， 或 是 人 的 骨 頭 ， 或 是 墳 墓 ， 就 要 七 天 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4307', '4', '19', '17', '要 為 這 不 潔 淨 的 人 拿 些 燒 成 的 除 罪 灰 放 在 器 皿 裡 ， 倒 上 活 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4308', '4', '19', '18', '必 當 有 一 個 潔 淨 的 人 拿 牛 膝 草 蘸 在 這 水 中 ， 把 水 灑 在 帳 棚 上 ， 和 一 切 器 皿 並 帳 棚 內 的 眾 人 身 上 ， 又 灑 在 摸 了 骨 頭 ， 或 摸 了 被 殺 的 ， 或 摸 了 自 死 的 ， 或 摸 了 墳 墓 的 那 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4309', '4', '19', '19', '第 三 天 和 第 七 天 ， 潔 淨 的 人 要 灑 水 在 不 潔 淨 的 人 身 上 ， 第 七 天 就 使 他 成 為 潔 淨 。 那 人 要 洗 衣 服 ， 用 水 洗 澡 ， 到 晚 上 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4310', '4', '19', '20', '但 那 污 穢 而 不 潔 淨 自 己 的 ， 要 將 他 從 會 中 剪 除 ， 因 為 他 玷 污 了 耶 和 華 的 聖 所 。 除 污 穢 的 水 沒 有 灑 在 他 身 上 ， 他 是 不 潔 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4311', '4', '19', '21', '這 要 給 你 們 作 為 永 遠 的 定 例 。 並 且 那 灑 除 污 穢 水 的 人 要 洗 衣 服 。 凡 摸 除 污 穢 水 的 ， 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4312', '4', '19', '22', '不 潔 淨 人 所 摸 的 一 切 物 就 不 潔 淨 ； 摸 了 這 物 的 人 必 不 潔 淨 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4313', '4', '20', '1', '正 月 間 ， 以 色 列 全 會 眾 到 了 尋 的 曠 野 ， 就 住 在 加 低 斯 。 米 利 暗 死 在 那 裡 ， 就 葬 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4314', '4', '20', '2', '會 眾 沒 有 水 喝 ， 就 聚 集 攻 擊 摩 西 、 亞 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4315', '4', '20', '3', '百 姓 向 摩 西 爭 鬧 說 ： 我 們 的 弟 兄 曾 死 在 耶 和 華 面 前 ， 我 們 恨 不 得 與 他 們 同 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4316', '4', '20', '4', '你 們 為 何 把 耶 和 華 的 會 眾 領 到 這 曠 野 、 使 我 們 和 牲 畜 都 死 在 這 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4317', '4', '20', '5', '你 們 為 何 逼 著 我 們 出 埃 及 、 領 我 們 到 這 壞 地 方 呢 ？ 這 地 方 不 好 撒 種 ， 也 沒 有 無 花 果 樹 、 葡 萄 樹 、 石 榴 樹 ， 又 沒 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4318', '4', '20', '6', '摩 西 、 亞 倫 離 開 會 眾 ， 到 會 幕 門 口 ， 俯 伏 在 地 ； 耶 和 華 的 榮 光 向 他 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4319', '4', '20', '7', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4320', '4', '20', '8', '你 拿 著 杖 去 ， 和 你 的 哥 哥 亞 倫 招 聚 會 眾 ， 在 他 們 眼 前 吩 咐 磐 石 發 出 水 來 ， 水 就 從 磐 石 流 出 ， 給 會 眾 和 他 們 的 牲 畜 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4321', '4', '20', '9', '於 是 摩 西 照 耶 和 華 所 吩 咐 的 ， 從 耶 和 華 面 前 取 了 杖 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4322', '4', '20', '10', '摩 西 、 亞 倫 就 招 聚 會 眾 到 磐 石 前 。 摩 西 說 ： 你 們 這 些 背 叛 的 人 聽 我 說 ： 我 為 你 們 使 水 從 這 磐 石 中 流 出 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4323', '4', '20', '11', '摩 西 舉 手 ， 用 杖 擊 打 磐 石 兩 下 ， 就 有 許 多 水 流 出 來 ， 會 眾 和 他 們 的 牲 畜 都 喝 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4324', '4', '20', '12', '耶 和 華 對 摩 西 、 亞 倫 說 ： 因 為 你 們 不 信 我 ， 不 在 以 色 列 人 眼 前 尊 我 為 聖 ， 所 以 你 們 必 不 得 領 這 會 眾 進 我 所 賜 給 他 們 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4325', '4', '20', '13', '這 水 名 叫 米 利 巴 水 ， 是 因 以 色 列 人 向 耶 和 華 爭 鬧 ， 耶 和 華 就 在 他 們 面 前 顯 為 聖 。 （ 米 利 巴 就 是 爭 鬧 的 意 思 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4326', '4', '20', '14', '摩 西 從 加 低 斯 差 遣 使 者 去 見 以 東 王 ， 說 ： 你 的 弟 兄 以 色 列 人 這 樣 說 ： 我 們 所 遭 遇 的 一 切 艱 難 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4327', '4', '20', '15', '就 是 我 們 的 列 祖 下 到 埃 及 ， 我 們 在 埃 及 久 住 ； 埃 及 人 惡 待 我 們 的 列 祖 和 我 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4328', '4', '20', '16', '我 們 哀 求 耶 和 華 的 時 候 ， 他 聽 了 我 們 的 聲 音 ， 差 遣 使 者 把 我 們 從 埃 及 領 出 來 。 這 事 你 都 知 道 。 如 今 ， 我 們 在 你 邊 界 上 的 城 加 低 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4329', '4', '20', '17', '求 你 容 我 們 從 你 的 地 經 過 。 我 們 不 走 田 間 和 葡 萄 園 ， 也 不 喝 井 裡 的 水 ， 只 走 大 道 （ 原 文 作 王 道 ） ， 不 偏 左 右 ， 直 到 過 了 你 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4330', '4', '20', '18', '以 東 王 說 ： 你 不 可 從 我 的 地 經 過 ， 免 得 我 帶 刀 出 去 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4331', '4', '20', '19', '以 色 列 人 說 ： 我 們 要 走 大 道 上 去 ； 我 們 和 牲 畜 若 喝 你 的 水 ， 必 給 你 價 值 。 不 求 別 的 ， 只 求 你 容 我 們 步 行 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4332', '4', '20', '20', '以 東 王 說 ： 你 們 不 可 經 過 ！ 就 率 領 許 多 人 出 來 ， 要 用 強 硬 的 手 攻 擊 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4333', '4', '20', '21', '這 樣 ， 以 東 王 不 肯 容 以 色 列 人 從 他 的 境 界 過 去 。 於 是 他 們 轉 去 ， 離 開 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4334', '4', '20', '22', '以 色 列 全 會 眾 從 加 低 斯 起 行 ， 到 了 何 珥 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4335', '4', '20', '23', '耶 和 華 在 附 近 以 東 邊 界 的 何 珥 山 上 曉 諭 摩 西 、 亞 倫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4336', '4', '20', '24', '亞 倫 要 歸 到 他 列 祖 （ 原 文 作 本 民 ） 那 裡 。 他 必 不 得 入 我 所 賜 給 以 色 列 人 的 地 ； 因 為 在 米 利 巴 水 ， 你 們 違 背 了 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4337', '4', '20', '25', '你 帶 亞 倫 和 他 的 兒 子 以 利 亞 撒 上 何 珥 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4338', '4', '20', '26', '把 亞 倫 的 聖 衣 脫 下 來 ， 給 他 的 兒 子 以 利 亞 撒 穿 上 ； 亞 倫 必 死 在 那 裡 ， 歸 他 列 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4339', '4', '20', '27', '摩 西 就 照 耶 和 華 所 吩 咐 的 行 。 三 人 當 著 會 眾 的 眼 前 上 了 何 珥 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4340', '4', '20', '28', '摩 西 把 亞 倫 的 聖 衣 脫 下 來 ， 給 他 的 兒 子 以 利 亞 撒 穿 上 ， 亞 倫 就 死 在 山 頂 那 裡 。 於 是 摩 西 和 以 利 亞 撒 下 了 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4341', '4', '20', '29', '全 會 眾 ， 就 是 以 色 列 全 家 ， 見 亞 倫 已 經 死 了 ， 便 都 為 亞 倫 哀 哭 了 三 十 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4342', '4', '21', '1', '住 南 地 的 迦 南 人 亞 拉 得 王 ， 聽 說 以 色 列 人 從 亞 他 林 路 來 ， 就 和 以 色 列 人 爭 戰 ， 擄 了 他 們 幾 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4343', '4', '21', '2', '以 色 列 人 向 耶 和 華 發 願 說 ： 你 若 將 這 民 交 付 我 手 ， 我 就 把 他 們 的 城 邑 盡 行 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4344', '4', '21', '3', '耶 和 華 應 允 了 以 色 列 人 ， 把 迦 南 人 交 付 他 們 ， 他 們 就 把 迦 南 人 和 迦 南 人 的 城 邑 盡 行 毀 滅 。 那 地 方 的 名 便 叫 何 珥 瑪 （ 何 珥 瑪 就 是 毀 滅 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4345', '4', '21', '4', '他 們 從 何 珥 山 起 行 ， 往 紅 海 那 條 路 走 ， 要 繞 過 以 東 地 。 百 姓 因 這 路 難 行 ， 心 中 甚 是 煩 躁 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4346', '4', '21', '5', '就 怨 讟 　 神 和 摩 西 說 ： 你 們 為 甚 麼 把 我 們 從 埃 及 領 出 來 、 使 我 們 死 在 曠 野 呢 ？ 這 裡 沒 有 糧 ， 沒 有 水 ， 我 們 的 心 厭 惡 這 淡 薄 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4347', '4', '21', '6', '於 是 耶 和 華 使 火 蛇 進 入 百 姓 中 間 ， 蛇 就 咬 他 們 。 以 色 列 人 中 死 了 許 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4348', '4', '21', '7', '百 姓 到 摩 西 那 裡 ， 說 ： 我 們 怨 讟 耶 和 華 和 你 ， 有 罪 了 。 求 你 禱 告 耶 和 華 ， 叫 這 些 蛇 離 開 我 們 。 於 是 摩 西 為 百 姓 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4349', '4', '21', '8', '耶 和 華 對 摩 西 說 ： 你 製 造 一 條 火 蛇 ， 掛 在 杆 子 上 ； 凡 被 咬 的 ， 一 望 這 蛇 ， 就 必 得 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4350', '4', '21', '9', '摩 西 便 製 造 一 條 銅 蛇 ， 掛 在 杆 子 上 ； 凡 被 蛇 咬 的 ， 一 望 這 銅 蛇 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4351', '4', '21', '10', '以 色 列 人 起 行 ， 安 營 在 阿 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4352', '4', '21', '11', '又 從 阿 伯 起 行 ， 安 營 在 以 耶 亞 巴 琳 ， 與 摩 押 相 對 的 曠 野 ， 向 日 出 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4353', '4', '21', '12', '從 那 裡 起 行 ， 安 營 在 撒 烈 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4354', '4', '21', '13', '從 那 裡 起 行 ， 安 營 在 亞 嫩 河 那 邊 。 這 亞 嫩 河 是 在 曠 野 ， 從 亞 摩 利 的 境 界 流 出 來 的 ； 原 來 亞 嫩 河 是 摩 押 的 邊 界 ， 在 摩 押 和 亞 摩 利 人 搭 界 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4355', '4', '21', '14', '所 以 耶 和 華 的 戰 記 上 說 ： 蘇 法 的 哇 哈 伯 與 亞 嫩 河 的 谷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4356', '4', '21', '15', '並 向 亞 珥 城 眾 谷 的 下 坡 ， 是 靠 近 摩 押 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4357', '4', '21', '16', '以 色 列 人 從 那 裡 起 行 ， 到 了 比 珥 （ 比 珥 就 是 井 的 意 思 ） 。 從 前 耶 和 華 吩 咐 摩 西 說 ： 招 聚 百 姓 ， 我 好 給 他 們 水 喝 ， 說 的 就 是 這 井 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4358', '4', '21', '17', '當 時 ， 以 色 列 人 唱 歌 說 ： 井 阿 ， 湧 上 水 來 ！ 你 們 要 向 這 井 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4359', '4', '21', '18', '這 井 是 首 領 和 民 中 的 尊 貴 人 用 圭 用 杖 所 挖 所 掘 的 。 以 色 列 人 從 曠 野 往 瑪 他 拿 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4360', '4', '21', '19', '從 瑪 他 拿 到 拿 哈 列 ， 從 拿 哈 列 到 巴 末 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4361', '4', '21', '20', '從 巴 末 到 了 摩 押 地 的 谷 ， 又 到 那 下 望 曠 野 之 毘 斯 迦 的 山 頂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4362', '4', '21', '21', '以 色 列 人 差 遣 使 者 去 見 亞 摩 利 人 的 王 西 宏 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4363', '4', '21', '22', '求 你 容 我 們 從 你 的 地 經 過 ； 我 們 不 偏 入 田 間 和 葡 萄 園 ， 也 不 喝 井 裡 的 水 ， 只 走 大 道 （ 原 文 作 王 道 ） ， 直 到 過 了 你 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4364', '4', '21', '23', '西 宏 不 容 以 色 列 人 從 他 的 境 界 經 過 ， 就 招 聚 他 的 眾 民 出 到 曠 野 ， 要 攻 擊 以 色 列 人 ， 到 了 雅 雜 與 以 色 列 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4365', '4', '21', '24', '以 色 列 人 用 刀 殺 了 他 ， 得 了 他 的 地 ， 從 亞 嫩 河 到 雅 博 河 ， 直 到 亞 捫 人 的 境 界 ， 因 為 亞 捫 人 的 境 界 多 有 堅 壘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4366', '4', '21', '25', '以 色 列 人 奪 取 這 一 切 的 城 邑 ， 也 住 亞 摩 利 人 的 城 邑 ， 就 是 希 實 本 與 希 實 本 的 一 切 鄉 村 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4367', '4', '21', '26', '這 希 實 本 是 亞 摩 利 王 西 宏 的 京 城 ； 西 宏 曾 與 摩 押 的 先 王 爭 戰 ， 從 他 手 中 奪 取 了 全 地 ， 直 到 亞 嫩 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4368', '4', '21', '27', '所 以 那 些 作 詩 歌 的 說 ： 你 們 來 到 希 實 本 ； 願 西 宏 的 城 被 修 造 ， 被 建 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4369', '4', '21', '28', '因 為 有 火 從 希 實 本 發 出 ， 有 火 燄 出 於 西 宏 的 城 ， 燒 盡 摩 押 的 亞 珥 和 亞 嫩 河 邱 壇 的 祭 司 （ 祭 司 原 文 作 主 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4370', '4', '21', '29', '摩 押 阿 ， 你 有 禍 了 ！ 基 抹 的 民 哪 ， 你 們 滅 亡 了 ！ 基 抹 的 男 子 逃 奔 ， 女 子 被 擄 ， 交 付 亞 摩 利 的 王 西 宏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4371', '4', '21', '30', '我 們 射 了 他 們 ； 希 實 本 直 到 底 本 盡 皆 毀 滅 。 我 們 使 地 變 成 荒 場 ， 直 到 挪 法 ； 這 挪 法 直 延 到 米 底 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4372', '4', '21', '31', '這 樣 ， 以 色 列 人 就 住 在 亞 摩 利 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4373', '4', '21', '32', '摩 西 打 發 人 去 窺 探 雅 謝 ， 以 色 列 人 就 佔 了 雅 謝 的 鎮 市 ， 趕 出 那 裡 的 亞 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4374', '4', '21', '33', '以 色 列 人 轉 回 ， 向 巴 珊 去 。 巴 珊 王 噩 和 他 的 眾 民 都 出 來 ， 在 以 得 來 與 他 們 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4375', '4', '21', '34', '耶 和 華 對 摩 西 說 ： 不 要 怕 他 ！ 因 我 已 將 他 和 他 的 眾 民 ， 並 他 的 地 ， 都 交 在 你 手 中 ； 你 要 待 他 像 從 前 待 住 希 實 本 的 亞 摩 利 王 西 宏 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4376', '4', '21', '35', '於 是 他 們 殺 了 他 和 他 的 眾 子 ， 並 他 的 眾 民 ， 沒 有 留 下 一 個 ， 就 得 了 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4377', '4', '22', '1', '以 色 列 人 起 行 ， 在 摩 押 平 原 、 約 但 河 東 ， 對 著 耶 利 哥 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4378', '4', '22', '2', '以 色 列 人 向 亞 摩 利 人 所 行 的 一 切 事 ， 西 撥 的 兒 子 巴 勒 都 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4379', '4', '22', '3', '摩 押 人 因 以 色 列 民 甚 多 ， 就 大 大 懼 怕 ， 心 內 憂 急 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4380', '4', '22', '4', '對 米 甸 的 長 老 說 ： 現 在 這 眾 人 要 把 我 們 四 圍 所 有 的 一 概 餂 盡 ， 就 如 牛 餂 盡 田 間 的 草 一 般 。 那 時 西 撥 的 兒 子 巴 勒 作 摩 押 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4381', '4', '22', '5', '他 差 遣 使 者 往 大 河 邊 的 毘 奪 去 ， 到 比 珥 的 兒 子 巴 蘭 本 鄉 那 裡 ， 召 巴 蘭 來 ， 說 ： 有 一 宗 民 從 埃 及 出 來 ， 遮 滿 地 面 ， 與 我 對 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4382', '4', '22', '6', '這 民 比 我 強 盛 ， 現 在 求 你 來 為 我 咒 詛 他 們 ， 或 者 我 能 得 勝 ， 攻 打 他 們 ， 趕 出 此 地 。 因 為 我 知 道 ， 你 為 誰 祝 福 ， 誰 就 得 福 ； 你 咒 詛 誰 ， 誰 就 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4383', '4', '22', '7', '摩 押 的 長 老 和 米 甸 的 長 老 手 裡 拿 著 卦 金 ， 到 了 巴 蘭 那 裡 ， 將 巴 勒 的 話 都 告 訴 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4384', '4', '22', '8', '巴 蘭 說 ： 你 們 今 夜 在 這 裡 住 宿 ， 我 必 照 耶 和 華 所 曉 諭 我 的 回 報 你 們 。 摩 押 的 使 臣 就 在 巴 蘭 那 裡 住 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4385', '4', '22', '9', '　 神 臨 到 巴 蘭 那 裡 ， 說 ： 在 你 這 裡 的 人 都 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4386', '4', '22', '10', '巴 蘭 回 答 說 ： 是 摩 押 王 西 撥 的 兒 子 巴 勒 打 發 人 到 我 這 裡 來 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4387', '4', '22', '11', '從 埃 及 出 來 的 民 遮 滿 地 面 ， 你 來 為 我 咒 詛 他 們 ， 或 者 我 能 與 他 們 爭 戰 ， 把 他 們 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4388', '4', '22', '12', '　 神 對 巴 蘭 說 ： 你 不 可 同 他 們 去 ， 也 不 可 咒 詛 那 民 ， 因 為 那 民 是 蒙 福 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4389', '4', '22', '13', '巴 蘭 早 晨 起 來 ， 對 巴 勒 的 使 臣 說 ： 你 們 回 本 地 去 罷 ， 因 為 耶 和 華 不 容 我 和 你 們 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4390', '4', '22', '14', '摩 押 的 使 臣 就 起 來 ， 回 巴 勒 那 裡 去 ， 說 ： 巴 蘭 不 肯 和 我 們 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4391', '4', '22', '15', '巴 勒 又 差 遣 使 臣 ， 比 先 前 的 又 多 又 尊 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4392', '4', '22', '16', '他 們 到 了 巴 蘭 那 裡 ， 對 他 說 ： 西 撥 的 兒 子 巴 勒 這 樣 說 ： 求 你 不 容 甚 麼 事 攔 阻 你 不 到 我 這 裡 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4393', '4', '22', '17', '因 為 我 必 使 你 得 極 大 的 尊 榮 。 你 向 我 要 甚 麼 ， 我 就 給 你 甚 麼 ； 只 求 你 來 為 我 咒 詛 這 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4394', '4', '22', '18', '巴 蘭 回 答 巴 勒 的 臣 僕 說 ： 巴 勒 就 是 將 他 滿 屋 的 金 銀 給 我 ， 我 行 大 事 小 事 也 不 得 越 過 耶 和 華 ─ 我 　 神 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4395', '4', '22', '19', '現 在 我 請 你 們 今 夜 在 這 裡 住 宿 ， 等 我 得 知 耶 和 華 還 要 對 我 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4396', '4', '22', '20', '當 夜 ， 　 神 臨 到 巴 蘭 那 裡 ， 說 ： 這 些 人 若 來 召 你 ， 你 就 起 來 同 他 們 去 ， 你 只 要 遵 行 我 對 你 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4397', '4', '22', '21', '巴 蘭 早 晨 起 來 ， 備 上 驢 ， 和 摩 押 的 使 臣 一 同 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4398', '4', '22', '22', '　 神 因 他 去 就 發 了 怒 ； 耶 和 華 的 使 者 站 在 路 上 敵 擋 他 。 他 騎 著 驢 ， 有 兩 個 僕 人 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4399', '4', '22', '23', '驢 看 見 耶 和 華 的 使 者 站 在 路 上 ， 手 裡 有 拔 出 來 的 刀 ， 就 從 路 上 跨 進 田 間 ， 巴 蘭 便 打 驢 ， 要 叫 他 回 轉 上 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4400', '4', '22', '24', '耶 和 華 的 使 者 就 站 在 葡 萄 園 的 窄 路 上 ； 這 邊 有 牆 ， 那 邊 也 有 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4401', '4', '22', '25', '驢 看 見 耶 和 華 的 使 者 ， 就 貼 靠 牆 ， 將 巴 蘭 的 腳 擠 傷 了 ； 巴 蘭 又 打 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4402', '4', '22', '26', '耶 和 華 的 使 者 又 往 前 去 ， 站 在 狹 窄 之 處 ， 左 右 都 沒 有 轉 折 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4403', '4', '22', '27', '驢 看 見 耶 和 華 的 使 者 ， 就 臥 在 巴 蘭 底 下 ， 巴 蘭 發 怒 ， 用 杖 打 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4404', '4', '22', '28', '耶 和 華 叫 驢 開 口 ， 對 巴 蘭 說 ： 我 向 你 行 了 甚 麼 ， 你 竟 打 我 這 三 次 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4405', '4', '22', '29', '巴 蘭 對 驢 說 ： 因 為 你 戲 弄 我 ， 我 恨 不 能 手 中 有 刀 ， 把 你 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4406', '4', '22', '30', '驢 對 巴 蘭 說 ： 我 不 是 你 從 小 時 直 到 今 日 所 騎 的 驢 麼 ？ 我 素 常 向 你 這 樣 行 過 麼 ？ 巴 蘭 說 ： 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4407', '4', '22', '31', '當 時 ， 耶 和 華 使 巴 蘭 的 眼 目 明 亮 ， 他 就 看 見 耶 和 華 的 使 者 站 在 路 上 ， 手 裡 有 拔 出 來 的 刀 ， 巴 蘭 便 低 頭 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4408', '4', '22', '32', '耶 和 華 的 使 者 對 他 說 ： 你 為 何 這 三 次 打 你 的 驢 呢 ？ 我 出 來 敵 擋 你 ， 因 你 所 行 的 ， 在 我 面 前 偏 僻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4409', '4', '22', '33', '驢 看 見 我 就 三 次 從 我 面 前 偏 過 去 ； 驢 若 沒 有 偏 過 去 ， 我 早 把 你 殺 了 ， 留 他 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4410', '4', '22', '34', '巴 蘭 對 耶 和 華 的 使 者 說 ： 我 有 罪 了 。 我 不 知 道 你 站 在 路 上 阻 擋 我 ； 你 若 不 喜 歡 我 去 ， 我 就 轉 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4411', '4', '22', '35', '耶 和 華 的 使 者 對 巴 蘭 說 ： 你 同 這 些 人 去 罷 ！ 你 只 要 說 我 對 你 說 的 話 。 於 是 巴 蘭 同 著 巴 勒 的 使 臣 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4412', '4', '22', '36', '巴 勒 聽 見 巴 蘭 來 了 ， 就 往 摩 押 京 城 去 迎 接 他 ； 這 城 是 在 邊 界 上 ， 在 亞 嫩 河 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4413', '4', '22', '37', '巴 勒 對 巴 蘭 說 ： 我 不 是 急 急 的 打 發 人 到 你 那 裡 去 召 你 麼 ？ 你 為 何 不 到 我 這 裡 來 呢 ？ 我 豈 不 能 使 你 得 尊 榮 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4414', '4', '22', '38', '巴 蘭 說 ： 我 已 經 到 你 這 裡 來 了 ！ 現 在 我 豈 能 擅 自 說 甚 麼 呢 ？ 　 神 將 甚 麼 話 傳 給 我 ， 我 就 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4415', '4', '22', '39', '巴 蘭 和 巴 勒 同 行 ， 來 到 基 列 胡 瑣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4416', '4', '22', '40', '巴 勒 宰 了 （ 原 文 作 獻 ） 牛 羊 ， 送 給 巴 蘭 和 陪 伴 的 使 臣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4417', '4', '22', '41', '到 了 早 晨 ， 巴 勒 領 巴 蘭 到 巴 力 的 高 處 ； 巴 蘭 從 那 裡 觀 看 以 色 列 營 的 邊 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4418', '4', '23', '1', '巴 蘭 對 巴 勒 說 ： 你 在 這 裡 給 我 築 七 座 壇 ， 為 我 豫 備 七 隻 公 牛 ， 七 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4419', '4', '23', '2', '巴 勒 照 巴 蘭 的 話 行 了 。 巴 勒 和 巴 蘭 在 每 座 壇 上 獻 一 隻 公 牛 ， 一 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4420', '4', '23', '3', '巴 蘭 對 巴 勒 說 ： 你 站 在 你 的 燔 祭 旁 邊 ， 我 且 往 前 去 ， 或 者 耶 和 華 來 迎 見 我 。 他 指 示 我 甚 麼 ， 我 必 告 訴 你 。 於 是 巴 蘭 上 一 淨 光 的 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4421', '4', '23', '4', '　 神 迎 見 巴 蘭 ； 巴 蘭 說 ： 我 豫 備 了 七 座 壇 ， 在 每 座 壇 上 獻 了 一 隻 公 牛 ， 一 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4422', '4', '23', '5', '耶 和 華 將 話 傳 給 巴 蘭 ， 又 說 ： 你 回 到 巴 勒 那 裡 ， 要 如 此 如 此 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4423', '4', '23', '6', '他 就 回 到 巴 勒 那 裡 ， 見 他 同 摩 押 的 使 臣 都 站 在 燔 祭 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4424', '4', '23', '7', '巴 蘭 便 題 起 詩 歌 說 ： 巴 勒 引 我 出 亞 蘭 ， 摩 押 王 引 我 出 東 山 ， 說 ： 來 阿 ， 為 我 咒 詛 雅 各 ； 來 阿 ， 怒 罵 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4425', '4', '23', '8', '神 沒 有 咒 詛 的 ， 我 焉 能 咒 詛 ？ 耶 和 華 沒 有 怒 罵 的 ， 我 焉 能 怒 罵 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4426', '4', '23', '9', '我 從 高 峰 看 他 ， 從 小 山 望 他 ； 這 是 獨 居 的 民 ， 不 列 在 萬 民 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4427', '4', '23', '10', '誰 能 數 點 雅 各 的 塵 土 ？ 誰 能 計 算 以 色 列 的 四 分 之 一 ？ 我 願 如 義 人 之 死 而 死 ； 我 願 如 義 人 之 終 而 終 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4428', '4', '23', '11', '巴 勒 對 巴 蘭 說 ： 你 向 我 做 的 是 甚 麼 事 呢 ？ 我 領 你 來 咒 詛 我 的 仇 敵 ， 不 料 ， 你 竟 為 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4429', '4', '23', '12', '他 回 答 說 ： 耶 和 華 傳 給 我 的 話 ， 我 能 不 謹 慎 傳 說 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4430', '4', '23', '13', '巴 勒 說 ： 求 你 同 我 往 別 處 去 ， 在 那 裡 可 以 看 見 他 們 ； 你 不 能 全 看 見 ， 只 能 看 見 他 們 邊 界 上 的 人 。 在 那 裡 要 為 我 咒 詛 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4431', '4', '23', '14', '於 是 領 巴 蘭 到 了 瑣 腓 田 ， 上 了 毘 斯 迦 山 頂 ， 築 了 七 座 壇 ； 每 座 壇 上 獻 一 隻 公 牛 ， 一 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4432', '4', '23', '15', '巴 蘭 對 巴 勒 說 ： 你 站 在 這 燔 祭 旁 邊 ， 等 我 往 那 邊 去 迎 見 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4433', '4', '23', '16', '耶 和 華 臨 到 巴 蘭 那 裡 ， 將 話 傳 給 他 ； 又 說 ： 你 回 到 巴 勒 那 裡 ， 要 如 此 如 此 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4434', '4', '23', '17', '他 就 回 到 巴 勒 那 裡 ， 見 他 站 在 燔 祭 旁 邊 ； 摩 押 的 使 臣 也 和 他 在 一 處 。 巴 勒 問 他 說 ： 耶 和 華 說 了 甚 麼 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4435', '4', '23', '18', '巴 蘭 就 題 詩 歌 說 ： 巴 勒 ， 你 起 來 聽 ； 西 撥 的 兒 子 ， 你 聽 我 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4436', '4', '23', '19', '神 非 人 ， 必 不 致 說 謊 ， 也 非 人 子 ， 必 不 致 後 悔 。 他 說 話 豈 不 照 著 行 呢 ？ 他 發 言 豈 不 要 成 就 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4437', '4', '23', '20', '我 奉 命 祝 福 ； 神 也 曾 賜 福 ， 此 事 我 不 能 翻 轉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4438', '4', '23', '21', '他 未 見 雅 各 中 有 罪 孽 ， 也 未 見 以 色 列 中 有 奸 惡 。 耶 和 華 ─ 他 的 　 神 和 他 同 在 ； 有 歡 呼 王 的 聲 音 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4439', '4', '23', '22', '神 領 他 們 出 埃 及 ； 他 們 似 乎 有 野 牛 之 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4440', '4', '23', '23', '斷 沒 有 法 術 可 以 害 雅 各 ， 也 沒 有 占 卜 可 以 害 以 色 列 。 現 在 必 有 人 論 及 雅 各 ， 就 是 論 及 以 色 列 說 ： 神 為 他 行 了 何 等 的 大 事 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4441', '4', '23', '24', '這 民 起 來 ， 彷 彿 母 獅 ， 挺 身 ， 好 像 公 獅 ， 未 曾 喫 野 食 ， 未 曾 喝 被 傷 者 之 血 ， 決 不 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4442', '4', '23', '25', '巴 勒 對 巴 蘭 說 ： 你 一 點 不 要 咒 詛 他 們 ， 也 不 要 為 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4443', '4', '23', '26', '巴 蘭 回 答 巴 勒 說 ： 我 豈 不 是 告 訴 你 說 凡 耶 和 華 所 說 的 ， 我 必 須 遵 行 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4444', '4', '23', '27', '巴 勒 對 巴 蘭 說 ： 來 罷 ， 我 領 你 往 別 處 去 ， 或 者 　 神 喜 歡 你 在 那 裡 為 我 咒 詛 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4445', '4', '23', '28', '巴 勒 就 領 巴 蘭 到 那 下 望 曠 野 的 毘 珥 山 頂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4446', '4', '23', '29', '巴 蘭 對 巴 勒 說 ： 你 在 這 裡 為 我 築 七 座 壇 ， 又 在 這 裡 為 我 豫 備 七 隻 公 牛 ， 七 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4447', '4', '23', '30', '巴 勒 就 照 巴 蘭 的 話 行 ， 在 每 座 壇 上 獻 一 隻 公 牛 ， 一 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4448', '4', '24', '1', '巴 蘭 見 耶 和 華 喜 歡 賜 福 與 以 色 列 ， 就 不 像 前 兩 次 去 求 法 術 ， 卻 面 向 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4449', '4', '24', '2', '巴 蘭 舉 目 ， 看 見 以 色 列 人 照 著 支 派 居 住 。 　 神 的 靈 就 臨 到 他 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4450', '4', '24', '3', '他 便 題 起 詩 歌 說 ： 比 珥 的 兒 子 巴 蘭 說 ， 眼 目 閉 住 的 人 說 ， （ 閉 住 或 作 ： 睜 開 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4451', '4', '24', '4', '得 聽 神 的 言 語 ， 得 見 全 能 者 的 異 象 ， 眼 目 睜 開 而 仆 倒 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4452', '4', '24', '5', '雅 各 阿 ， 你 的 帳 棚 何 等 華 美 ！ 以 色 列 阿 ， 你 的 帳 幕 何 其 華 麗 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4453', '4', '24', '6', '如 接 連 的 山 谷 ， 如 河 旁 的 園 子 ， 如 耶 和 華 所 栽 的 沉 香 樹 ， 如 水 邊 的 香 柏 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4454', '4', '24', '7', '水 要 從 他 的 桶 裡 流 出 ； 種 子 要 撒 在 多 水 之 處 。 他 的 王 必 超 過 亞 甲 ； 他 的 國 必 要 振 興 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4455', '4', '24', '8', '神 領 他 出 埃 及 ； 他 似 乎 有 野 牛 之 力 。 他 要 吞 喫 敵 國 ， 折 斷 他 們 的 骨 頭 ， 用 箭 射 透 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4456', '4', '24', '9', '他 蹲 如 公 獅 ， 臥 如 母 獅 ， 誰 敢 惹 他 ？ 凡 給 你 祝 福 的 ， 願 他 蒙 福 ； 凡 咒 詛 你 的 ， 願 他 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4457', '4', '24', '10', '巴 勒 向 巴 蘭 生 氣 ， 就 拍 起 手 來 ， 對 巴 蘭 說 ： 我 召 你 來 為 我 咒 詛 仇 敵 ， 不 料 ， 你 這 三 次 竟 為 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4458', '4', '24', '11', '如 今 你 快 回 本 地 去 罷 ！ 我 想 使 你 得 大 尊 榮 ， 耶 和 華 卻 阻 止 你 不 得 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4459', '4', '24', '12', '巴 蘭 對 巴 勒 說 ： 我 豈 不 是 對 你 所 差 遣 到 我 那 裡 的 使 者 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4460', '4', '24', '13', '巴 勒 就 是 將 他 滿 屋 的 金 銀 給 我 ， 我 也 不 得 越 過 耶 和 華 的 命 ， 憑 自 己 的 心 意 行 好 行 歹 。 耶 和 華 說 甚 麼 ， 我 就 要 說 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4461', '4', '24', '14', '現 在 我 要 回 本 族 去 。 你 來 ， 我 告 訴 你 這 民 日 後 要 怎 樣 待 你 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4462', '4', '24', '15', '他 就 題 起 詩 歌 說 ： 比 珥 的 兒 子 巴 蘭 說 ： 眼 目 閉 住 的 人 說 ， （ 閉 住 或 作 ： 睜 開 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4463', '4', '24', '16', '得 聽 神 的 言 語 ， 明 白 至 高 者 的 意 旨 ， 看 見 全 能 者 的 異 象 ， 眼 目 睜 開 而 仆 倒 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4464', '4', '24', '17', '我 看 他 卻 不 在 現 時 ； 我 望 他 卻 不 在 近 日 。 有 星 要 出 於 雅 各 ， 有 杖 要 興 於 以 色 列 ， 必 打 破 摩 押 的 四 角 ， 毀 壞 擾 亂 . 之 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4465', '4', '24', '18', '他 必 得 以 東 為 基 業 ， 又 得 仇 敵 之 地 西 珥 為 產 業 ； 以 色 列 必 行 事 勇 敢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4466', '4', '24', '19', '有 一 位 出 於 雅 各 的 ， 必 掌 大 權 ； 他 要 除 滅 城 中 的 餘 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4467', '4', '24', '20', '巴 蘭 觀 看 亞 瑪 力 ， 就 題 起 詩 歌 說 ： 亞 瑪 力 原 為 諸 國 之 首 ， 但 他 終 必 沉 淪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4468', '4', '24', '21', '巴 蘭 觀 看 基 尼 人 ， 就 題 起 詩 歌 說 ： 你 的 住 處 本 是 堅 固 ； 你 的 窩 巢 做 在 巖 穴 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4469', '4', '24', '22', '然 而 基 尼 必 至 衰 微 ， 直 到 亞 述 把 你 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4470', '4', '24', '23', '巴 蘭 又 題 起 詩 歌 說 ： 哀 哉 ！ 神 行 這 事 ， 誰 能 得 活 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4471', '4', '24', '24', '必 有 人 乘 船 從 基 提 界 而 來 ， 苦 害 亞 述 ， 苦 害 希 伯 ； 他 也 必 至 沉 淪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4472', '4', '24', '25', '於 是 巴 蘭 起 來 ， 回 他 本 地 去 ； 巴 勒 也 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4473', '4', '25', '1', '以 色 列 人 住 在 什 亭 ， 百 姓 與 摩 押 女 子 行 起 淫 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4474', '4', '25', '2', '因 為 這 女 子 叫 百 姓 來 ， 一 同 給 他 們 的 　 神 獻 祭 ， 百 姓 就 吃 他 們 的 祭 物 ， 跪 拜 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4475', '4', '25', '3', '以 色 列 人 與 巴 力 毘 珥 連 合 ， 耶 和 華 的 怒 氣 就 向 以 色 列 人 發 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4476', '4', '25', '4', '耶 和 華 吩 咐 摩 西 說 ： 將 百 姓 中 所 有 的 族 長 在 我 面 前 對 著 日 頭 懸 掛 ， 使 我 向 以 色 列 人 所 發 的 怒 氣 可 以 消 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4477', '4', '25', '5', '於 是 摩 西 吩 咐 以 色 列 的 審 判 官 說 ： 凡 屬 你 們 的 人 ， 有 與 巴 力 毘 珥 連 合 的 ， 你 們 各 人 要 把 他 們 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4478', '4', '25', '6', '摩 西 和 以 色 列 全 會 眾 正 在 會 幕 門 前 哭 泣 的 時 候 ， 誰 知 ， 有 以 色 列 中 的 一 個 人 ， 當 他 們 眼 前 ， 帶 著 一 個 米 甸 女 人 到 他 弟 兄 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4479', '4', '25', '7', '祭 司 亞 倫 的 孫 子 ， 以 利 亞 撒 的 兒 子 非 尼 哈 看 見 了 ， 就 從 會 中 起 來 ， 手 裡 拿 著 槍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4480', '4', '25', '8', '跟 隨 那 以 色 列 人 進 亭 子 裡 去 ， 便 將 以 色 列 人 和 那 女 人 由 腹 中 刺 透 。 這 樣 ， 在 以 色 列 人 中 瘟 疫 就 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4481', '4', '25', '9', '那 時 遭 瘟 疫 死 的 ， 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4482', '4', '25', '10', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4483', '4', '25', '11', '祭 司 亞 倫 的 孫 子 ， 以 利 亞 撒 的 兒 子 非 尼 哈 ， 使 我 向 以 色 列 人 所 發 的 怒 消 了 ； 因 他 在 他 們 中 間 ， 以 我 的 忌 邪 為 心 ， 使 我 不 在 忌 邪 中 把 他 們 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4484', '4', '25', '12', '因 此 ， 你 要 說 ： 我 將 我 平 安 的 約 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4485', '4', '25', '13', '這 約 要 給 他 和 他 的 後 裔 ， 作 為 永 遠 當 祭 司 職 任 的 約 ； 因 他 為 　 神 有 忌 邪 的 心 ， 為 以 色 列 人 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4486', '4', '25', '14', '那 與 米 甸 女 人 一 同 被 殺 的 以 色 列 人 ， 名 叫 心 利 ， 是 撒 路 的 兒 子 ， 是 西 緬 一 個 宗 族 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4487', '4', '25', '15', '那 被 殺 的 米 甸 女 人 ， 名 叫 哥 斯 比 ， 是 蘇 珥 的 女 兒 ； 這 蘇 珥 是 米 甸 . 一 個 宗 族 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4488', '4', '25', '16', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4489', '4', '25', '17', '你 要 擾 害 米 甸 人 ， 擊 殺 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4490', '4', '25', '18', '因 為 他 們 用 詭 計 擾 害 你 們 ， 在 毘 珥 的 事 上 和 他 們 的 姊 妹 、 米 甸 首 領 的 女 兒 哥 斯 比 的 事 上 ， 用 這 詭 計 誘 惑 了 你 們 ； 這 哥 斯 比 ， 當 瘟 疫 流 行 的 日 子 ， 因 毘 珥 的 事 被 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4491', '4', '26', '1', '瘟 疫 之 後 ， 耶 和 華 曉 諭 摩 西 和 祭 司 亞 倫 的 兒 子 以 利 亞 撒 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4492', '4', '26', '2', '你 們 要 將 以 色 列 全 會 眾 ， 按 他 們 的 宗 族 ， 凡 以 色 列 中 從 二 十 歲 以 外 、 能 出 去 打 仗 的 ， 計 算 總 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4493', '4', '26', '3', '摩 西 和 祭 司 以 利 亞 撒 在 摩 押 平 原 與 耶 利 哥 相 對 的 約 但 河 邊 向 以 色 列 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4494', '4', '26', '4', '將 你 們 中 間 從 二 十 歲 以 外 的 計 算 總 數 ； 是 照 耶 和 華 吩 咐 出 埃 及 地 的 摩 西 和 以 色 列 人 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4495', '4', '26', '5', '以 色 列 的 長 子 是 流 便 。 流 便 的 眾 子 ： 屬 哈 諾 的 ， 有 哈 諾 族 ； 屬 法 路 的 ， 有 法 路 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4496', '4', '26', '6', '屬 希 斯 倫 的 ， 有 希 斯 倫 族 ； 屬 迦 米 的 ， 有 迦 米 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4497', '4', '26', '7', '這 就 是 流 便 的 各 族 ； 其 中 被 數 的 ， 共 有 四 萬 三 千 七 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4498', '4', '26', '8', '法 路 的 兒 子 是 以 利 押 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4499', '4', '26', '9', '以 利 押 的 眾 子 是 尼 母 利 、 大 坍 、 亞 比 蘭 。 這 大 坍 、 亞 比 蘭 ， 就 是 從 會 中 選 召 的 ， 與 可 拉 一 黨 同 向 耶 和 華 爭 鬧 的 時 候 也 向 摩 西 、 亞 倫 爭 鬧 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4500', '4', '26', '10', '地 便 開 口 吞 了 他 們 ， 和 可 拉 、 可 拉 的 黨 類 一 同 死 亡 。 那 時 火 燒 滅 了 二 百 五 十 個 人 ； 他 們 就 作 了 警 戒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4501', '4', '26', '11', '然 而 可 拉 的 眾 子 沒 有 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4502', '4', '26', '12', '按 著 家 族 ， 西 緬 的 眾 子 ： 屬 尼 母 利 的 ， 有 尼 母 利 族 ； 屬 雅 憫 的 ， 有 雅 憫 族 ； 屬 雅 斤 的 ， 有 雅 斤 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4503', '4', '26', '13', '屬 謝 拉 的 ， 有 謝 拉 族 ； 屬 掃 羅 的 ， 有 掃 羅 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4504', '4', '26', '14', '這 就 是 西 緬 的 各 族 ， 共 有 二 萬 二 千 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4505', '4', '26', '15', '按 著 家 族 ， 迦 得 的 眾 子 ： 屬 洗 分 的 ， 有 洗 分 族 ； 屬 哈 基 的 ， 有 哈 基 族 ； 屬 書 尼 的 ， 有 書 尼 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4506', '4', '26', '16', '屬 阿 斯 尼 的 ， 有 阿 斯 尼 族 ； 屬 以 利 的 ， 有 以 利 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4507', '4', '26', '17', '屬 亞 律 的 ， 有 亞 律 族 ； 屬 亞 列 利 的 ， 有 亞 列 利 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4508', '4', '26', '18', '這 就 是 迦 得 子 孫 的 各 族 ， 照 他 們 中 間 被 數 的 ， 共 有 四 萬 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4509', '4', '26', '19', '猶 大 的 兒 子 是 珥 和 俄 南 。 這 珥 和 俄 南 死 在 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4510', '4', '26', '20', '按 著 家 族 ， 猶 大 其 餘 的 眾 子 ： 屬 示 拉 的 ， 有 示 拉 族 ； 屬 法 勒 斯 的 ， 有 法 勒 斯 族 ； 屬 謝 拉 的 ， 有 謝 拉 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4511', '4', '26', '21', '法 勒 斯 的 兒 子 ： 屬 希 斯 倫 的 ， 有 希 斯 倫 族 ； 屬 哈 母 勒 的 ， 有 哈 母 勒 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4512', '4', '26', '22', '這 就 是 猶 大 的 各 族 ， 照 他 們 中 間 被 數 的 ， 共 有 七 萬 六 千 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4513', '4', '26', '23', '按 著 家 族 ， 以 薩 迦 的 眾 子 ： 屬 陀 拉 的 ， 有 陀 拉 族 ； 屬 普 瓦 的 ， 有 普 瓦 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4514', '4', '26', '24', '屬 雅 述 的 ， 有 雅 述 族 ； 屬 伸 崙 的 ， 有 伸 崙 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4515', '4', '26', '25', '這 就 是 以 薩 迦 的 各 族 ， 照 他 們 中 間 被 數 的 ， 共 有 六 萬 四 千 三 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4516', '4', '26', '26', '按 著 家 族 ， 西 布 倫 的 眾 子 ： 屬 西 烈 的 ， 有 西 烈 族 ； 屬 以 倫 的 ， 有 以 倫 族 ； 屬 雅 利 的 ， 有 雅 利 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4517', '4', '26', '27', '這 就 是 西 布 倫 的 各 族 ， 照 他 們 中 間 被 數 的 ， 共 有 六 萬 零 五 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4518', '4', '26', '28', '按 著 家 族 ， 約 瑟 的 兒 子 有 瑪 拿 西 、 以 法 蓮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4519', '4', '26', '29', '瑪 拿 西 的 眾 子 ： 屬 瑪 吉 的 ， 有 瑪 吉 族 ； 瑪 吉 生 基 列 ； 屬 基 列 的 ， 有 基 列 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4520', '4', '26', '30', '基 列 的 眾 子 ： 屬 伊 以 謝 的 ， 有 伊 以 謝 族 ； 屬 希 勒 的 ， 有 希 勒 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4521', '4', '26', '31', '屬 亞 斯 烈 的 ， 有 亞 斯 烈 族 ； 屬 示 劍 的 ， 有 示 劍 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4522', '4', '26', '32', '屬 示 米 大 的 ， 有 示 米 大 族 ； 屬 希 弗 的 ， 有 希 弗 族 ； 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4523', '4', '26', '33', '希 弗 的 兒 子 西 羅 非 哈 沒 兒 子 ， 只 有 女 兒 。 西 羅 非 哈 女 兒 的 名 字 就 是 瑪 拉 、 挪 阿 、 曷 拉 、 密 迦 、 得 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4524', '4', '26', '34', '這 就 是 瑪 拿 西 的 各 族 ； 他 們 中 間 被 數 的 ， 共 有 五 萬 二 千 七 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4525', '4', '26', '35', '按 著 家 族 ， 以 法 蓮 的 眾 子 ： 屬 書 提 拉 的 ， 有 書 提 拉 族 ； 屬 比 結 的 ， 有 比 結 族 ； 屬 他 罕 的 ， 有 他 罕 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4526', '4', '26', '36', '書 提 拉 的 眾 子 ： 屬 以 蘭 的 ， 有 以 蘭 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4527', '4', '26', '37', '這 就 是 以 法 蓮 子 孫 的 各 族 ， 照 他 們 中 間 被 數 的 ， 共 有 三 萬 二 千 五 百 名 。 按 著 家 族 ， 這 都 是 約 瑟 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4528', '4', '26', '38', '按 著 家 族 ， 便 雅 憫 眾 子 ， 屬 比 拉 的 ， 有 比 拉 族 ； 屬 亞 實 別 的 ， 有 亞 實 別 族 ； 屬 亞 希 蘭 的 ， 有 亞 希 蘭 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4529', '4', '26', '39', '屬 書 反 的 ， 有 書 反 族 ； 屬 戶 反 的 ， 有 戶 反 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4530', '4', '26', '40', '比 拉 的 眾 子 是 亞 勒 、 乃 幔 。 屬 亞 勒 的 ， 有 亞 勒 族 ； 屬 乃 幔 的 ， 有 乃 幔 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4531', '4', '26', '41', '按 著 家 族 ， 這 就 是 便 雅 憫 的 子 孫 ， 其 中 被 數 的 ， 共 有 四 萬 五 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4532', '4', '26', '42', '按 著 家 族 ， 但 的 眾 子 ： 屬 書 含 的 ， 有 書 含 族 。 按 著 家 族 ， 這 就 是 但 的 各 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4533', '4', '26', '43', '照 其 中 被 數 的 ， 書 含 所 有 的 各 族 ， 共 有 六 萬 四 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4534', '4', '26', '44', '按 著 家 族 ， 亞 設 的 眾 子 ： 屬 音 拿 的 ， 有 音 拿 族 ； 屬 亦 施 韋 的 ， 有 亦 施 韋 族 ； 屬 比 利 亞 的 ， 有 比 利 亞 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4535', '4', '26', '45', '比 利 亞 的 眾 子 ： 屬 希 別 的 ， 有 希 別 族 ； 屬 瑪 結 的 ， 有 瑪 結 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4536', '4', '26', '46', '亞 設 的 女 兒 名 叫 西 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4537', '4', '26', '47', '這 就 是 亞 設 子 孫 的 各 族 ， 照 他 們 中 間 被 數 的 ， 共 有 五 萬 三 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4538', '4', '26', '48', '按 著 家 族 ， 拿 弗 他 利 的 眾 子 ： 屬 雅 薛 的 ， 有 雅 薛 族 ； 屬 沽 尼 的 ， 有 沽 尼 族 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4539', '4', '26', '49', '屬 耶 色 的 ， 有 耶 色 族 ； 屬 示 冷 的 ， 有 示 冷 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4540', '4', '26', '50', '按 著 家 族 ， 這 就 是 拿 弗 他 利 的 各 族 ； 他 們 中 間 被 數 的 ， 共 有 四 萬 五 千 四 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4541', '4', '26', '51', '以 色 列 人 中 被 數 的 ， 共 有 六 十 萬 零 一 千 七 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4542', '4', '26', '52', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4543', '4', '26', '53', '你 要 按 著 人 名 的 數 目 將 地 分 給 這 些 人 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4544', '4', '26', '54', '人 多 的 ， 你 要 把 產 業 多 分 給 他 們 ； 人 少 的 ， 你 要 把 產 業 少 分 給 他 們 ； 要 照 被 數 的 人 數 ， 把 產 業 分 給 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4545', '4', '26', '55', '雖 是 這 樣 ， 還 要 拈 鬮 分 地 。 他 們 要 按 著 祖 宗 各 支 派 的 名 字 承 受 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4546', '4', '26', '56', '要 按 著 所 拈 的 鬮 ， 看 人 數 多 ， 人 數 少 ， 把 產 業 分 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4547', '4', '26', '57', '利 未 人 ， 按 著 他 們 的 各 族 被 數 的 ： 屬 革 順 的 ， 有 革 順 族 ； 屬 哥 轄 的 ， 有 哥 轄 族 ； 屬 米 拉 利 的 ， 有 米 拉 利 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4548', '4', '26', '58', '利 未 的 各 族 有 立 尼 族 、 希 伯 倫 族 、 瑪 利 族 、 母 示 族 、 可 拉 族 。 哥 轄 生 暗 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4549', '4', '26', '59', '暗 蘭 的 妻 名 叫 約 基 別 ， 是 利 未 女 子 ， 生 在 埃 及 。 他 給 暗 蘭 生 了 亞 倫 、 摩 西 ， 並 他 們 的 姊 姊 米 利 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4550', '4', '26', '60', '亞 倫 生 拿 答 、 亞 比 戶 、 以 利 亞 撒 、 以 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4551', '4', '26', '61', '拿 答 、 亞 比 戶 在 耶 和 華 面 前 獻 凡 火 的 時 候 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4552', '4', '26', '62', '利 未 人 中 ， 凡 一 個 月 以 外 、 被 數 的 男 丁 ， 共 有 二 萬 三 千 。 他 們 本 來 沒 有 數 在 以 色 列 人 中 ； 因 為 在 以 色 列 人 中 ， 沒 有 分 給 他 們 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4553', '4', '26', '63', '這 些 就 是 被 摩 西 和 祭 司 以 利 亞 撒 所 數 的 ； 他 們 在 摩 押 平 原 與 耶 利 哥 相 對 的 約 但 河 邊 數 點 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4554', '4', '26', '64', '但 被 數 的 人 中 ， 沒 有 一 個 是 摩 西 和 祭 司 亞 倫 從 前 在 西 乃 的 曠 野 所 數 的 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4555', '4', '26', '65', '因 為 耶 和 華 論 到 他 們 說 ： 他 們 必 要 死 在 曠 野 。 所 以 ， 除 了 耶 孚 尼 的 兒 子 迦 勒 和 嫩 的 兒 子 約 書 亞 以 外 ， 連 一 個 人 也 沒 有 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4556', '4', '27', '1', '屬 約 瑟 的 兒 子 瑪 拿 西 的 各 族 ， 有 瑪 拿 西 的 玄 孫 ， 瑪 吉 的 曾 孫 ， 基 列 的 孫 子 ， 希 弗 的 兒 子 西 羅 非 哈 的 女 兒 ， 名 叫 瑪 拉 、 挪 阿 、 曷 拉 、 密 迦 、 得 撒 。 他 們 前 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4557', '4', '27', '2', '站 在 會 幕 門 口 ， 在 摩 西 和 祭 司 以 利 亞 撒 ， 並 眾 首 領 與 全 會 眾 面 前 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4558', '4', '27', '3', '我 們 的 父 親 死 在 曠 野 。 他 不 與 可 拉 同 黨 聚 集 攻 擊 耶 和 華 ， 是 在 自 己 罪 中 死 的 ； 他 也 沒 有 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4559', '4', '27', '4', '為 甚 麼 因 我 們 的 父 親 沒 有 兒 子 就 把 他 的 名 從 他 族 中 除 掉 呢 ？ 求 你 們 在 我 們 父 親 的 弟 兄 中 分 給 我 們 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4560', '4', '27', '5', '於 是 ， 摩 西 將 他 們 的 案 件 呈 到 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4561', '4', '27', '6', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4562', '4', '27', '7', '西 羅 非 哈 的 女 兒 說 得 有 理 。 你 定 要 在 他 們 父 親 的 弟 兄 中 ， 把 地 分 給 他 們 為 業 ； 要 將 他 們 父 親 的 產 業 歸 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4563', '4', '27', '8', '你 也 要 曉 諭 以 色 列 人 說 ： 人 若 死 了 沒 有 兒 子 ， 就 要 把 他 的 產 業 歸 給 他 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4564', '4', '27', '9', '他 若 沒 有 女 兒 ， 就 要 把 他 的 產 業 給 他 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4565', '4', '27', '10', '他 若 沒 有 弟 兄 ， 就 要 把 他 的 產 業 給 他 父 親 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4566', '4', '27', '11', '他 父 親 若 沒 有 弟 兄 ， 就 要 把 他 的 產 業 給 他 族 中 最 近 的 親 屬 ， 他 便 要 得 為 業 。 這 要 作 以 色 列 人 的 律 例 典 章 ， 是 照 耶 和 華 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4567', '4', '27', '12', '耶 和 華 對 摩 西 說 ： 你 上 這 亞 巴 琳 山 ， 觀 看 我 所 賜 給 以 色 列 人 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4568', '4', '27', '13', '看 了 以 後 ， 你 也 必 歸 到 你 列 祖 （ 原 文 作 本 民 ） 那 裡 ， 像 你 哥 哥 亞 倫 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4569', '4', '27', '14', '因 為 你 們 在 尋 的 曠 野 ， 當 會 眾 爭 鬧 的 時 候 ， 違 背 了 我 的 命 ， 沒 有 在 湧 水 之 地 、 會 眾 眼 前 尊 我 為 聖 。 （ 這 水 就 是 尋 的 曠 野 加 低 斯 米 利 巴 水 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4570', '4', '27', '15', '摩 西 對 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4571', '4', '27', '16', '願 耶 和 華 萬 人 之 靈 的 　 神 ， 立 一 個 人 治 理 會 眾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4572', '4', '27', '17', '可 以 在 他 們 面 前 出 入 ， 也 可 以 引 導 他 們 ， 免 得 耶 和 華 的 會 眾 如 同 沒 有 牧 人 的 羊 群 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4573', '4', '27', '18', '耶 和 華 對 摩 西 說 ： 嫩 的 兒 子 約 書 亞 是 心 中 有 聖 靈 的 ； 你 將 他 領 來 ， 按 手 在 他 頭 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4574', '4', '27', '19', '使 他 站 在 祭 司 以 利 亞 撒 和 全 會 眾 面 前 ， 囑 咐 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4575', '4', '27', '20', '又 將 你 的 尊 榮 給 他 幾 分 ， 使 以 色 列 全 會 眾 都 聽 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4576', '4', '27', '21', '他 要 站 在 祭 司 以 利 亞 撒 面 前 ； 以 利 亞 撒 要 憑 烏 陵 的 判 斷 ， 在 耶 和 華 面 前 為 他 求 問 。 他 和 以 色 列 全 會 眾 都 要 遵 以 利 亞 撒 的 命 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4577', '4', '27', '22', '於 是 摩 西 照 耶 和 華 所 吩 咐 的 將 約 書 亞 領 來 ， 使 他 站 在 祭 司 以 利 亞 撒 和 全 會 眾 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4578', '4', '27', '23', '按 手 在 他 頭 上 ， 囑 咐 他 ， 是 照 耶 和 華 藉 摩 西 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4579', '4', '28', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4580', '4', '28', '2', '你 要 吩 咐 以 色 列 人 說 ： 獻 給 我 的 供 物 ， 就 是 獻 給 我 作 馨 香 火 祭 的 食 物 ， 你 們 要 按 日 期 獻 給 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4581', '4', '28', '3', '又 要 對 他 們 說 ： 你 們 要 獻 給 耶 和 華 的 火 祭 ， 就 是 沒 有 殘 疾 、 一 歲 的 公 羊 羔 ， 每 日 兩 隻 ， 作 為 常 獻 的 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4582', '4', '28', '4', '早 晨 要 獻 一 隻 ， 黃 昏 的 時 候 要 獻 一 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4583', '4', '28', '5', '又 用 細 麵 伊 法 十 分 之 一 ， 並 搗 成 的 油 一 欣 四 分 之 一 ， 調 和 作 為 素 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4584', '4', '28', '6', '這 是 西 乃 山 所 命 定 為 常 獻 的 燔 祭 ， 是 獻 給 耶 和 華 為 馨 香 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4585', '4', '28', '7', '為 這 一 隻 羊 羔 ， 要 同 獻 奠 祭 的 酒 一 欣 四 分 之 一 。 在 聖 所 中 ， 你 要 將 醇 酒 奉 給 耶 和 華 為 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4586', '4', '28', '8', '晚 上 ， 你 要 獻 那 一 隻 羊 羔 ， 必 照 早 晨 的 素 祭 和 同 獻 的 奠 祭 獻 上 ， 作 為 馨 香 的 火 祭 ， 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4587', '4', '28', '9', '當 安 息 日 ， 要 獻 兩 隻 沒 有 殘 疾 、 一 歲 的 公 羊 羔 ， 並 用 調 油 的 細 麵 伊 法 十 分 之 二 為 素 祭 ， 又 將 同 獻 的 奠 祭 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4588', '4', '28', '10', '這 是 每 安 息 日 獻 的 燔 祭 ； 那 常 獻 的 燔 祭 和 同 獻 的 奠 祭 在 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4589', '4', '28', '11', '每 月 朔 ， 你 們 要 將 兩 隻 公 牛 犢 ， 一 隻 公 綿 羊 ， 七 隻 沒 有 殘 疾 、 一 歲 的 公 羊 羔 ， 獻 給 耶 和 華 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4590', '4', '28', '12', '每 隻 公 牛 要 用 調 油 的 細 麵 伊 法 十 分 之 三 作 為 素 祭 ； 那 隻 公 羊 也 用 調 油 的 細 麵 伊 法 十 分 之 二 作 為 素 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4591', '4', '28', '13', '每 隻 羊 羔 要 用 調 油 的 細 麵 伊 法 十 分 之 一 作 為 素 祭 和 馨 香 的 燔 祭 ， 是 獻 給 耶 和 華 的 火 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4592', '4', '28', '14', '一 隻 公 牛 要 奠 酒 半 欣 ， 一 隻 公 羊 要 奠 酒 一 欣 三 分 之 一 ， 一 隻 羊 羔 也 奠 酒 一 欣 四 分 之 一 。 這 是 每 月 的 燔 祭 ， 一 年 之 中 要 月 月 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4593', '4', '28', '15', '又 要 將 一 隻 公 山 羊 為 贖 罪 祭 ， 獻 給 耶 和 華 ； 要 獻 在 常 獻 的 燔 祭 和 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4594', '4', '28', '16', '正 月 十 四 日 是 耶 和 華 的 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4595', '4', '28', '17', '這 月 十 五 日 是 節 期 ， 要 吃 無 酵 餅 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4596', '4', '28', '18', '第 一 日 當 有 聖 會 ； 甚 麼 勞 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4597', '4', '28', '19', '當 將 公 牛 犢 兩 隻 ， 公 綿 羊 一 隻 ， 一 歲 的 公 羊 羔 七 隻 ， 都 要 沒 有 殘 疾 的 ， 用 火 獻 給 耶 和 華 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4598', '4', '28', '20', '同 獻 的 素 祭 用 調 油 的 細 麵 ； 為 一 隻 公 牛 要 獻 伊 法 十 分 之 三 ； 為 一 隻 公 羊 要 獻 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4599', '4', '28', '21', '為 那 七 隻 羊 羔 ， 每 隻 要 獻 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4600', '4', '28', '22', '並 獻 一 隻 公 山 羊 作 贖 罪 祭 ， 為 你 們 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4601', '4', '28', '23', '你 們 獻 這 些 ， 要 在 早 晨 常 獻 的 燔 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4602', '4', '28', '24', '一 連 七 日 ， 每 日 要 照 這 例 把 馨 香 火 祭 的 食 物 獻 給 耶 和 華 ， 是 在 常 獻 的 燔 祭 和 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4603', '4', '28', '25', '第 七 日 當 有 聖 會 ， 甚 麼 勞 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4604', '4', '28', '26', '七 七 節 莊 稼 初 熟 ， 你 們 獻 新 素 祭 給 耶 和 華 的 日 子 ， 當 有 聖 會 ； 甚 麼 勞 碌 的 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4605', '4', '28', '27', '只 要 將 公 牛 犢 兩 隻 ， 公 綿 羊 一 隻 ， 一 歲 的 公 羊 羔 七 隻 ， 作 為 馨 香 的 燔 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4606', '4', '28', '28', '同 獻 的 素 祭 用 調 油 的 細 麵 ； 為 每 隻 公 牛 要 獻 伊 法 十 分 之 三 ； 為 一 隻 公 羊 要 獻 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4607', '4', '28', '29', '為 那 七 隻 羊 羔 ， 每 隻 要 獻 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4608', '4', '28', '30', '並 獻 一 隻 公 山 羊 為 你 們 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4609', '4', '28', '31', '這 些 ， 你 們 要 獻 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 ， 都 要 沒 有 殘 疾 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4610', '4', '29', '1', '七 月 初 一 日 ， 你 們 當 有 聖 會 ； 甚 麼 勞 碌 的 工 都 不 可 做 ， 是 你 們 當 守 為 吹 角 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4611', '4', '29', '2', '你 們 要 將 公 牛 犢 一 隻 ， 公 綿 羊 一 隻 ， 沒 有 殘 疾 一 歲 的 公 羊 羔 七 隻 ， 作 為 馨 香 的 燔 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4612', '4', '29', '3', '同 獻 的 素 祭 用 調 油 的 細 麵 ； 為 一 隻 公 牛 要 獻 伊 法 十 分 之 三 ； 為 一 隻 公 羊 要 獻 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4613', '4', '29', '4', '為 那 七 隻 羊 羔 ， 每 隻 要 獻 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4614', '4', '29', '5', '又 獻 一 隻 公 山 羊 作 贖 罪 祭 ， 為 你 們 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4615', '4', '29', '6', '這 些 是 在 月 朔 的 燔 祭 和 同 獻 的 素 祭 ， 並 常 獻 的 燔 祭 與 同 獻 的 素 祭 ， 以 及 照 例 同 獻 的 奠 祭 以 外 ， 都 作 為 馨 香 的 火 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4616', '4', '29', '7', '七 月 初 十 日 ， 你 們 當 有 聖 會 ； 要 刻 苦 己 心 ， 甚 麼 工 都 不 可 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4617', '4', '29', '8', '只 要 將 公 牛 犢 一 隻 ， 公 綿 羊 一 隻 ， 一 歲 的 公 羊 羔 七 隻 ， 都 要 沒 有 殘 疾 的 ， 作 為 馨 香 的 燔 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4618', '4', '29', '9', '同 獻 的 素 祭 用 調 油 的 細 麵 ： 為 一 隻 公 牛 要 獻 伊 法 十 分 之 三 ； 為 一 隻 公 羊 要 獻 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4619', '4', '29', '10', '為 那 七 隻 羊 羔 ， 每 隻 要 獻 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4620', '4', '29', '11', '又 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 贖 罪 祭 和 常 獻 的 燔 祭 ， 與 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4621', '4', '29', '12', '七 月 十 五 日 ， 你 們 當 有 聖 會 ； 甚 麼 勞 碌 的 工 都 不 可 做 ， 要 向 耶 和 華 守 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4622', '4', '29', '13', '又 要 將 公 牛 犢 十 三 隻 ， 公 綿 羊 兩 隻 ， 一 歲 的 公 羊 羔 十 四 隻 ， 都 要 沒 有 殘 疾 的 ， 用 火 獻 給 耶 和 華 為 馨 香 的 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4623', '4', '29', '14', '同 獻 的 素 祭 用 調 油 的 細 麵 ； 為 那 十 三 隻 公 牛 ， 每 隻 要 獻 伊 法 十 分 之 三 ； 為 那 兩 隻 公 羊 ， 每 隻 要 獻 伊 法 十 分 之 二 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4624', '4', '29', '15', '為 那 十 四 隻 羊 羔 ， 每 隻 要 獻 伊 法 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4625', '4', '29', '16', '並 獻 一 隻 公 山 羊 為 贖 罪 祭 ， 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4626', '4', '29', '17', '第 二 日 要 獻 公 牛 犢 十 二 隻 ， 公 綿 羊 兩 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 十 四 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4627', '4', '29', '18', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4628', '4', '29', '19', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4629', '4', '29', '20', '第 三 日 要 獻 公 牛 十 一 隻 ， 公 羊 兩 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 十 四 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4630', '4', '29', '21', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4631', '4', '29', '22', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4632', '4', '29', '23', '第 四 日 要 獻 公 牛 十 隻 ， 公 羊 兩 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 十 四 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4633', '4', '29', '24', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4634', '4', '29', '25', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4635', '4', '29', '26', '第 五 日 要 獻 公 牛 九 隻 ， 公 羊 兩 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 十 四 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4636', '4', '29', '27', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4637', '4', '29', '28', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4638', '4', '29', '29', '第 六 日 要 獻 公 牛 八 隻 ， 公 羊 兩 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 十 四 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4639', '4', '29', '30', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4640', '4', '29', '31', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4641', '4', '29', '32', '第 七 日 要 獻 公 牛 七 隻 ， 公 羊 兩 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 十 四 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4642', '4', '29', '33', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4643', '4', '29', '34', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4644', '4', '29', '35', '第 八 日 你 們 當 有 嚴 肅 會 ； 甚 麼 勞 碌 的 工 都 不 可 做 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4645', '4', '29', '36', '只 要 將 公 牛 一 隻 ， 公 羊 一 隻 ， 沒 有 殘 疾 、 一 歲 的 公 羊 羔 七 隻 作 火 祭 ， 獻 給 耶 和 華 為 馨 香 的 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4646', '4', '29', '37', '並 為 公 牛 、 公 羊 ， 和 羊 羔 ， 按 數 照 例 ， 獻 同 獻 的 素 祭 和 同 獻 的 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4647', '4', '29', '38', '又 要 獻 一 隻 公 山 羊 為 贖 罪 祭 。 這 是 在 常 獻 的 燔 祭 和 同 獻 的 素 祭 並 同 獻 的 奠 祭 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4648', '4', '29', '39', '這 些 祭 要 在 你 們 的 節 期 獻 給 耶 和 華 ， 都 在 所 許 的 願 並 甘 心 所 獻 的 以 外 ， 作 為 你 們 的 燔 祭 、 素 祭 、 奠 祭 ， 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4649', '4', '29', '40', '於 是 ， 摩 西 照 耶 和 華 所 吩 咐 他 的 一 切 話 告 訴 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4650', '4', '30', '1', '摩 西 曉 諭 以 色 列 各 支 派 的 首 領 說 ： 耶 和 華 所 吩 咐 的 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4651', '4', '30', '2', '人 若 向 耶 和 華 許 願 或 起 誓 ， 要 約 束 自 己 ， 就 不 可 食 言 ， 必 要 按 口 中 所 出 的 一 切 話 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4652', '4', '30', '3', '女 子 年 幼 、 還 在 父 家 的 時 候 ， 若 向 耶 和 華 許 願 ， 要 約 束 自 己 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4653', '4', '30', '4', '他 父 親 也 聽 見 他 所 許 的 願 並 約 束 自 己 的 話 ， 卻 向 他 默 默 不 言 ， 他 所 許 的 願 並 約 束 自 己 的 話 就 都 要 為 定 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4654', '4', '30', '5', '但 他 父 親 聽 見 的 日 子 若 不 應 承 他 所 許 的 願 和 約 束 自 己 的 話 ， 就 都 不 得 為 定 ； 耶 和 華 也 必 赦 免 他 ， 因 為 他 父 親 不 應 承 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4655', '4', '30', '6', '他 若 出 了 嫁 ， 有 願 在 身 ， 或 是 口 中 出 了 約 束 自 己 的 冒 失 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4656', '4', '30', '7', '他 丈 夫 聽 見 的 日 子 ， 卻 向 他 默 默 不 言 ， 他 所 許 的 願 並 約 束 自 己 的 話 就 都 要 為 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4657', '4', '30', '8', '但 他 丈 夫 聽 見 的 日 子 ， 若 不 應 承 ， 就 算 廢 了 他 所 許 的 願 和 他 出 口 約 束 自 己 的 冒 失 話 ； 耶 和 華 也 必 赦 免 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4658', '4', '30', '9', '寡 婦 或 是 被 休 的 婦 人 所 許 的 願 ， 就 是 他 約 束 自 己 的 話 ， 都 要 為 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4659', '4', '30', '10', '他 若 在 丈 夫 家 裡 許 了 願 或 起 了 誓 ， 約 束 自 己 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4660', '4', '30', '11', '丈 夫 聽 見 ， 卻 向 他 默 默 不 言 ， 也 沒 有 不 應 承 ， 他 所 許 的 願 並 約 束 自 己 的 話 就 都 要 為 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4661', '4', '30', '12', '丈 夫 聽 見 的 日 子 ， 若 把 這 兩 樣 全 廢 了 ， 婦 人 口 中 所 許 的 願 或 是 約 束 自 己 的 話 就 都 不 得 為 定 ， 因 他 丈 夫 已 經 把 這 兩 樣 廢 了 ； 耶 和 華 也 必 赦 免 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4662', '4', '30', '13', '凡 他 所 許 的 願 和 刻 苦 約 束 自 己 所 起 的 誓 ， 他 丈 夫 可 以 堅 定 ， 也 可 以 廢 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4663', '4', '30', '14', '倘 若 他 丈 夫 天 天 向 他 默 默 不 言 ， 就 算 是 堅 定 他 所 許 的 願 和 約 束 自 己 的 話 ； 因 丈 夫 聽 見 的 日 子 向 他 默 默 不 言 ， 就 使 這 兩 樣 堅 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4664', '4', '30', '15', '但 他 丈 夫 聽 見 以 後 ， 若 使 這 兩 樣 全 廢 了 ， 就 要 擔 當 婦 人 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4665', '4', '30', '16', '這 是 丈 夫 待 妻 子 ， 父 親 待 女 兒 ， 女 兒 年 幼 、 還 在 父 家 ， 耶 和 華 所 吩 咐 摩 西 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4666', '4', '31', '1', '耶 和 華 吩 咐 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4667', '4', '31', '2', '你 要 在 米 甸 人 身 上 報 以 色 列 人 的 仇 ， 後 來 要 歸 到 你 列 祖 （ 原 文 作 本 民 ） 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4668', '4', '31', '3', '摩 西 吩 咐 百 姓 說 ： 要 從 你 們 中 間 叫 人 帶 兵 器 出 去 攻 擊 米 甸 ， 好 在 米 甸 人 身 上 為 耶 和 華 報 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4669', '4', '31', '4', '從 以 色 列 眾 支 派 中 ， 每 支 派 要 打 發 一 千 人 去 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4670', '4', '31', '5', '於 是 從 以 色 列 千 萬 人 中 ， 每 支 派 交 出 一 千 人 ， 共 一 萬 二 千 人 ， 帶 著 兵 器 預 備 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4671', '4', '31', '6', '摩 西 就 打 發 每 支 派 的 一 千 人 去 打 仗 ， 並 打 發 祭 司 以 利 亞 撒 的 兒 子 非 尼 哈 同 去 ； 非 尼 哈 手 裡 拿 著 聖 所 的 器 皿 和 吹 大 聲 的 號 筒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4672', '4', '31', '7', '他 們 就 照 耶 和 華 所 吩 咐 摩 西 的 ， 與 米 甸 人 打 仗 ， 殺 了 所 有 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4673', '4', '31', '8', '在 所 殺 的 人 中 ， 殺 了 米 甸 的 五 王 ， 就 是 以 未 、 利 金 、 蘇 珥 、 戶 珥 、 利 巴 ， 又 用 刀 殺 了 比 珥 的 兒 子 巴 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4674', '4', '31', '9', '以 色 列 人 擄 了 米 甸 人 的 婦 女 孩 子 ， 並 將 他 們 的 牲 畜 、 羊 群 ， 和 所 有 的 財 物 都 奪 了 來 ， 當 作 擄 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4675', '4', '31', '10', '又 用 火 焚 燒 他 們 所 住 的 城 邑 和 所 有 的 營 寨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4676', '4', '31', '11', '把 一 切 所 奪 的 、 所 擄 的 ， 連 人 帶 牲 畜 都 帶 了 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4677', '4', '31', '12', '將 所 擄 的 人 ， 所 奪 的 牲 畜 、 財 物 ， 都 帶 到 摩 押 平 原 ， 在 約 但 河 邊 與 耶 利 哥 相 對 的 營 盤 ， 交 給 摩 西 和 祭 司 以 利 亞 撒 ， 並 以 色 列 的 會 眾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4678', '4', '31', '13', '摩 西 和 祭 司 以 利 亞 撒 ， 並 會 眾 一 切 的 首 領 ， 都 出 到 營 外 迎 接 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4679', '4', '31', '14', '摩 西 向 打 仗 回 來 的 軍 長 ， 就 是 千 夫 長 、 百 夫 長 ， 發 怒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4680', '4', '31', '15', '對 他 們 說 ： 你 們 要 存 留 這 一 切 婦 女 的 活 命 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4681', '4', '31', '16', '這 些 婦 女 因 巴 蘭 的 計 謀 ， 叫 以 色 列 人 在 毘 珥 的 事 上 得 罪 耶 和 華 ， 以 致 耶 和 華 的 會 眾 遭 遇 瘟 疫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4682', '4', '31', '17', '所 以 ， 你 們 要 把 一 切 的 男 孩 和 所 有 已 嫁 的 女 子 都 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4683', '4', '31', '18', '但 女 孩 子 中 ， 凡 沒 有 出 嫁 的 ， 你 們 都 可 以 存 留 他 的 活 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4684', '4', '31', '19', '你 們 要 在 營 外 駐 紮 七 日 ； 凡 殺 了 人 的 ， 和 一 切 摸 了 被 殺 的 ， 並 你 們 所 擄 來 的 人 口 ， 第 三 日 ， 第 七 日 ， 都 要 潔 淨 自 己 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4685', '4', '31', '20', '也 要 因 一 切 的 衣 服 、 皮 物 、 山 羊 毛 織 的 物 ， 和 各 樣 的 木 器 ， 潔 淨 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4686', '4', '31', '21', '祭 司 以 利 亞 撒 對 打 仗 回 來 的 兵 丁 說 ： 耶 和 華 所 吩 咐 摩 西 律 法 中 的 條 例 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4687', '4', '31', '22', '金 、 銀 、 銅 、 鐵 、 錫 、 鉛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4688', '4', '31', '23', '凡 能 見 火 的 ， 你 們 要 叫 他 經 火 就 為 潔 淨 ， 然 而 還 要 用 除 污 穢 的 水 潔 淨 他 ； 凡 不 能 見 火 的 ， 你 們 要 叫 他 過 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4689', '4', '31', '24', '第 七 日 ， 你 們 要 洗 衣 服 ， 就 為 潔 淨 ， 然 後 可 以 進 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4690', '4', '31', '25', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4691', '4', '31', '26', '你 和 祭 司 以 利 亞 撒 ， 並 會 眾 的 各 族 長 ， 要 計 算 所 擄 來 的 人 口 和 牲 畜 的 總 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4692', '4', '31', '27', '把 所 擄 來 的 分 作 兩 半 ： 一 半 歸 與 出 去 打 仗 的 精 兵 ， 一 半 歸 與 全 會 眾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4693', '4', '31', '28', '又 要 從 出 去 打 仗 所 得 的 人 口 、 牛 、 驢 、 羊 群 中 ， 每 五 百 取 一 ， 作 為 貢 物 奉 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4694', '4', '31', '29', '從 他 們 一 半 之 中 ， 要 取 出 來 交 給 祭 司 以 利 亞 撒 ， 作 為 耶 和 華 的 舉 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4695', '4', '31', '30', '從 以 色 列 人 的 一 半 之 中 ， 就 是 從 人 口 、 牛 、 驢 、 羊 群 、 各 樣 牲 畜 中 ， 每 五 十 取 一 ， 交 給 看 守 耶 和 華 帳 幕 的 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4696', '4', '31', '31', '於 是 摩 西 和 祭 司 以 利 亞 撒 照 耶 和 華 所 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4697', '4', '31', '32', '除 了 兵 丁 所 奪 的 財 物 以 外 ， 所 擄 來 的 ： 羊 六 十 七 萬 五 千 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4698', '4', '31', '33', '牛 七 萬 二 千 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4699', '4', '31', '34', '驢 六 萬 一 千 匹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4700', '4', '31', '35', '女 人 共 三 萬 二 千 口 ， 都 是 沒 有 出 嫁 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4701', '4', '31', '36', '出 去 打 仗 之 人 的 分 ， 就 是 他 們 所 得 的 那 一 半 ， 共 計 羊 三 十 三 萬 七 千 五 百 隻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4702', '4', '31', '37', '從 其 中 歸 耶 和 華 為 貢 物 的 ， 有 六 百 七 十 五 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4703', '4', '31', '38', '牛 三 萬 六 千 隻 ， 從 其 中 歸 耶 和 華 為 貢 物 的 ， 有 七 十 二 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4704', '4', '31', '39', '驢 三 萬 零 五 百 匹 ， 從 其 中 歸 耶 和 華 為 貢 物 的 ， 有 六 十 一 匹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4705', '4', '31', '40', '人 一 萬 六 千 口 ， 從 其 中 歸 耶 和 華 的 ， 有 三 十 二 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4706', '4', '31', '41', '摩 西 把 貢 物 ， 就 是 歸 與 耶 和 華 的 舉 祭 ， 交 給 祭 司 以 利 亞 撒 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4707', '4', '31', '42', '以 色 列 人 所 得 的 那 一 半 ， 就 是 摩 西 從 打 仗 的 人 取 來 分 給 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4708', '4', '31', '43', '（ 會 眾 的 那 一 半 有 ： 羊 三 十 三 萬 七 千 五 百 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4709', '4', '31', '44', '牛 三 萬 六 千 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4710', '4', '31', '45', '驢 三 萬 零 五 百 匹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4711', '4', '31', '46', '人 一 萬 六 千 口 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4712', '4', '31', '47', '無 論 是 人 口 是 牲 畜 ， 摩 西 每 五 十 取 一 ， 交 給 看 守 耶 和 華 帳 幕 的 利 未 人 ， 是 照 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4713', '4', '31', '48', '帶 領 千 軍 的 各 軍 長 ， 就 是 千 夫 長 、 百 夫 長 ， 都 近 前 來 見 摩 西 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4714', '4', '31', '49', '對 他 說 ： 僕 人 權 下 的 兵 已 經 計 算 總 數 ， 並 不 短 少 一 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4715', '4', '31', '50', '如 今 我 們 將 各 人 所 得 的 金 器 ， 就 是 腳 鍊 子 、 鐲 子 、 打 印 的 戒 指 、 耳 環 、 手 釧 ， 都 送 來 為 耶 和 華 的 供 物 ， 好 在 耶 和 華 面 前 為 我 們 的 生 命 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4716', '4', '31', '51', '摩 西 和 祭 司 以 利 亞 撒 就 收 了 他 們 的 金 子 ， 都 是 打 成 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4717', '4', '31', '52', '千 夫 長 、 百 夫 長 所 獻 給 耶 和 華 為 舉 祭 的 金 子 共 有 一 萬 六 千 七 百 五 十 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4718', '4', '31', '53', '各 兵 丁 都 為 自 己 奪 了 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4719', '4', '31', '54', '摩 西 和 祭 司 以 利 亞 撒 收 了 千 夫 長 、 百 夫 長 的 金 子 ， 就 帶 進 會 幕 ， 在 耶 和 華 面 前 作 為 以 色 列 人 的 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4720', '4', '32', '1', '流 便 子 孫 和 迦 得 子 孫 的 牲 畜 極 其 眾 多 ； 他 們 看 見 雅 謝 地 和 基 列 地 是 可 牧 放 牲 畜 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4721', '4', '32', '2', '就 來 見 摩 西 和 祭 司 以 利 亞 撒 ， 並 會 眾 的 首 領 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4722', '4', '32', '3', '亞 大 錄 、 底 本 、 雅 謝 、 寧 拉 、 希 實 本 、 以 利 亞 利 、 示 班 、 尼 波 、 比 穩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4723', '4', '32', '4', '就 是 耶 和 華 在 以 色 列 會 眾 前 面 所 攻 取 之 地 ， 是 可 牧 放 牲 畜 之 地 ， 你 僕 人 也 有 牲 畜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4724', '4', '32', '5', '又 說 ： 我 們 若 在 你 眼 前 蒙 恩 ， 求 你 把 這 地 給 我 們 為 業 ， 不 要 領 我 們 過 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4725', '4', '32', '6', '摩 西 對 迦 得 子 孫 和 流 便 子 孫 說 ： 難 道 你 們 的 弟 兄 去 打 仗 ， 你 們 竟 坐 在 這 裡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4726', '4', '32', '7', '你 們 為 何 使 以 色 列 人 灰 心 喪 膽 、 不 過 去 進 入 耶 和 華 所 賜 給 他 們 的 那 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4727', '4', '32', '8', '我 先 前 從 加 低 斯 巴 尼 亞 打 發 你 們 先 祖 去 窺 探 那 地 ， 他 們 也 是 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4728', '4', '32', '9', '他 們 上 以 實 各 谷 ， 去 窺 探 那 地 回 來 的 時 候 ， 使 以 色 列 人 灰 心 喪 膽 ， 不 進 入 耶 和 華 所 賜 給 他 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4729', '4', '32', '10', '當 日 ， 耶 和 華 的 怒 氣 發 作 ， 就 起 誓 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4730', '4', '32', '11', '凡 從 埃 及 上 來 、 二 十 歲 以 外 的 人 斷 不 得 看 見 我 對 亞 伯 拉 罕 、 以 撒 、 雅 各 起 誓 應 許 之 地 ， 因 為 他 們 沒 有 專 心 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4731', '4', '32', '12', '惟 有 基 尼 洗 族 耶 孚 尼 的 兒 子 迦 勒 和 嫩 的 兒 子 約 書 亞 可 以 看 見 ， 因 為 他 們 專 心 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4732', '4', '32', '13', '耶 和 華 的 怒 氣 向 以 色 列 人 發 作 ， 使 他 們 在 曠 野 飄 流 四 十 年 ， 等 到 在 耶 和 華 眼 前 行 惡 的 那 一 代 人 都 消 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4733', '4', '32', '14', '誰 知 ， 你 們 起 來 接 續 先 祖 ， 增 添 罪 人 的 數 目 ， 使 耶 和 華 向 以 色 列 大 發 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4734', '4', '32', '15', '你 們 若 退 後 不 跟 從 他 ， 他 還 要 把 以 色 列 人 撇 在 曠 野 ， 便 是 你 們 使 這 眾 民 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4735', '4', '32', '16', '兩 支 派 的 人 挨 近 摩 西 ， 說 ： 我 們 要 在 這 裡 為 牲 畜 壘 圈 ， 為 婦 人 孩 子 造 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4736', '4', '32', '17', '我 們 自 己 要 帶 兵 器 行 在 以 色 列 人 的 前 頭 ， 好 把 他 們 領 到 他 們 的 地 方 ； 但 我 們 的 婦 人 孩 子 ， 因 這 地 居 民 的 緣 故 ， 要 住 在 堅 固 的 城 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4737', '4', '32', '18', '我 們 不 回 家 ， 直 等 到 以 色 列 人 各 承 受 自 己 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4738', '4', '32', '19', '我 們 不 和 他 們 在 約 但 河 那 邊 一 帶 之 地 同 受 產 業 ， 因 為 我 們 的 產 業 是 坐 落 在 約 但 河 東 邊 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4739', '4', '32', '20', '摩 西 對 他 們 說 ： 你 們 若 這 樣 行 ， 在 耶 和 華 面 前 帶 著 兵 器 出 去 打 仗 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4740', '4', '32', '21', '所 有 帶 兵 器 的 人 都 要 在 耶 和 華 面 前 過 約 但 河 ， 等 他 趕 出 他 的 仇 敵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4741', '4', '32', '22', '那 地 被 耶 和 華 制 伏 了 ， 然 後 你 們 可 以 回 來 ， 向 耶 和 華 和 以 色 列 才 為 無 罪 ， 這 地 也 必 在 耶 和 華 面 前 歸 你 們 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4742', '4', '32', '23', '倘 若 你 們 不 這 樣 行 ， 就 得 罪 耶 和 華 ， 要 知 道 你 們 的 罪 必 追 上 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4743', '4', '32', '24', '如 今 你 們 口 中 所 出 的 ， 只 管 去 行 ， 為 你 們 的 婦 人 孩 子 造 城 ， 為 你 們 的 羊 群 壘 圈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4744', '4', '32', '25', '迦 得 子 孫 和 流 便 子 孫 對 摩 西 說 ： 僕 人 要 照 我 主 所 吩 咐 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4745', '4', '32', '26', '我 們 的 妻 子 、 孩 子 、 羊 群 ， 和 所 有 的 牲 畜 都 要 留 在 基 列 的 各 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4746', '4', '32', '27', '但 你 的 僕 人 ， 凡 帶 兵 器 的 ， 都 要 照 我 主 所 說 的 話 ， 在 耶 和 華 面 前 過 去 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4747', '4', '32', '28', '於 是 ， 摩 西 為 他 們 囑 咐 祭 司 以 利 亞 撒 和 嫩 的 兒 子 約 書 亞 ， 並 以 色 列 眾 支 派 的 族 長 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4748', '4', '32', '29', '迦 得 子 孫 和 流 便 子 孫 ， 凡 帶 兵 器 在 耶 和 華 面 前 去 打 仗 的 ， 若 與 你 們 一 同 過 約 但 河 ， 那 地 被 你 們 制 伏 了 ， 你 們 就 要 把 基 列 地 給 他 們 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4749', '4', '32', '30', '倘 若 他 們 不 帶 兵 器 和 你 們 一 同 過 去 ， 就 要 在 迦 南 地 你 們 中 間 得 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4750', '4', '32', '31', '迦 得 子 孫 和 流 便 子 孫 回 答 說 ： 耶 和 華 怎 樣 吩 咐 僕 人 ， 僕 人 就 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4751', '4', '32', '32', '我 們 要 帶 兵 器 ， 在 耶 和 華 面 前 過 去 ， 進 入 迦 南 地 ， 只 是 約 但 河 這 邊 、 我 們 所 得 為 業 之 地 仍 歸 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4752', '4', '32', '33', '摩 西 將 亞 摩 利 王 西 宏 的 國 和 巴 珊 王 噩 的 國 ， 連 那 地 和 周 圍 的 城 邑 ， 都 給 了 迦 得 子 孫 和 流 便 子 孫 ， 並 約 瑟 的 兒 子 瑪 拿 西 半 個 支 派 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4753', '4', '32', '34', '迦 得 子 孫 建 造 底 本 、 亞 他 錄 、 亞 羅 珥 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4754', '4', '32', '35', '亞 他 錄 朔 反 、 雅 謝 、 約 比 哈 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4755', '4', '32', '36', '伯 寧 拉 、 伯 哈 蘭 ， 都 是 堅 固 城 。 他 們 又 壘 羊 圈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4756', '4', '32', '37', '流 便 子 孫 建 造 希 實 本 、 以 利 亞 利 、 基 列 亭 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4757', '4', '32', '38', '尼 波 、 巴 力 免 、 西 比 瑪 （ 尼 波 、 巴 力 免 ， 名 字 是 改 了 的 ） ， 又 給 他 們 所 建 造 的 城 另 起 別 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4758', '4', '32', '39', '瑪 拿 西 的 兒 子 瑪 吉 ， 他 的 子 孫 往 基 列 去 ， 佔 了 那 地 ， 趕 出 那 裡 的 亞 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4759', '4', '32', '40', '摩 西 將 基 列 賜 給 瑪 拿 西 的 兒 子 瑪 吉 ， 他 子 孫 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4760', '4', '32', '41', '瑪 拿 西 的 子 孫 睚 珥 去 佔 了 基 列 的 村 莊 ， 就 稱 這 些 村 莊 為 哈 倭 特 睚 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4761', '4', '32', '42', '挪 巴 去 佔 了 基 納 和 基 納 的 鄉 村 ， 就 按 自 己 的 名 稱 基 納 為 挪 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4762', '4', '33', '1', '以 色 列 人 按 著 軍 隊 ， 在 摩 西 、 亞 倫 的 手 下 出 埃 及 地 所 行 的 路 程 （ 或 作 ： 站 口 ； 下 同 ） 記 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4763', '4', '33', '2', '摩 西 遵 著 耶 和 華 的 吩 咐 記 載 他 們 所 行 的 路 程 ， 其 路 程 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4764', '4', '33', '3', '正 月 十 五 日 ， 就 是 逾 越 節 的 次 日 ， 以 色 列 人 從 蘭 塞 起 行 ， 在 一 切 埃 及 人 眼 前 昂 然 無 懼 的 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4765', '4', '33', '4', '那 時 ， 埃 及 人 正 葬 埋 他 們 的 長 子 ， 就 是 耶 和 華 在 他 們 中 間 所 擊 殺 的 ； 耶 和 華 也 敗 壞 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4766', '4', '33', '5', '以 色 列 人 從 蘭 塞 起 行 ， 安 營 在 疏 割 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4767', '4', '33', '6', '從 疏 割 起 行 ， 安 營 在 曠 野 邊 的 以 倘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4768', '4', '33', '7', '從 以 倘 起 行 ， 轉 到 比 哈 希 錄 ， 是 在 巴 力 洗 分 對 面 ， 就 在 密 奪 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4769', '4', '33', '8', '從 比 哈 希 錄 對 面 起 行 ， 經 過 海 中 到 了 書 珥 曠 野 ， 又 在 伊 坦 的 曠 野 走 了 三 天 的 路 程 ， 就 安 營 在 瑪 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4770', '4', '33', '9', '從 瑪 拉 起 行 ， 來 到 以 琳 （ 以 琳 有 十 二 股 水 泉 ， 七 十 棵 棕 樹 ） ， 就 在 那 裡 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4771', '4', '33', '10', '從 以 琳 起 行 ， 安 營 在 紅 海 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4772', '4', '33', '11', '從 紅 海 邊 起 行 ， 安 營 在 汛 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4773', '4', '33', '12', '從 汛 的 曠 野 起 行 ， 安 營 在 脫 加 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4774', '4', '33', '13', '從 脫 加 起 行 ， 安 營 在 亞 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4775', '4', '33', '14', '從 亞 錄 起 行 ， 安 營 在 利 非 訂 ； 在 那 裡 ， 百 姓 沒 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4776', '4', '33', '15', '從 利 非 訂 起 行 ， 安 營 在 西 乃 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4777', '4', '33', '16', '從 西 乃 的 曠 野 起 行 ， 安 營 在 基 博 羅 哈 他 瓦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4778', '4', '33', '17', '從 基 博 羅 哈 他 瓦 起 行 ， 安 營 在 哈 洗 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4779', '4', '33', '18', '從 哈 洗 錄 起 行 ， 安 營 在 利 提 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4780', '4', '33', '19', '從 利 提 瑪 起 行 ， 安 營 在 臨 門 帕 烈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4781', '4', '33', '20', '從 臨 門 帕 烈 起 行 ， 安 營 在 立 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4782', '4', '33', '21', '從 立 拿 起 行 ， 安 營 在 勒 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4783', '4', '33', '22', '從 勒 撒 起 行 ， 安 營 在 基 希 拉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4784', '4', '33', '23', '從 基 希 拉 他 起 行 ， 安 營 在 沙 斐 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4785', '4', '33', '24', '從 沙 斐 山 起 行 ， 安 營 在 哈 拉 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4786', '4', '33', '25', '從 哈 拉 大 起 行 ， 安 營 在 瑪 吉 希 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4787', '4', '33', '26', '從 瑪 吉 希 錄 起 行 ， 安 營 在 他 哈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4788', '4', '33', '27', '從 他 哈 起 行 ， 安 營 在 他 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4789', '4', '33', '28', '從 他 拉 起 行 ， 安 營 在 密 加 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4790', '4', '33', '29', '從 密 加 起 行 ， 安 營 在 哈 摩 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4791', '4', '33', '30', '從 哈 摩 拿 起 行 ， 安 營 在 摩 西 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4792', '4', '33', '31', '從 摩 西 錄 起 行 ， 安 營 在 比 尼 亞 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4793', '4', '33', '32', '從 比 尼 亞 干 起 行 ， 安 營 在 曷 哈 及 甲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4794', '4', '33', '33', '從 曷 哈 及 甲 起 行 ， 安 營 在 約 巴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4795', '4', '33', '34', '從 約 巴 他 起 行 ， 安 營 在 阿 博 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4796', '4', '33', '35', '從 阿 博 拿 起 行 ， 安 營 在 以 旬 迦 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4797', '4', '33', '36', '從 以 旬 迦 別 起 行 ， 安 營 在 尋 的 曠 野 ， 就 是 加 低 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4798', '4', '33', '37', '從 加 低 斯 起 行 ， 安 營 在 何 珥 山 ， 以 東 地 的 邊 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4799', '4', '33', '38', '以 色 列 人 出 了 埃 及 地 後 四 十 年 ， 五 月 初 一 日 ， 祭 司 亞 倫 遵 著 耶 和 華 的 吩 咐 上 何 珥 山 ， 就 死 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4800', '4', '33', '39', '亞 倫 死 在 何 珥 山 的 時 候 年 一 百 二 十 三 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4801', '4', '33', '40', '住 在 迦 南 南 地 的 迦 南 人 亞 拉 得 王 聽 說 以 色 列 人 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4802', '4', '33', '41', '以 色 列 人 從 何 珥 山 起 行 ， 安 營 在 撒 摩 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4803', '4', '33', '42', '從 撒 摩 拿 起 行 ， 安 營 在 普 嫩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4804', '4', '33', '43', '從 普 嫩 起 行 ， 安 營 在 阿 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4805', '4', '33', '44', '從 阿 伯 起 行 ， 安 營 在 以 耶 亞 巴 琳 ， 摩 押 的 邊 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4806', '4', '33', '45', '從 以 耶 亞 巴 琳 起 行 ， 安 營 在 底 本 迦 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4807', '4', '33', '46', '從 底 本 迦 得 起 行 ， 安 營 在 亞 門 低 比 拉 太 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4808', '4', '33', '47', '從 亞 門 低 比 拉 太 音 起 行 ， 安 營 在 尼 波 對 面 的 亞 巴 琳 山 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4809', '4', '33', '48', '從 亞 巴 琳 山 起 行 ， 安 營 在 摩 押 平 原 ─ 約 但 河 邊 、 耶 利 哥 對 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4810', '4', '33', '49', '他 們 在 摩 押 平 原 沿 約 但 河 邊 安 營 ， 從 伯 耶 施 末 直 到 亞 伯 什 亭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4811', '4', '33', '50', '耶 和 華 在 摩 押 平 原 ─ 約 但 河 邊 、 耶 利 哥 對 面 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4812', '4', '33', '51', '你 吩 咐 以 色 列 人 說 ： 你 們 過 約 但 河 進 迦 南 地 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4813', '4', '33', '52', '就 要 從 你 們 面 前 趕 出 那 裡 所 有 的 居 民 ， 毀 滅 他 們 一 切 鏨 成 的 石 像 和 他 們 一 切 鑄 成 的 偶 像 ， 又 拆 毀 他 們 一 切 的 邱 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4814', '4', '33', '53', '你 們 要 奪 那 地 ， 住 在 其 中 ， 因 我 把 那 地 賜 給 你 們 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4815', '4', '33', '54', '你 們 要 按 家 室 拈 鬮 ， 承 受 那 地 ； 人 多 的 ， 要 把 產 業 多 分 給 他 們 ； 人 少 的 ， 要 把 產 業 少 分 給 他 們 。 拈 出 何 地 給 何 人 ， 就 要 歸 何 人 。 你 們 要 按 宗 族 的 支 派 承 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4816', '4', '33', '55', '倘 若 你 們 不 趕 出 那 地 的 居 民 ， 所 容 留 的 居 民 就 必 作 你 們 眼 中 的 刺 ， 肋 下 的 荊 棘 ， 也 必 在 你 們 所 住 的 地 上 擾 害 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4817', '4', '33', '56', '而 且 我 素 常 有 意 怎 樣 待 他 們 ， 也 必 照 樣 待 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4818', '4', '34', '1', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4819', '4', '34', '2', '你 吩 咐 以 色 列 人 說 ： 你 們 到 了 迦 南 地 ， 就 是 歸 你 們 為 業 的 迦 南 四 境 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4820', '4', '34', '3', '南 角 要 從 尋 的 曠 野 ， 貼 著 以 東 的 邊 界 ； 南 界 要 從 鹽 海 東 頭 起 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4821', '4', '34', '4', '繞 到 亞 克 拉 濱 坡 的 南 邊 ， 接 連 到 尋 ， 直 通 到 加 低 斯 巴 尼 亞 的 南 邊 ， 又 通 到 哈 薩 亞 達 ， 接 連 到 押 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4822', '4', '34', '5', '從 押 們 轉 到 埃 及 小 河 ， 直 通 到 海 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4823', '4', '34', '6', '西 邊 要 以 大 海 為 界 ； 這 就 是 你 們 的 西 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4824', '4', '34', '7', '北 界 要 從 大 海 起 ， 畫 到 何 珥 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4825', '4', '34', '8', '從 何 珥 山 劃 到 哈 馬 口 ， 通 到 西 達 達 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4826', '4', '34', '9', '又 通 到 西 斐 崙 ， 直 到 哈 薩 以 難 。 這 要 作 你 們 的 北 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4827', '4', '34', '10', '你 們 要 從 哈 薩 以 難 劃 到 示 番 為 東 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4828', '4', '34', '11', '這 界 要 從 示 番 下 到 亞 延 東 邊 的 利 比 拉 ， 又 要 達 到 基 尼 烈 湖 的 東 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4829', '4', '34', '12', '這 界 要 下 到 約 但 河 ， 通 到 鹽 海 為 止 。 這 四 圍 的 邊 界 以 內 ， 要 作 你 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4830', '4', '34', '13', '摩 西 吩 咐 以 色 列 人 說 ： 這 地 就 是 耶 和 華 吩 咐 拈 鬮 給 九 個 半 支 派 承 受 為 業 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4831', '4', '34', '14', '因 為 流 便 支 派 和 迦 得 支 派 按 著 宗 族 受 了 產 業 ， 瑪 拿 西 半 個 支 派 也 受 了 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4832', '4', '34', '15', '這 兩 個 半 支 派 已 經 在 耶 利 哥 對 面 、 約 但 河 東 、 向 日 出 之 地 受 了 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4833', '4', '34', '16', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4834', '4', '34', '17', '要 給 你 們 分 地 為 業 之 人 的 名 字 是 祭 司 以 利 亞 撒 和 嫩 的 兒 子 約 書 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4835', '4', '34', '18', '又 要 從 每 支 派 中 選 一 個 首 領 幫 助 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4836', '4', '34', '19', '這 些 人 的 名 字 ： 猶 大 支 派 有 耶 孚 尼 的 兒 子 迦 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4837', '4', '34', '20', '西 緬 支 派 有 亞 米 忽 的 兒 子 示 母 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4838', '4', '34', '21', '便 雅 憫 支 派 有 基 斯 倫 的 兒 子 以 利 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4839', '4', '34', '22', '但 支 派 有 一 個 首 領 ， 約 利 的 兒 子 布 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4840', '4', '34', '23', '約 瑟 的 子 孫 瑪 拿 西 支 派 有 一 個 首 領 ， 以 弗 的 兒 子 漢 聶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4841', '4', '34', '24', '以 法 蓮 支 派 有 一 個 首 領 ， 拾 弗 但 的 兒 子 基 母 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4842', '4', '34', '25', '西 布 倫 支 派 有 一 個 首 領 ， 帕 納 的 兒 子 以 利 撒 番 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4843', '4', '34', '26', '以 薩 迦 支 派 有 一 個 首 領 ， 阿 散 的 兒 子 帕 鐵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4844', '4', '34', '27', '亞 設 支 派 有 一 個 首 領 ， 示 羅 米 的 兒 子 亞 希 忽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4845', '4', '34', '28', '拿 弗 他 利 支 派 有 一 個 首 領 ， 亞 米 忽 的 兒 子 比 大 黑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4846', '4', '34', '29', '這 些 人 就 是 耶 和 華 所 吩 咐 、 在 迦 南 地 把 產 業 分 給 以 色 列 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4847', '4', '35', '1', '耶 和 華 在 摩 押 平 原 ─ 約 但 河 邊 、 耶 利 哥 對 面 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4848', '4', '35', '2', '你 吩 咐 以 色 列 人 ， 要 從 所 得 為 業 的 地 中 把 些 城 給 利 未 人 居 住 ， 也 要 把 這 城 四 圍 的 郊 野 給 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4849', '4', '35', '3', '這 城 邑 要 歸 他 們 居 住 ， 城 邑 的 郊 野 可 以 牧 養 他 們 的 牛 羊 和 各 樣 的 牲 畜 ， 又 可 以 安 置 他 們 的 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4850', '4', '35', '4', '你 們 給 利 未 人 的 郊 野 ， 要 從 城 根 起 ， 四 圍 往 外 量 一 千 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4851', '4', '35', '5', '另 外 東 量 二 千 肘 ， 南 量 二 千 肘 ， 西 量 二 千 肘 ， 北 量 二 千 肘 ， 為 邊 界 ， 城 在 當 中 ； 這 要 歸 他 們 作 城 邑 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4852', '4', '35', '6', '你 們 給 利 未 人 的 城 邑 ， 其 中 當 有 六 座 逃 城 ， 使 誤 殺 人 的 可 以 逃 到 那 裡 。 此 外 還 要 給 他 們 四 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4853', '4', '35', '7', '你 們 要 給 利 未 人 的 城 ， 共 有 四 十 八 座 ， 連 城 帶 郊 野 都 要 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4854', '4', '35', '8', '以 色 列 人 所 得 的 地 業 從 中 要 把 些 城 邑 給 利 未 人 ； 人 多 的 就 多 給 ， 人 少 的 就 少 給 ； 各 支 派 要 按 所 承 受 為 業 之 地 把 城 邑 給 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4855', '4', '35', '9', '耶 和 華 曉 諭 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4856', '4', '35', '10', '你 吩 咐 以 色 列 人 說 ： 你 們 過 約 但 河 ， 進 了 迦 南 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4857', '4', '35', '11', '就 要 分 出 幾 座 城 ， 為 你 們 作 逃 城 ， 使 誤 殺 人 的 可 以 逃 到 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4858', '4', '35', '12', '這 些 城 可 以 作 逃 避 報 仇 人 的 城 ， 使 誤 殺 人 的 不 至 於 死 ， 等 他 站 在 會 眾 面 前 聽 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4859', '4', '35', '13', '你 們 所 分 出 來 的 城 ， 要 作 六 座 逃 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4860', '4', '35', '14', '在 約 但 河 東 要 分 出 三 座 城 ， 在 迦 南 地 也 要 分 出 三 座 城 ， 都 作 逃 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4861', '4', '35', '15', '這 六 座 城 要 給 以 色 列 人 和 他 們 中 間 的 外 人 ， 並 寄 居 的 ， 作 為 逃 城 ， 使 誤 殺 人 的 都 可 以 逃 到 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4862', '4', '35', '16', '倘 若 人 用 鐵 器 打 人 ， 以 致 打 死 ， 他 就 是 故 殺 人 的 ； 故 殺 人 的 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4863', '4', '35', '17', '若 用 可 以 打 死 人 的 石 頭 打 死 了 人 ， 他 就 是 故 殺 人 的 ； 故 殺 人 的 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4864', '4', '35', '18', '若 用 可 以 打 死 人 的 木 器 打 死 了 人 ， 他 就 是 故 殺 人 的 ； 故 殺 人 的 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4865', '4', '35', '19', '報 血 仇 的 必 親 自 殺 那 故 殺 人 的 ， 一 遇 見 就 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4866', '4', '35', '20', '人 若 因 怨 恨 把 人 推 倒 ， 或 是 埋 伏 往 人 身 上 扔 物 ， 以 致 於 死 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4867', '4', '35', '21', '或 是 因 仇 恨 用 手 打 人 ， 以 致 於 死 ， 那 打 人 的 必 被 治 死 。 他 是 故 殺 人 的 ； 報 血 仇 的 一 遇 見 就 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4868', '4', '35', '22', '倘 若 人 沒 有 仇 恨 ， 忽 然 將 人 推 倒 ， 或 是 沒 有 埋 伏 把 物 扔 在 人 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4869', '4', '35', '23', '或 是 沒 有 看 見 的 時 候 用 可 以 打 死 人 的 石 頭 扔 在 人 身 上 ， 以 致 於 死 ， 本 來 與 他 無 仇 ， 也 無 意 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4870', '4', '35', '24', '會 眾 就 要 照 典 章 ， 在 打 死 人 的 和 報 血 仇 的 中 間 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4871', '4', '35', '25', '會 眾 要 救 這 誤 殺 人 的 脫 離 報 血 仇 人 的 手 ， 也 要 使 他 歸 入 逃 城 。 他 要 住 在 其 中 ， 直 等 到 受 聖 膏 的 大 祭 司 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4872', '4', '35', '26', '但 誤 殺 人 的 ， 無 論 甚 麼 時 候 ， 若 出 了 逃 城 的 境 外 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4873', '4', '35', '27', '報 血 仇 的 在 逃 城 境 外 遇 見 他 ， 將 他 殺 了 ， 報 血 仇 的 就 沒 有 流 血 之 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4874', '4', '35', '28', '因 為 誤 殺 人 的 該 住 在 逃 城 裡 ， 等 到 大 祭 司 死 了 。 大 祭 司 死 了 以 後 ， 誤 殺 人 的 才 可 以 回 到 他 所 得 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4875', '4', '35', '29', '這 在 你 們 一 切 的 住 處 ， 要 作 你 們 世 世 代 代 的 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4876', '4', '35', '30', '無 論 誰 故 殺 人 ， 要 憑 幾 個 見 證 人 的 口 把 那 故 殺 人 的 殺 了 ， 只 是 不 可 憑 一 個 見 證 的 口 叫 人 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4877', '4', '35', '31', '故 殺 人 、 犯 死 罪 的 ， 你 們 不 可 收 贖 價 代 替 他 的 命 ； 他 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4878', '4', '35', '32', '那 逃 到 逃 城 的 人 ， 你 們 不 可 為 他 收 贖 價 ， 使 他 在 大 祭 司 未 死 以 先 再 來 住 在 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4879', '4', '35', '33', '這 樣 ， 你 們 就 不 污 穢 所 住 之 地 ， 因 為 血 是 污 穢 地 的 ； 若 有 在 地 上 流 人 血 的 ， 非 流 那 殺 人 者 的 血 ， 那 地 就 不 得 潔 淨 （ 潔 淨 原 文 作 贖 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4880', '4', '35', '34', '你 們 不 可 玷 污 所 住 之 地 ， 就 是 我 住 在 其 中 之 地 ， 因 為 我 ─ 耶 和 華 住 在 以 色 列 人 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4881', '4', '36', '1', '約 瑟 的 後 裔 ， 瑪 拿 西 的 孫 子 ， 瑪 吉 的 兒 子 基 列 ， 他 子 孫 中 的 諸 族 長 來 到 摩 西 和 作 首 領 的 以 色 列 人 族 長 面 前 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4882', '4', '36', '2', '耶 和 華 曾 吩 咐 我 主 拈 鬮 分 地 給 以 色 列 人 為 業 ， 我 主 也 受 了 耶 和 華 的 吩 咐 將 我 們 兄 弟 西 羅 非 哈 的 產 業 分 給 他 的 眾 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4883', '4', '36', '3', '他 們 若 嫁 以 色 列 別 支 派 的 人 ， 就 必 將 我 們 祖 宗 所 遺 留 的 產 業 加 在 他 們 丈 夫 支 派 的 產 業 中 。 這 樣 ， 我 們 拈 鬮 所 得 的 產 業 就 要 減 少 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4884', '4', '36', '4', '到 了 以 色 列 人 的 禧 年 ， 這 女 兒 的 產 業 就 必 加 在 他 們 丈 夫 支 派 的 產 業 上 。 這 樣 ， 我 們 祖 宗 支 派 的 產 業 就 減 少 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4885', '4', '36', '5', '摩 西 照 耶 和 華 的 話 吩 咐 以 色 列 人 說 ： 約 瑟 支 派 的 人 說 得 有 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4886', '4', '36', '6', '論 到 西 羅 非 哈 的 眾 女 兒 ， 耶 和 華 這 樣 吩 咐 說 ： 他 們 可 以 隨 意 嫁 人 ， 只 是 要 嫁 同 宗 支 派 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4887', '4', '36', '7', '這 樣 ， 以 色 列 人 的 產 業 就 不 從 這 支 派 歸 到 那 支 派 ， 因 為 以 色 列 人 要 各 守 各 祖 宗 支 派 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4888', '4', '36', '8', '凡 在 以 色 列 支 派 中 得 了 產 業 的 女 子 必 作 同 宗 支 派 人 的 妻 ， 好 叫 以 色 列 人 各 自 承 受 他 祖 宗 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4889', '4', '36', '9', '這 樣 ， 他 們 的 產 業 就 不 從 這 支 派 歸 到 那 支 派 ， 因 為 以 色 列 支 派 的 人 要 各 守 各 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4890', '4', '36', '10', '耶 和 華 怎 樣 吩 咐 摩 西 ， 西 羅 非 哈 的 眾 女 兒 就 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4891', '4', '36', '11', '西 羅 非 哈 的 女 兒 瑪 拉 、 得 撒 、 曷 拉 、 密 迦 、 挪 阿 都 嫁 了 他 們 伯 叔 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4892', '4', '36', '12', '他 們 嫁 入 約 瑟 兒 子 、 瑪 拿 西 子 孫 的 族 中 ； 他 們 的 產 業 仍 留 在 同 宗 支 派 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4893', '4', '36', '13', '這 是 耶 和 華 在 摩 押 平 原 ─ 約 但 河 邊 、 耶 利 哥 對 面 ─ 藉 著 摩 西 所 吩 咐 以 色 列 人 的 命 令 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4894', '5', '1', '1', '以 下 所 記 的 是 摩 西 在 約 但 河 東 的 曠 野 、 疏 弗 對 面 的 亞 拉 巴 ─ 就 是 巴 蘭 、 陀 弗 、 拉 班 、 哈 洗 錄 、 底 撒 哈 中 間 ─ 向 以 色 列 眾 人 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4895', '5', '1', '2', '從 何 烈 山 經 過 西 珥 山 到 加 低 斯 巴 尼 亞 有 十 一 天 的 路 程 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4896', '5', '1', '3', '出 埃 及 第 四 十 年 十 一 月 初 一 日 ， 摩 西 照 耶 和 華 藉 著 他 所 吩 咐 以 色 列 人 的 話 都 曉 諭 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4897', '5', '1', '4', '那 時 ， 他 已 經 擊 殺 了 住 希 實 本 的 亞 摩 利 王 西 宏 和 住 以 得 來 、 亞 斯 他 錄 的 巴 珊 王 噩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4898', '5', '1', '5', '摩 西 在 約 但 河 東 的 摩 押 地 講 律 法 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4899', '5', '1', '6', '耶 和 華 ─ 我 們 的 　 神 在 何 烈 山 曉 諭 我 們 說 ： 你 們 在 這 山 上 住 的 日 子 夠 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4900', '5', '1', '7', '要 起 行 轉 到 亞 摩 利 人 的 山 地 和 靠 近 這 山 地 的 各 處 ， 就 是 亞 拉 巴 、 山 地 、 高 原 、 南 地 ， 沿 海 一 帶 迦 南 人 的 地 ， 並 利 巴 嫩 山 又 到 伯 拉 大 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4901', '5', '1', '8', '如 今 我 將 這 地 擺 在 你 們 面 前 ； 你 們 要 進 去 得 這 地 ， 就 是 耶 和 華 向 你 們 列 祖 亞 伯 拉 罕 、 以 撒 、 雅 各 起 誓 應 許 賜 給 他 們 和 他 們 後 裔 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4902', '5', '1', '9', '那 時 ， 我 對 你 們 說 ： 管 理 你 們 的 重 任 ， 我 獨 自 擔 當 不 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4903', '5', '1', '10', '耶 和 華 ─ 你 們 的 　 神 使 你 們 多 起 來 。 看 哪 ， 你 們 今 日 像 天 上 的 星 那 樣 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4904', '5', '1', '11', '惟 願 耶 和 華 ─ 你 們 列 祖 的 　 神 使 你 們 比 如 今 更 多 千 倍 ， 照 他 所 應 許 你 們 的 話 賜 福 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4905', '5', '1', '12', '但 你 們 的 麻 煩 ， 和 管 理 你 們 的 重 任 ， 並 你 們 的 爭 訟 ， 我 獨 自 一 人 怎 能 擔 當 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4906', '5', '1', '13', '你 們 要 按 著 各 支 派 選 舉 有 智 慧 、 有 見 識 、 為 眾 人 所 認 識 的 ， 我 立 他 們 為 你 們 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4907', '5', '1', '14', '你 們 回 答 我 說 ： 照 你 所 說 的 行 了 為 妙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4908', '5', '1', '15', '我 便 將 你 們 各 支 派 的 首 領 ， 有 智 慧 、 為 眾 人 所 認 識 的 ， 照 你 們 的 支 派 ， 立 他 們 為 官 長 、 千 夫 長 、 百 夫 長 、 五 十 夫 長 、 十 夫 長 ， 管 理 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4909', '5', '1', '16', '當 時 ， 我 囑 咐 你 們 的 審 判 官 說 ： 你 們 聽 訟 ， 無 論 是 弟 兄 彼 此 爭 訟 ， 是 與 同 居 的 外 人 爭 訟 ， 都 要 按 公 義 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4910', '5', '1', '17', '審 判 的 時 候 ， 不 可 看 人 的 外 貌 ； 聽 訟 不 可 分 貴 賤 ， 不 可 懼 怕 人 ， 因 為 審 判 是 屬 乎 神 的 。 若 有 難 斷 的 案 件 ， 可 以 呈 到 我 這 裡 ， 我 就 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4911', '5', '1', '18', '那 時 ， 我 將 你 們 所 當 行 的 事 都 吩 咐 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4912', '5', '1', '19', '我 們 照 著 耶 和 華 ─ 我 們 　 神 所 吩 咐 的 從 何 烈 山 起 行 ， 經 過 你 們 所 看 見 那 大 而 可 怕 的 曠 野 ， 往 亞 摩 利 人 的 山 地 去 ， 到 了 加 低 斯 巴 尼 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4913', '5', '1', '20', '我 對 你 們 說 ： 你 們 已 經 到 了 耶 和 華 ─ 我 們 　 神 所 賜 給 我 們 的 亞 摩 利 人 之 山 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4914', '5', '1', '21', '看 哪 ， 耶 和 華 ─ 你 的 　 神 已 將 那 地 擺 在 你 面 前 ， 你 要 照 耶 和 華 ─ 你 列 祖 的 　 神 所 說 的 上 去 得 那 地 為 業 ； 不 要 懼 怕 ， 也 不 要 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4915', '5', '1', '22', '你 們 都 就 近 我 來 說 ： 我 們 要 先 打 發 人 去 ， 為 我 們 窺 探 那 地 ， 將 我 們 上 去 該 走 何 道 ， 必 進 何 城 ， 都 回 報 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4916', '5', '1', '23', '這 話 我 以 為 美 ， 就 從 你 們 中 間 選 了 十 二 個 人 ， 每 支 派 一 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4917', '5', '1', '24', '於 是 他 們 起 身 上 山 地 去 ， 到 以 實 各 谷 ， 窺 探 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4918', '5', '1', '25', '他 們 手 裡 拿 著 那 地 的 果 子 下 來 ， 到 我 們 那 裡 ， 回 報 說 ： 耶 和 華 ─ 我 們 的 　 神 所 賜 給 我 們 的 是 美 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4919', '5', '1', '26', '你 們 卻 不 肯 上 去 ， 竟 違 背 了 耶 和 華 ─ 你 們 　 神 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4920', '5', '1', '27', '在 帳 棚 內 發 怨 言 說 ： 耶 和 華 因 為 恨 我 們 ， 所 以 將 我 們 從 埃 及 地 領 出 來 ， 要 交 在 亞 摩 利 人 手 中 ， 除 滅 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4921', '5', '1', '28', '我 們 上 那 裡 去 呢 ？ 我 們 的 弟 兄 使 我 們 的 心 消 化 ， 說 那 地 的 民 比 我 們 又 大 又 高 ， 城 邑 又 廣 大 又 堅 固 ， 高 得 頂 天 ， 並 且 我 們 在 那 裡 看 見 亞 衲 族 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4922', '5', '1', '29', '我 就 對 你 們 說 ： 不 要 驚 恐 ， 也 不 要 怕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4923', '5', '1', '30', '在 你 們 前 面 行 的 耶 和 華 ─ 你 們 的 　 神 必 為 你 們 爭 戰 ， 正 如 他 在 埃 及 和 曠 野 ， 在 你 們 眼 前 所 行 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4924', '5', '1', '31', '你 們 在 曠 野 所 行 的 路 上 ， 也 曾 見 耶 和 華 ─ 你 們 的 　 神 撫 養 你 們 ， 如 同 人 撫 養 兒 子 一 般 ， 直 等 你 們 來 到 這 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4925', '5', '1', '32', '你 們 在 這 事 上 卻 不 信 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4926', '5', '1', '33', '他 在 路 上 ， 在 你 們 前 面 行 ， 為 你 們 找 安 營 的 地 方 ； 夜 間 在 火 柱 裡 ， 日 間 在 雲 柱 裡 ， 指 示 你 們 所 當 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4927', '5', '1', '34', '耶 和 華 聽 見 你 們 這 話 ， 就 發 怒 ， 起 誓 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4928', '5', '1', '35', '這 惡 世 代 的 人 ， 連 一 個 也 不 得 見 我 起 誓 應 許 賜 給 你 們 列 祖 的 美 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4929', '5', '1', '36', '惟 有 耶 孚 尼 的 兒 子 迦 勒 必 得 看 見 ， 並 且 我 要 將 他 所 踏 過 的 地 { 賜 給 他 和 他 的 子 孫 ， 因 為 他 專 心 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4930', '5', '1', '37', '耶 和 華 為 你 們 的 緣 故 也 向 我 發 怒 ， 說 ： 你 必 不 得 進 入 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4931', '5', '1', '38', '伺 候 你 、 嫩 的 兒 子 約 書 亞 ， 他 必 得 進 入 那 地 ； 你 要 勉 勵 他 ， 因 為 他 要 使 以 色 列 人 承 受 那 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4932', '5', '1', '39', '並 且 你 們 的 婦 人 孩 子 ， 就 是 你 們 所 說 、 必 被 擄 掠 的 ， 和 今 日 不 知 善 惡 的 兒 女 ， 必 進 入 那 地 。 我 要 將 那 地 賜 給 他 們 ， 他 們 必 得 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4933', '5', '1', '40', '至 於 你 們 ， 要 轉 回 ， 從 紅 海 的 路 往 曠 野 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4934', '5', '1', '41', '那 時 ， 你 們 回 答 我 說 ： 我 們 得 罪 了 耶 和 華 ， 情 願 照 耶 和 華 ─ 我 們 　 神 一 切 所 吩 咐 的 上 去 爭 戰 。 於 是 你 們 各 人 帶 著 兵 器 ， 爭 先 上 山 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4935', '5', '1', '42', '耶 和 華 吩 咐 我 說 ： 你 對 他 們 說 ： 不 要 上 去 ， 也 不 要 爭 戰 ； 因 我 不 在 你 們 中 間 ， 恐 怕 你 們 被 仇 敵 殺 敗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4936', '5', '1', '43', '我 就 告 訴 了 你 們 ， 你 們 卻 不 聽 從 ， 竟 違 背 耶 和 華 的 命 令 ， 擅 自 上 山 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4937', '5', '1', '44', '住 那 山 地 的 亞 摩 利 人 就 出 來 攻 擊 你 們 ， 追 趕 你 們 ， 如 蜂 擁 一 般 ， 在 西 珥 殺 退 你 們 ， 直 到 何 珥 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4938', '5', '1', '45', '你 們 便 回 來 ， 在 耶 和 華 面 前 哭 號 ； 耶 和 華 卻 不 聽 你 們 的 聲 音 ， 也 不 向 你 們 側 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4939', '5', '1', '46', '於 是 你 們 在 加 低 斯 住 了 許 多 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4940', '5', '2', '1', '此 後 ， 我 們 轉 回 ， 從 紅 海 的 路 往 曠 野 去 ， 是 照 耶 和 華 所 吩 咐 我 的 。 我 們 在 西 珥 山 繞 行 了 許 多 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4941', '5', '2', '2', '耶 和 華 對 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4942', '5', '2', '3', '你 們 繞 行 這 山 的 日 子 夠 了 ， 要 轉 向 北 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4943', '5', '2', '4', '你 吩 咐 百 姓 說 ： 你 們 弟 兄 以 掃 的 子 孫 住 在 西 珥 ， 你 們 要 經 過 他 們 的 境 界 。 他 們 必 懼 怕 你 們 ， 所 以 你 們 要 分 外 謹 慎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4944', '5', '2', '5', '不 可 與 他 們 爭 戰 ； 他 們 的 地 ， 連 腳 掌 可 踏 之 處 ， 我 都 不 給 你 們 ， 因 我 已 將 西 珥 山 賜 給 以 掃 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4945', '5', '2', '6', '你 們 要 用 錢 向 他 們 買 糧 吃 ， 也 要 用 錢 向 他 們 買 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4946', '5', '2', '7', '因 為 耶 和 華 ─ 你 的 　 神 在 你 手 裡 所 辦 的 一 切 事 上 已 賜 福 與 你 。 你 走 這 大 曠 野 ， 他 都 知 道 了 。 這 四 十 年 ， 耶 和 華 ─ 你 的 　 神 常 與 你 同 在 ， 故 此 你 一 無 所 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4947', '5', '2', '8', '於 是 ， 我 們 離 了 我 們 弟 兄 以 掃 子 孫 所 住 的 西 珥 ， 從 亞 拉 巴 的 路 ， 經 過 以 拉 他 、 以 旬 迦 別 ， 轉 向 摩 押 曠 野 的 路 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4948', '5', '2', '9', '耶 和 華 吩 咐 我 說 ： 不 可 擾 害 摩 押 人 ， 也 不 可 與 他 們 爭 戰 。 他 們 的 地 ， 我 不 賜 給 你 為 業 ， 因 我 已 將 亞 珥 賜 給 羅 得 的 子 孫 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4949', '5', '2', '10', '（ 先 前 ， 有 以 米 人 住 在 那 裡 ， 民 數 眾 多 ， 身 體 高 大 ， 像 亞 衲 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4950', '5', '2', '11', '這 以 米 人 像 亞 衲 人 ； 也 算 為 利 乏 音 人 ； 摩 押 人 稱 他 們 為 以 米 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4951', '5', '2', '12', '先 前 ， 何 利 人 也 住 在 西 珥 ， 但 以 掃 的 子 孫 將 他 們 除 滅 ， 得 了 他 們 的 地 ， 接 著 居 住 ， 就 如 以 色 列 在 耶 和 華 賜 給 他 為 業 之 地 所 行 的 一 樣 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4952', '5', '2', '13', '現 在 ， 起 來 過 撒 烈 溪 ！ 於 是 我 們 過 了 撒 烈 溪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4953', '5', '2', '14', '自 從 離 開 加 低 斯 巴 尼 亞 ， 到 過 了 撒 烈 溪 的 時 候 ， 共 有 三 十 八 年 ， 等 那 世 代 的 兵 丁 都 從 營 中 滅 盡 ， 正 如 耶 和 華 向 他 們 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4954', '5', '2', '15', '耶 和 華 的 手 也 攻 擊 他 們 ， 將 他 們 從 營 中 除 滅 ， 直 到 滅 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4955', '5', '2', '16', '兵 丁 從 民 中 都 滅 盡 死 亡 以 後 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4956', '5', '2', '17', '耶 和 華 吩 咐 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4957', '5', '2', '18', '你 今 天 要 從 摩 押 的 境 界 亞 珥 經 過 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4958', '5', '2', '19', '走 近 亞 捫 人 之 地 ， 不 可 擾 害 他 們 ， 也 不 可 與 他 們 爭 戰 。 亞 捫 人 的 地 ， 我 不 賜 給 你 們 為 業 ， 因 我 已 將 那 地 賜 給 羅 得 的 子 孫 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4959', '5', '2', '20', '（ 那 地 也 算 為 利 乏 音 人 之 地 ， 先 前 利 乏 音 人 住 在 那 裡 ， 亞 捫 人 稱 他 們 為 散 送 冥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4960', '5', '2', '21', '那 民 眾 多 ， 身 體 高 大 ， 像 亞 衲 人 一 樣 ， 但 耶 和 華 從 亞 捫 人 面 前 除 滅 他 們 ， 亞 捫 人 就 得 了 他 們 的 地 ， 接 著 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4961', '5', '2', '22', '正 如 耶 和 華 從 前 為 住 西 珥 的 以 掃 子 孫 將 何 利 人 從 他 們 面 前 除 滅 、 他 們 得 了 何 利 人 的 地 、 接 著 居 住 一 樣 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4962', '5', '2', '23', '從 迦 斐 託 出 來 的 迦 斐 託 人 將 先 前 住 在 鄉 村 直 到 迦 薩 的 亞 衛 人 除 滅 ， 接 著 居 住 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4963', '5', '2', '24', '你 們 起 來 前 往 ， 過 亞 嫩 谷 ； 我 已 將 亞 摩 利 人 希 實 本 王 西 宏 和 他 的 地 交 在 你 手 中 ， 你 要 與 他 爭 戰 ， 得 他 的 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4964', '5', '2', '25', '從 今 日 起 ， 我 要 使 天 下 萬 民 聽 見 你 的 名 聲 都 驚 恐 懼 怕 ， 且 因 你 發 顫 傷 慟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4965', '5', '2', '26', '我 從 基 底 莫 的 曠 野 差 遣 使 者 去 見 希 實 本 王 西 宏 ， 用 和 睦 的 話 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4966', '5', '2', '27', '求 你 容 我 從 你 的 地 經 過 ， 只 走 大 道 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4967', '5', '2', '28', '你 可 以 賣 糧 給 我 吃 ， 也 可 以 賣 水 給 我 喝 ， 只 要 容 我 步 行 過 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4968', '5', '2', '29', '就 如 住 西 珥 的 以 掃 子 孫 和 住 亞 珥 的 摩 押 人 待 我 一 樣 ， 等 我 過 了 約 但 河 ， 好 進 入 耶 和 華 ─ 我 們 　 神 所 賜 給 我 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4969', '5', '2', '30', '但 希 實 本 王 西 宏 不 容 我 們 從 他 那 裡 經 過 ； 因 為 耶 和 華 ─ 你 的 　 神 使 他 心 中 剛 硬 ， 性 情 頑 梗 ， 為 要 將 他 交 在 你 手 中 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4970', '5', '2', '31', '耶 和 華 對 我 說 ： 從 此 起 首 ， 我 要 將 西 宏 和 他 的 地 交 給 你 ； 你 要 得 他 的 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4971', '5', '2', '32', '那 時 ， 西 宏 和 他 的 眾 民 出 來 攻 擊 我 們 ， 在 雅 雜 與 我 們 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4972', '5', '2', '33', '耶 和 華 ─ 我 們 的 　 神 將 他 交 給 我 們 ， 我 們 就 把 他 和 他 的 兒 子 ， 並 他 的 眾 民 ， 都 擊 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4973', '5', '2', '34', '我 們 奪 了 他 的 一 切 城 邑 ， 將 有 人 煙 的 各 城 ， 連 女 人 帶 孩 子 ， 盡 都 毀 滅 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4974', '5', '2', '35', '惟 有 牲 畜 和 所 奪 的 各 城 ， 並 其 中 的 財 物 ， 都 取 為 自 己 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4975', '5', '2', '36', '從 亞 嫩 谷 邊 的 亞 羅 珥 和 谷 中 的 城 ， 直 到 基 列 ， 耶 和 華 ─ 我 們 的 　 神 都 交 給 我 們 了 ， 沒 有 一 座 城 高 得 使 我 們 不 能 攻 取 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4976', '5', '2', '37', '惟 有 亞 捫 人 之 地 ， 凡 靠 近 雅 博 河 的 地 ， 並 山 地 的 城 邑 ， 與 耶 和 華 ─ 我 們 　 神 所 禁 止 我 們 去 的 地 方 ， 都 沒 有 挨 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4977', '5', '3', '1', '以 後 ， 我 們 轉 回 ， 向 巴 珊 去 。 巴 珊 王 噩 和 他 的 眾 民 都 出 來 ， 在 以 得 來 與 我 們 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4978', '5', '3', '2', '耶 和 華 對 我 說 ： 不 要 怕 他 ！ 因 我 已 將 他 和 他 的 眾 民 ， 並 他 的 地 ， 都 交 在 你 手 中 ； 你 要 待 他 像 從 前 待 住 希 實 本 的 亞 摩 利 王 西 宏 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4979', '5', '3', '3', '於 是 耶 和 華 ─ 我 們 的 　 神 也 將 巴 珊 王 噩 和 他 的 眾 民 都 交 在 我 們 手 中 ； 我 們 殺 了 他 們 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4980', '5', '3', '4', '那 時 ， 我 們 奪 了 他 所 有 的 城 ， 共 有 六 十 座 ， 沒 有 一 座 城 不 被 我 們 所 奪 。 這 為 亞 珥 歌 伯 的 全 境 ， 就 是 巴 珊 地 噩 王 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4981', '5', '3', '5', '這 些 城 都 有 堅 固 的 高 牆 ， 有 門 有 閂 。 此 外 還 有 許 多 無 城 牆 的 鄉 村 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4982', '5', '3', '6', '我 們 將 這 些 都 毀 滅 了 ， 像 從 前 待 希 實 本 王 西 宏 一 樣 ， 把 有 人 煙 的 各 城 ， 連 女 人 帶 孩 子 ， 盡 都 毀 滅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4983', '5', '3', '7', '惟 有 一 切 牲 畜 和 城 中 的 財 物 都 取 為 自 己 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4984', '5', '3', '8', '那 時 ， 我 們 從 約 但 河 東 兩 個 亞 摩 利 王 的 手 將 亞 嫩 谷 直 到 黑 門 山 之 地 奪 過 來');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4985', '5', '3', '9', '（ 這 黑 門 山 ， 西 頓 人 稱 為 西 連 ， 亞 摩 利 人 稱 為 示 尼 珥 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4986', '5', '3', '10', '就 是 奪 了 平 原 的 各 城 、 基 列 全 地 、 巴 珊 全 地 ， 直 到 撒 迦 和 以 得 來 ， 都 是 巴 珊 王 噩 國 內 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4987', '5', '3', '11', '（ 利 乏 音 人 所 剩 下 的 只 有 巴 珊 王 噩 。 他 的 床 是 鐵 的 ， 長 九 肘 ， 寬 四 肘 ， 都 是 以 人 肘 為 度 。 現 今 豈 不 是 在 亞 捫 人 的 拉 巴 麼 ？ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4988', '5', '3', '12', '那 時 ， 我 們 得 了 這 地 。 從 亞 嫩 谷 邊 的 亞 羅 珥 起 ， 我 將 基 列 山 地 的 一 半 ， 並 其 中 的 城 邑 ， 都 給 了 流 便 人 和 迦 得 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4989', '5', '3', '13', '其 餘 的 基 列 地 和 巴 珊 全 地 ， 就 是 噩 王 的 國 ， 我 給 了 瑪 拿 西 半 支 派 。 亞 珥 歌 伯 全 地 乃 是 巴 珊 全 地 ； 這 叫 做 利 乏 音 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4990', '5', '3', '14', '瑪 拿 西 的 子 孫 睚 珥 佔 了 亞 珥 歌 伯 全 境 ， 直 到 基 述 人 和 瑪 迦 人 的 交 界 ， 就 按 自 己 的 名 稱 這 巴 珊 地 為 哈 倭 特 睚 珥 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4991', '5', '3', '15', '我 又 將 基 列 給 了 瑪 吉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4992', '5', '3', '16', '從 基 列 到 亞 嫩 谷 ， 以 谷 中 為 界 ， 直 到 亞 捫 人 交 界 的 雅 博 河 ， 我 給 了 流 便 人 和 迦 得 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4993', '5', '3', '17', '又 將 亞 拉 巴 和 靠 近 約 但 河 之 地 ， 從 基 尼 烈 直 到 亞 拉 巴 海 ， 就 是 鹽 海 ， 並 毘 斯 迦 山 根 東 邊 之 地 ， 都 給 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4994', '5', '3', '18', '那 時 ， 我 吩 咐 你 們 說 ： 耶 和 華 ─ 你 們 的 　 神 已 將 這 地 賜 給 你 們 為 業 ； 你 們 所 有 的 勇 士 都 要 帶 著 兵 器 ， 在 你 們 的 弟 兄 以 色 列 人 前 面 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4995', '5', '3', '19', '但 你 們 的 妻 子 、 孩 子 、 牲 畜 （ 我 知 道 你 們 有 許 多 的 牲 畜 ） 可 以 住 在 我 所 賜 給 你 們 的 各 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4996', '5', '3', '20', '等 到 你 們 弟 兄 在 約 但 河 那 邊 ， 也 得 耶 和 華 ─ 你 們 　 神 所 賜 給 他 們 的 地 ， 又 使 他 們 得 享 平 安 ， 與 你 們 一 樣 ， 你 們 才 可 以 回 到 我 所 賜 給 你 們 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4997', '5', '3', '21', '那 時 我 吩 咐 約 書 亞 說 ： 你 親 眼 看 見 了 耶 和 華 ─ 你 　 神 向 這 二 王 所 行 的 ； 耶 和 華 也 必 向 你 所 要 去 的 各 國 照 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4998', '5', '3', '22', '你 不 要 怕 他 們 ， 因 那 為 你 爭 戰 的 是 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('4999', '5', '3', '23', '那 時 ， 我 懇 求 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5000', '5', '3', '24', '主 耶 和 華 阿 ， 你 已 將 你 的 大 力 大 能 顯 給 僕 人 看 。 在 天 上 ， 在 地 下 ， 有 甚 麼 神 能 像 你 行 事 、 像 你 有 大 能 的 作 為 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5001', '5', '3', '25', '求 你 容 我 過 去 ， 看 約 但 河 那 邊 的 美 地 ， 就 是 那 佳 美 的 山 地 和 利 巴 嫩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5002', '5', '3', '26', '但 耶 和 華 因 你 們 的 緣 故 向 我 發 怒 ， 不 應 允 我 ， 對 我 說 ： 罷 了 ！ 你 不 要 向 我 再 題 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5003', '5', '3', '27', '你 且 上 毘 斯 迦 山 頂 去 ， 向 東 、 西 、 南 、 北 舉 目 觀 望 ， 因 為 你 必 不 能 過 這 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5004', '5', '3', '28', '你 卻 要 囑 咐 約 書 亞 ， 勉 勵 他 ， 使 他 膽 壯 ； 因 為 他 必 在 這 百 姓 前 面 過 去 ， 使 他 們 承 受 你 所 要 觀 看 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5005', '5', '3', '29', '於 是 我 們 住 在 伯 毘 珥 對 面 的 谷 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5006', '5', '4', '1', '以 色 列 人 哪 ， 現 在 我 所 教 訓 你 們 的 律 例 典 章 ， 你 們 要 聽 從 遵 行 ， 好 叫 你 們 存 活 ， 得 以 進 入 耶 和 華 ─ 你 們 列 祖 之 　 神 所 賜 給 你 們 的 地 ， 承 受 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5007', '5', '4', '2', '所 吩 咐 你 們 的 話 ， 你 們 不 可 加 添 ， 也 不 可 刪 減 ， 好 叫 你 們 遵 守 我 所 吩 咐 的 ， 就 是 耶 和 華 ─ 你 們 　 神 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5008', '5', '4', '3', '耶 和 華 因 巴 力 毘 珥 的 事 所 行 的 ， 你 們 親 眼 看 見 了 。 凡 隨 從 巴 力 毘 珥 的 人 ， 耶 和 華 ─ 你 們 的 　 神 都 從 你 們 中 間 除 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5009', '5', '4', '4', '惟 有 你 們 專 靠 耶 和 華 ─ 你 們 　 神 的 人 ， 今 日 全 都 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5010', '5', '4', '5', '我 照 著 耶 和 華 ─ 我 　 神 所 吩 咐 的 將 律 例 典 章 教 訓 你 們 ， 使 你 們 在 所 要 進 去 得 為 業 的 地 上 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5011', '5', '4', '6', '所 以 你 們 要 謹 守 遵 行 ； 這 就 是 你 們 在 萬 民 眼 前 的 智 慧 、 聰 明 。 他 們 聽 見 這 一 切 律 例 ， 必 說 ： 這 大 國 的 人 真 是 有 智 慧 ， 有 聰 明 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5012', '5', '4', '7', '那 一 大 國 的 人 有 　 神 與 他 們 相 近 ， 像 耶 和 華 ─ 我 們 的 　 神 、 在 我 們 求 告 他 的 時 候 與 我 們 相 近 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5013', '5', '4', '8', '又 那 一 大 國 有 這 樣 公 義 的 律 例 典 章 、 像 我 今 日 在 你 們 面 前 所 陳 明 的 這 一 切 律 法 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5014', '5', '4', '9', '你 只 要 謹 慎 ， 殷 勤 保 守 你 的 心 靈 ， 免 得 忘 記 你 親 眼 所 看 見 的 事 ， 又 免 得 你 一 生 這 事 離 開 你 的 心 ； 總 要 傳 給 你 的 子 子 孫 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5015', '5', '4', '10', '你 在 何 烈 山 站 在 耶 和 華 ─ 你 　 神 面 前 的 那 日 ， 耶 和 華 對 我 說 ： 你 為 我 招 聚 百 姓 ， 我 要 叫 他 們 聽 見 我 的 話 ， 使 他 們 存 活 在 世 的 日 子 ， 可 以 學 習 敬 畏 我 ， 又 可 以 教 訓 兒 女 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5016', '5', '4', '11', '那 時 你 們 近 前 來 ， 站 在 山 下 ； 山 上 有 火 焰 沖 天 ， 並 有 昏 黑 、 密 雲 、 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5017', '5', '4', '12', '耶 和 華 從 火 焰 中 對 你 們 說 話 ， 你 們 只 聽 見 聲 音 ， 卻 沒 有 看 見 形 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5018', '5', '4', '13', '他 將 所 吩 咐 你 們 當 守 的 約 指 示 你 們 ， 就 是 十 條 誡 ， 並 將 這 誡 寫 在 兩 塊 石 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5019', '5', '4', '14', '那 時 耶 和 華 又 吩 咐 我 將 律 例 典 章 教 訓 你 們 ， 使 你 們 在 所 要 過 去 得 為 業 的 地 上 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5020', '5', '4', '15', '所 以 ， 你 們 要 分 外 謹 慎 ； 因 為 耶 和 華 在 何 烈 山 、 從 火 中 對 你 們 說 話 的 那 日 ， 你 們 沒 有 看 見 甚 麼 形 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5021', '5', '4', '16', '惟 恐 你 們 敗 壞 自 己 ， 雕 刻 偶 像 ， 彷 彿 甚 麼 男 像 女 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5022', '5', '4', '17', '或 地 上 走 獸 的 像 ， 或 空 中 飛 鳥 的 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5023', '5', '4', '18', '或 地 上 爬 物 的 像 ， 或 地 底 下 水 中 魚 的 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5024', '5', '4', '19', '又 恐 怕 你 向 天 舉 目 觀 看 ， 見 耶 和 華 ─ 你 的 　 神 為 天 下 萬 民 所 擺 列 的 日 月 星 ， 就 是 天 上 的 萬 象 ， 自 己 便 被 勾 引 敬 拜 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5025', '5', '4', '20', '耶 和 華 將 你 們 從 埃 及 領 出 來 ， 脫 離 鐵 爐 ， 要 特 作 自 己 產 業 的 子 民 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5026', '5', '4', '21', '耶 和 華 又 因 你 們 的 緣 故 向 我 發 怒 ， 起 誓 必 不 容 我 過 約 但 河 ， 也 不 容 我 進 入 耶 和 華 ─ 你 　 神 所 賜 你 為 業 的 那 美 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5027', '5', '4', '22', '我 只 得 死 在 這 地 ， 不 能 過 約 但 河 ； 但 你 們 必 過 去 得 那 美 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5028', '5', '4', '23', '你 們 要 謹 慎 ， 免 得 忘 記 耶 和 華 ─ 你 們 　 神 與 你 們 所 立 的 約 ， 為 自 己 雕 刻 偶 像 ， 就 是 耶 和 華 ─ 你 　 神 所 禁 止 你 做 的 偶 像 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5029', '5', '4', '24', '因 為 耶 和 華 ─ 你 的 　 神 乃 是 烈 火 ， 是 忌 邪 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5030', '5', '4', '25', '你 們 在 那 地 住 久 了 ， 生 子 生 孫 ， 就 雕 刻 偶 像 ， 彷 彿 甚 麼 形 像 ， 敗 壞 自 己 ， 行 耶 和 華 ─ 你 　 神 眼 中 看 為 惡 的 事 ， 惹 他 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5031', '5', '4', '26', '我 今 日 呼 天 喚 地 向 你 們 作 見 證 ， 你 們 必 在 過 約 但 河 得 為 業 的 地 上 速 速 滅 盡 ！ 你 們 不 能 在 那 地 上 長 久 ， 必 盡 行 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5032', '5', '4', '27', '耶 和 華 必 使 你 們 分 散 在 萬 民 中 ； 在 他 所 領 你 們 到 的 萬 國 裡 ， 你 們 剩 下 的 人 數 稀 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5033', '5', '4', '28', '在 那 裡 ， 你 們 必 事 奉 人 手 所 造 的 　 神 ， 就 是 用 木 石 造 成 、 不 能 看 、 不 能 聽 、 不 能 吃 、 不 能 聞 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5034', '5', '4', '29', '但 你 們 在 那 裡 必 尋 求 耶 和 華 ─ 你 的 　 神 。 你 盡 心 盡 性 尋 求 他 的 時 候 ， 就 必 尋 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5035', '5', '4', '30', '日 後 你 遭 遇 一 切 患 難 的 時 候 ， 你 必 歸 回 耶 和 華 ─ 你 的 　 神 ， 聽 從 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5036', '5', '4', '31', '耶 和 華 ─ 你 　 神 原 是 有 憐 憫 的 　 神 ； 他 總 不 撇 下 你 ， 不 滅 絕 你 ， 也 不 忘 記 他 起 誓 與 你 列 祖 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5037', '5', '4', '32', '你 且 考 察 在 你 以 前 的 世 代 ， 自 　 神 造 人 在 世 以 來 ， 從 天 這 邊 到 天 那 邊 ， 曾 有 何 民 聽 見 　 神 在 火 中 說 話 的 聲 音 ， 像 你 聽 見 還 能 存 活 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5038', '5', '4', '33', '這 樣 的 大 事 何 曾 有 、 何 曾 聽 見 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5039', '5', '4', '34', '　 神 何 曾 從 別 的 國 中 將 一 國 的 人 民 領 出 來 ， 用 試 驗 、 神 蹟 、 奇 事 、 爭 戰 、 大 能 的 手 ， 和 伸 出 來 的 膀 臂 ， 並 大 可 畏 的 事 ， 像 耶 和 華 ─ 你 們 的 　 神 在 埃 及 ， 在 你 們 眼 前 為 你 們 所 行 的 一 切 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5040', '5', '4', '35', '這 是 顯 給 你 看 ， 要 使 你 知 道 ， 惟 有 耶 和 華 ─ 他 是 　 神 ， 除 他 以 外 ， 再 無 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5041', '5', '4', '36', '他 從 天 上 使 你 聽 見 他 的 聲 音 ， 為 要 教 訓 你 ， 又 在 地 上 使 你 看 見 他 的 烈 火 ， 並 且 聽 見 他 從 火 中 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5042', '5', '4', '37', '因 他 愛 你 的 列 祖 ， 所 以 揀 選 他 們 的 後 裔 ， 用 大 能 親 自 領 你 出 了 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5043', '5', '4', '38', '要 將 比 你 強 大 的 國 民 從 你 面 前 趕 出 ， 領 你 進 去 ， 將 他 們 的 地 賜 你 為 業 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5044', '5', '4', '39', '所 以 ， 今 日 你 要 知 道 ， 也 要 記 在 心 上 ， 天 上 地 下 惟 有 耶 和 華 他 是 　 神 ， 除 他 以 外 ， 再 無 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5045', '5', '4', '40', '我 今 日 將 他 的 律 例 誡 命 曉 諭 你 ， 你 要 遵 守 ， 使 你 和 你 的 子 孫 可 以 得 福 ， 並 使 你 的 日 子 在 耶 和 華 ─ 你 　 神 所 賜 的 地 上 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5046', '5', '4', '41', '那 時 ， 摩 西 在 約 但 河 東 ， 向 日 出 之 地 ， 分 定 三 座 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5047', '5', '4', '42', '使 那 素 無 仇 恨 、 無 心 殺 了 人 的 ， 可 以 逃 到 這 三 城 之 中 的 一 座 城 ， 就 得 存 活 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5048', '5', '4', '43', '為 流 便 人 分 定 曠 野 平 原 的 比 悉 ； 為 迦 得 人 分 定 基 列 的 拉 末 ； 為 瑪 拿 西 人 分 定 巴 珊 的 哥 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5049', '5', '4', '44', '摩 西 在 以 色 列 人 面 前 所 陳 明 的 律 法 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5050', '5', '4', '45', '就 是 摩 西 在 以 色 列 人 出 埃 及 後 所 傳 給 他 們 的 法 度 、 律 例 、 典 章 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5051', '5', '4', '46', '在 約 但 河 東 伯 毘 珥 對 面 的 谷 中 ， 在 住 希 實 本 、 亞 摩 利 王 西 宏 之 地 ； 這 西 宏 是 摩 西 和 以 色 列 人 出 埃 及 後 所 擊 殺 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5052', '5', '4', '47', '他 們 得 了 他 的 地 ， 又 得 了 巴 珊 王 噩 的 地 ， 就 是 兩 個 亞 摩 利 王 ， 在 約 但 河 東 向 日 出 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5053', '5', '4', '48', '從 亞 嫩 谷 邊 的 亞 羅 珥 ， 直 到 西 雲 山 ， 就 是 黑 門 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5054', '5', '4', '49', '還 有 約 但 河 東 的 全 亞 拉 巴 ， 直 到 亞 拉 巴 海 ， 靠 近 毘 斯 迦 山 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5055', '5', '5', '1', '摩 西 將 以 色 列 眾 人 召 了 來 ， 對 他 們 說 ： 以 色 列 人 哪 ， 我 今 日 曉 諭 你 們 的 律 例 典 章 ， 你 們 要 聽 ， 可 以 學 習 ， 謹 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5056', '5', '5', '2', '耶 和 華 ─ 我 們 的 　 神 在 何 烈 山 與 我 們 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5057', '5', '5', '3', '這 約 不 是 與 我 們 列 祖 立 的 ， 乃 是 與 我 們 今 日 在 這 裡 存 活 之 人 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5058', '5', '5', '4', '耶 和 華 在 山 上 ， 從 火 中 ， 面 對 面 與 你 們 說 話 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5059', '5', '5', '5', '那 時 我 站 在 耶 和 華 和 你 們 中 間 ， 要 將 耶 和 華 的 話 傳 給 你 們 ； 因 為 你 們 懼 怕 那 火 ， 沒 有 上 山 ─ 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5060', '5', '5', '6', '我 是 耶 和 華 ─ 你 的 　 神 ， 曾 將 你 從 埃 及 地 為 奴 之 家 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5061', '5', '5', '7', '除 了 我 以 外 ， 你 不 可 有 別 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5062', '5', '5', '8', '不 可 為 自 己 雕 刻 偶 像 ， 也 不 可 做 甚 麼 形 像 ， 彷 彿 上 天 、 下 地 和 地 底 下 、 水 中 的 百 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5063', '5', '5', '9', '不 可 跪 拜 那 些 像 ， 也 不 可 事 奉 他 ， 因 為 我 耶 和 華 ─ 你 的 　 神 是 忌 邪 的 　 神 。 恨 我 的 ， 我 必 追 討 他 的 罪 ， 自 父 及 子 ， 直 到 三 、 四 代 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5064', '5', '5', '10', '愛 我 、 守 我 誡 命 的 ， 我 必 向 他 們 發 慈 愛 ， 直 到 千 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5065', '5', '5', '11', '不 可 妄 稱 耶 和 華 ─ 你 　 神 的 名 ； 因 為 妄 稱 耶 和 華 名 的 ， 耶 和 華 必 不 以 他 為 無 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5066', '5', '5', '12', '當 照 耶 和 華 ─ 你 　 神 所 吩 咐 的 守 安 息 日 為 聖 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5067', '5', '5', '13', '六 日 要 勞 碌 做 你 一 切 的 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5068', '5', '5', '14', '但 第 七 日 是 向 耶 和 華 ─ 你 　 神 當 守 的 安 息 日 。 這 一 日 ， 你 和 你 的 兒 女 、 僕 婢 、 牛 、 驢 、 牲 畜 ， 並 在 你 城 裡 寄 居 的 客 旅 ， 無 論 何 工 都 不 可 做 ， 使 你 的 僕 婢 可 以 和 你 一 樣 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5069', '5', '5', '15', '你 也 要 記 念 你 在 埃 及 地 作 過 奴 僕 ； 耶 和 華 ─ 你 　 神 用 大 能 的 手 和 伸 出 來 的 膀 臂 將 你 從 那 裡 領 出 來 。 因 此 ， 耶 和 華 ─ 你 的 　 神 吩 咐 你 守 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5070', '5', '5', '16', '當 照 耶 和 華 ─ 你 　 神 所 吩 咐 的 孝 敬 父 母 ， 使 你 得 福 ， 並 使 你 的 日 子 在 耶 和 華 ─ 你 　 神 所 賜 你 的 地 上 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5071', '5', '5', '17', '不 可 殺 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5072', '5', '5', '18', '不 可 姦 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5073', '5', '5', '19', '不 可 偷 盜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5074', '5', '5', '20', '不 可 作 假 見 證 陷 害 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5075', '5', '5', '21', '不 可 貪 戀 人 的 妻 子 ； 也 不 可 貪 圖 人 的 房 屋 、 田 地 、 僕 婢 、 牛 、 驢 ， 並 他 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5076', '5', '5', '22', '這 些 話 是 耶 和 華 在 山 上 ， 從 火 中 、 雲 中 、 幽 暗 中 ， 大 聲 曉 諭 你 們 全 會 眾 的 ； 此 外 並 沒 有 添 別 的 話 。 他 就 把 這 話 寫 在 兩 塊 石 版 上 ， 交 給 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5077', '5', '5', '23', '那 時 ， 火 焰 燒 山 ， 你 們 聽 見 從 黑 暗 中 出 來 的 聲 音 ； 你 們 支 派 中 所 有 的 首 領 和 長 老 都 來 就 近 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5078', '5', '5', '24', '說 ： 看 哪 ， 耶 和 華 ─ 我 們 　 神 將 他 的 榮 光 和 他 的 大 能 顯 給 我 們 看 ， 我 們 又 聽 見 他 的 聲 音 從 火 中 出 來 。 今 日 我 們 得 見 　 神 與 人 說 話 ， 人 還 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5079', '5', '5', '25', '現 在 這 大 火 將 要 燒 滅 我 們 ， 我 們 何 必 冒 死 呢 ？ 若 再 聽 見 耶 和 華 ─ 我 們 　 神 的 聲 音 就 必 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5080', '5', '5', '26', '凡 屬 血 氣 的 ， 曾 有 何 人 聽 見 永 生 　 神 的 聲 音 從 火 中 出 來 ， 像 我 們 聽 見 還 能 存 活 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5081', '5', '5', '27', '求 你 近 前 去 ， 聽 耶 和 華 ─ 我 們 　 神 所 要 說 的 一 切 話 ， 將 他 對 你 說 的 話 都 傳 給 我 們 ， 我 們 就 聽 從 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5082', '5', '5', '28', '你 們 對 我 說 的 話 ， 耶 和 華 都 聽 見 了 。 耶 和 華 對 我 說 ： 這 百 姓 的 話 ， 我 聽 見 了 ； 他 們 所 說 的 都 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5083', '5', '5', '29', '惟 願 他 們 存 這 樣 的 心 敬 畏 我 ， 常 遵 守 我 的 一 切 誡 命 ， 使 他 們 和 他 們 的 子 孫 永 遠 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5084', '5', '5', '30', '你 去 對 他 們 說 ： 你 們 回 帳 棚 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5085', '5', '5', '31', '至 於 你 ， 可 以 站 在 我 這 裡 ， 我 要 將 一 切 誡 命 、 律 例 、 典 章 傳 給 你 ； 你 要 教 訓 他 們 ， 使 他 們 在 我 賜 他 們 為 業 的 地 上 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5086', '5', '5', '32', '所 以 ， 你 們 要 照 耶 和 華 ─ 你 們 　 神 所 吩 咐 的 謹 守 遵 行 ， 不 可 偏 離 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5087', '5', '5', '33', '耶 和 華 ─ 你 們 　 神 所 吩 咐 你 們 行 的 ， 你 們 都 要 去 行 ， 使 你 們 可 以 存 活 得 福 ， 並 使 你 們 的 日 子 在 所 要 承 受 的 地 上 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5088', '5', '6', '1', '這 是 耶 和 華 ─ 你 們 　 神 所 吩 咐 教 訓 你 們 的 誡 命 、 律 例 、 典 章 ， 使 你 們 在 所 要 過 去 得 為 業 的 地 上 遵 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5089', '5', '6', '2', '好 叫 你 和 你 子 子 孫 孫 一 生 敬 畏 耶 和 華 ─ 你 的 　 神 ， 謹 守 他 的 一 切 律 例 誡 命 ， 就 是 我 所 吩 咐 你 的 ， 使 你 的 日 子 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5090', '5', '6', '3', '以 色 列 阿 ， 你 要 聽 ， 要 謹 守 遵 行 ， 使 你 可 以 在 那 流 奶 與 蜜 之 地 得 以 享 福 ， 人 數 極 其 增 多 ， 正 如 耶 和 華 ─ 你 列 祖 的 　 神 所 應 許 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5091', '5', '6', '4', '以 色 列 阿 ， 你 要 聽 ！ 耶 和 華 ─ 我 們 　 神 是 獨 一 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5092', '5', '6', '5', '你 要 盡 心 、 盡 性 、 盡 力 愛 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5093', '5', '6', '6', '我 今 日 所 吩 咐 你 的 話 都 要 記 在 心 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5094', '5', '6', '7', '也 要 殷 勤 教 訓 你 的 兒 女 。 無 論 你 坐 在 家 裡 ， 行 在 路 上 ， 躺 下 ， 起 來 ， 都 要 談 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5095', '5', '6', '8', '也 要 繫 在 手 上 為 記 號 ， 戴 在 額 上 為 經 文 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5096', '5', '6', '9', '又 要 寫 在 你 房 屋 的 門 框 上 ， 並 你 的 城 門 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5097', '5', '6', '10', '耶 和 華 ─ 你 的 　 神 領 你 進 他 向 你 列 祖 亞 伯 拉 罕 、 以 撒 、 雅 各 起 誓 應 許 給 你 的 地 。 那 裡 有 城 邑 ， 又 大 又 美 ， 非 你 所 建 造 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5098', '5', '6', '11', '有 房 屋 ， 裝 滿 各 樣 美 物 ， 非 你 所 裝 滿 的 ； 有 鑿 成 的 水 井 ， 非 你 所 鑿 成 的 ； 還 有 葡 萄 園 、 橄 欖 園 ， 非 你 所 栽 種 的 ； 你 吃 了 而 且 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5099', '5', '6', '12', '那 時 你 要 謹 慎 ， 免 得 你 忘 記 將 你 從 埃 及 地 、 為 奴 之 家 領 出 來 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5100', '5', '6', '13', '你 要 敬 畏 耶 和 華 ─ 你 的 　 神 ， 事 奉 他 ， 指 著 他 的 名 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5101', '5', '6', '14', '不 可 隨 從 別 　 神 ， 就 是 你 們 四 圍 國 民 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5102', '5', '6', '15', '因 為 在 你 們 中 間 的 耶 和 華 ─ 你 　 神 是 忌 邪 的 　 神 ， 惟 恐 耶 和 華 ─ 你 　 神 的 怒 氣 向 你 發 作 ， 就 把 你 從 地 上 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5103', '5', '6', '16', '你 們 不 可 試 探 耶 和 華 ─ 你 們 的 　 神 ， 像 你 們 在 瑪 撒 那 樣 試 探 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5104', '5', '6', '17', '要 留 意 遵 守 耶 和 華 ─ 你 們 　 神 所 吩 咐 的 誡 命 、 法 度 、 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5105', '5', '6', '18', '耶 和 華 眼 中 看 為 正 、 看 為 善 的 ， 你 都 要 遵 行 ， 使 你 可 以 享 福 ， 並 可 以 進 去 得 耶 和 華 向 你 列 祖 起 誓 應 許 的 那 美 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5106', '5', '6', '19', '照 耶 和 華 所 說 的 ， 從 你 面 前 攆 出 你 的 一 切 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5107', '5', '6', '20', '日 後 ， 你 的 兒 子 問 你 說 ： 耶 和 華 ─ 我 們 　 神 吩 咐 你 們 的 這 些 法 度 、 律 例 、 典 章 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5108', '5', '6', '21', '你 就 告 訴 你 的 兒 子 說 ： 我 們 在 埃 及 作 過 法 老 的 奴 僕 ； 耶 和 華 用 大 能 的 手 將 我 們 從 埃 及 領 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5109', '5', '6', '22', '在 我 們 眼 前 ， 將 重 大 可 怕 的 神 蹟 奇 事 施 行 在 埃 及 地 和 法 老 並 他 全 家 的 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5110', '5', '6', '23', '將 我 們 從 那 裡 領 出 來 ， 要 領 我 們 進 入 他 向 我 們 列 祖 起 誓 應 許 之 地 ， 把 這 地 賜 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5111', '5', '6', '24', '耶 和 華 又 吩 咐 我 們 遵 行 這 一 切 律 例 ， 要 敬 畏 耶 和 華 ─ 我 們 的 　 神 ， 使 我 們 常 得 好 處 ， 蒙 他 保 全 我 們 的 生 命 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5112', '5', '6', '25', '我 們 若 照 耶 和 華 ─ 我 們 　 神 所 吩 咐 的 一 切 誡 命 謹 守 遵 行 ， 這 就 是 我 們 的 義 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5113', '5', '7', '1', '耶 和 華 ─ 你 　 神 領 你 進 入 要 得 為 業 之 地 ， 從 你 面 前 趕 出 許 多 國 民 ， 就 是 赫 人 、 革 迦 撒 人 、 亞 摩 利 人 、 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ， 共 七 國 的 民 ， 都 比 你 強 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5114', '5', '7', '2', '耶 和 華 ─ 你 　 神 將 他 們 交 給 你 擊 殺 ， 那 時 你 要 把 他 們 滅 絕 淨 盡 ， 不 可 與 他 們 立 約 ， 也 不 可 憐 恤 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5115', '5', '7', '3', '不 可 與 他 們 結 親 。 不 可 將 你 的 女 兒 嫁 他 們 的 兒 子 ， 也 不 可 叫 你 的 兒 子 娶 他 們 的 女 兒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5116', '5', '7', '4', '因 為 他 必 使 你 兒 子 轉 離 不 跟 從 主 ， 去 事 奉 別 　 神 ， 以 致 耶 和 華 的 怒 氣 向 你 們 發 作 ， 就 速 速 地 將 你 們 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5117', '5', '7', '5', '你 們 卻 要 這 樣 待 他 們 ： 拆 毀 他 們 的 祭 壇 ， 打 碎 他 們 的 柱 像 ， 砍 下 他 們 的 木 偶 ， 用 火 焚 燒 他 們 雕 刻 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5118', '5', '7', '6', '因 為 你 歸 耶 和 華 ─ 你 　 神 為 聖 潔 的 民 ； 耶 和 華 ─ 你 　 神 從 地 上 的 萬 民 中 揀 選 你 ， 特 作 自 己 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5119', '5', '7', '7', '耶 和 華 專 愛 你 們 ， 揀 選 你 們 ， 並 非 因 你 們 的 人 數 多 於 別 民 ， 原 來 你 們 的 人 數 在 萬 民 中 是 最 少 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5120', '5', '7', '8', '只 因 耶 和 華 愛 你 們 ， 又 因 要 守 他 向 你 們 列 祖 所 起 的 誓 ， 就 用 大 能 的 手 領 你 們 出 來 ， 從 為 奴 之 家 救 贖 你 們 脫 離 埃 及 王 法 老 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5121', '5', '7', '9', '所 以 ， 你 要 知 道 耶 和 華 ─ 你 的 　 神 ， 他 是 　 神 ， 是 信 實 的 　 神 ； 向 愛 他 、 守 他 誡 命 的 人 守 約 ， 施 慈 愛 ， 直 到 千 代 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5122', '5', '7', '10', '向 恨 他 的 人 當 面 報 應 他 們 ， 將 他 們 滅 絕 。 凡 恨 他 的 人 必 報 應 他 們 ， 決 不 遲 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5123', '5', '7', '11', '所 以 ， 你 要 謹 守 遵 行 我 今 日 所 吩 咐 你 的 誡 命 、 律 例 、 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5124', '5', '7', '12', '你 們 果 然 聽 從 這 些 典 章 ， 謹 守 遵 行 ， 耶 和 華 ─ 你 　 神 就 必 照 他 向 你 列 祖 所 起 的 誓 守 約 ， 施 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5125', '5', '7', '13', '他 必 愛 你 ， 賜 福 與 你 ， 使 你 人 數 增 多 ， 也 必 在 他 向 你 列 祖 起 誓 應 許 給 你 的 地 上 賜 福 與 你 身 所 生 的 ， 地 所 產 的 ， 並 你 的 五 穀 、 新 酒 ， 和 油 ， 以 及 牛 犢 、 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5126', '5', '7', '14', '你 必 蒙 福 勝 過 萬 民 ； 你 們 的 男 女 沒 有 不 能 生 養 的 ， 牲 畜 也 沒 有 不 能 生 育 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5127', '5', '7', '15', '耶 和 華 必 使 一 切 的 病 症 離 開 你 ； 你 所 知 道 埃 及 各 樣 的 惡 疾 ， 他 不 加 在 你 身 上 ， 只 加 在 一 切 恨 你 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5128', '5', '7', '16', '耶 和 華 ─ 你 　 神 所 要 交 給 你 的 一 切 人 民 ， 你 要 將 他 們 除 滅 ； 你 眼 不 可 顧 惜 他 們 。 你 也 不 可 事 奉 他 們 的 　 神 ， 因 這 必 成 為 你 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5129', '5', '7', '17', '你 若 心 裡 說 ， 這 些 國 的 民 比 我 更 多 ， 我 怎 能 趕 出 他 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5130', '5', '7', '18', '你 不 要 懼 怕 他 們 ， 要 牢 牢 記 念 耶 和 華 ─ 你 　 神 向 法 老 和 埃 及 全 地 所 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5131', '5', '7', '19', '就 是 你 親 眼 所 看 見 的 大 試 驗 、 神 蹟 、 奇 事 ， 和 大 能 的 手 ， 並 伸 出 來 的 膀 臂 ， 都 是 耶 和 華 ─ 你 　 神 領 你 出 來 所 用 的 。 耶 和 華 ─ 你 　 神 必 照 樣 待 你 所 懼 怕 的 一 切 人 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5132', '5', '7', '20', '並 且 耶 和 華 ─ 你 　 神 必 打 發 黃 蜂 飛 到 他 們 中 間 ， 直 到 那 剩 下 而 藏 躲 的 人 從 你 面 前 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5133', '5', '7', '21', '你 不 要 因 他 們 驚 恐 ， 因 為 耶 和 華 ─ 你 　 神 在 你 們 中 間 是 大 而 可 畏 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5134', '5', '7', '22', '耶 和 華 ─ 你 　 神 必 將 這 些 國 的 民 從 你 面 前 漸 漸 趕 出 ； 你 不 可 把 他 們 速 速 滅 盡 ， 恐 怕 野 地 的 獸 多 起 來 害 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5135', '5', '7', '23', '耶 和 華 ─ 你 　 神 必 將 他 們 交 給 你 ， 大 大 的 擾 亂 他 們 ， 直 到 他 們 滅 絕 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5136', '5', '7', '24', '又 要 將 他 們 的 君 王 交 在 你 手 中 ， 你 就 使 他 們 的 名 從 天 下 消 滅 。 必 無 一 人 能 在 你 面 前 站 立 得 住 ， 直 到 你 將 他 們 滅 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5137', '5', '7', '25', '他 們 雕 刻 的 　 神 像 ， 你 們 要 用 火 焚 燒 ； 其 上 的 金 銀 ， 你 不 可 貪 圖 ， 也 不 可 收 取 ， 免 得 你 因 此 陷 入 網 羅 ； 這 原 是 耶 和 華 ─ 你 　 神 所 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5138', '5', '7', '26', '可 憎 的 物 ， 你 不 可 帶 進 家 去 ； 不 然 ， 你 就 成 了 當 毀 滅 的 ， 與 那 物 一 樣 。 你 要 十 分 厭 惡 ， 十 分 憎 嫌 ， 因 為 這 是 當 毀 滅 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5139', '5', '8', '1', '我 今 日 所 吩 咐 的 一 切 誡 命 ， 你 們 要 謹 守 遵 行 ， 好 叫 你 們 存 活 ， 人 數 增 多 ， 且 進 去 得 耶 和 華 向 你 們 列 祖 起 誓 應 許 的 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5140', '5', '8', '2', '你 也 要 記 念 耶 和 華 ─ 你 的 　 神 在 曠 野 引 導 你 這 四 十 年 ， 是 要 苦 煉 你 ， 試 驗 你 ， 要 知 道 你 心 內 如 何 ， 肯 守 他 的 誡 命 不 肯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5141', '5', '8', '3', '他 苦 煉 你 ， 任 你 飢 餓 ， 將 你 和 你 列 祖 所 不 認 識 的 嗎 哪 賜 給 你 吃 ， 使 你 知 道 ， 人 活 著 不 是 單 靠 食 物 ， 乃 是 靠 耶 和 華 口 裡 所 出 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5142', '5', '8', '4', '這 四 十 年 ， 你 的 衣 服 沒 有 穿 破 ， 你 的 腳 也 沒 有 腫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5143', '5', '8', '5', '你 當 心 裡 思 想 ， 耶 和 華 ─ 你 　 神 管 教 你 ， 好 像 人 管 教 兒 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5144', '5', '8', '6', '你 要 謹 守 耶 和 華 ─ 你 　 神 的 誡 命 ， 遵 行 他 的 道 ， 敬 畏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5145', '5', '8', '7', '因 為 耶 和 華 ─ 你 　 神 領 你 進 入 美 地 ， 那 地 有 河 ， 有 泉 ， 有 源 ， 從 山 谷 中 流 出 水 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5146', '5', '8', '8', '那 地 有 小 麥 、 大 麥 、 葡 萄 樹 、 無 花 果 樹 、 石 榴 樹 、 橄 欖 樹 ， 和 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5147', '5', '8', '9', '你 在 那 地 不 缺 食 物 ， 一 無 所 缺 。 那 地 的 石 頭 是 鐵 ， 山 內 可 以 挖 銅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5148', '5', '8', '10', '你 吃 得 飽 足 ， 就 要 稱 頌 耶 和 華 ─ 你 的 　 神 ， 因 他 將 那 美 地 賜 給 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5149', '5', '8', '11', '你 要 謹 慎 ， 免 得 忘 記 耶 和 華 ─ 你 的 　 神 ， 不 守 他 的 誡 命 、 典 章 、 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5150', '5', '8', '12', '恐 怕 你 吃 得 飽 足 ， 建 造 美 好 的 房 屋 居 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5151', '5', '8', '13', '你 的 牛 羊 加 多 ， 你 的 金 銀 增 添 ， 並 你 所 有 的 全 都 加 增 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5152', '5', '8', '14', '你 就 心 高 氣 傲 ， 忘 記 耶 和 華 ─ 你 的 　 神 ， 就 是 將 你 從 埃 及 地 為 奴 之 家 領 出 來 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5153', '5', '8', '15', '引 你 經 過 那 大 而 可 怕 的 曠 野 ， 那 裡 有 火 蛇 、 蠍 子 、 乾 旱 無 水 之 地 。 他 曾 為 你 使 水 從 堅 硬 的 磐 石 中 流 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5154', '5', '8', '16', '又 在 曠 野 將 你 列 祖 所 不 認 識 的 嗎 哪 賜 給 你 吃 ， 是 要 苦 煉 你 ， 試 驗 你 ， 叫 你 終 久 享 福 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5155', '5', '8', '17', '恐 怕 你 心 裡 說 ： 這 貨 財 是 我 力 量 、 我 能 力 得 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5156', '5', '8', '18', '你 要 記 念 耶 和 華 ─ 你 的 　 神 ， 因 為 得 貨 財 的 力 量 是 他 給 你 的 ， 為 要 堅 定 他 向 你 列 祖 起 誓 所 立 的 約 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5157', '5', '8', '19', '你 若 忘 記 耶 和 華 ─ 你 的 　 神 ， 隨 從 別 　 神 ， 事 奉 敬 拜 ， 你 們 必 定 滅 亡 ； 這 是 我 今 日 警 戒 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5158', '5', '8', '20', '耶 和 華 在 你 們 面 前 怎 樣 使 列 國 的 民 滅 亡 ， 你 們 也 必 照 樣 滅 亡 ， 因 為 你 們 不 聽 從 耶 和 華 ─ 你 們 　 神 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5159', '5', '9', '1', '以 色 列 阿 ， 你 當 聽 ！ 你 今 日 要 過 約 但 河 ， 進 去 趕 出 比 你 強 大 的 國 民 ， 得 著 廣 大 堅 固 、 高 得 頂 天 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5160', '5', '9', '2', '那 民 是 亞 衲 族 的 人 ， 又 大 又 高 ， 是 你 所 知 道 的 ； 也 曾 聽 見 有 人 指 著 他 們 說 ： 誰 能 在 亞 衲 族 人 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5161', '5', '9', '3', '你 今 日 當 知 道 ， 耶 和 華 ─ 你 的 　 神 在 你 前 面 過 去 ， 如 同 烈 火 ， 要 滅 絕 他 們 ， 將 他 們 制 伏 在 你 面 前 。 這 樣 ， 你 就 要 照 耶 和 華 所 說 的 趕 出 他 們 ， 使 他 們 速 速 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5162', '5', '9', '4', '耶 和 華 ─ 你 的 　 神 將 這 些 國 民 從 你 面 前 攆 出 以 後 ， 你 心 裡 不 可 說 ： 耶 和 華 將 我 領 進 來 得 這 地 是 因 我 的 義 。 其 實 ， 耶 和 華 將 他 們 從 你 面 前 趕 出 去 是 因 他 們 的 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5163', '5', '9', '5', '你 進 去 得 他 們 的 地 ， 並 不 是 因 你 的 義 ， 也 不 是 因 你 心 裡 正 直 ， 乃 是 因 這 些 國 民 的 惡 ， 耶 和 華 ─ 你 的 　 神 將 他 們 從 你 面 前 趕 出 去 ， 又 因 耶 和 華 要 堅 定 他 向 你 列 祖 亞 伯 拉 罕 、 以 撒 、 雅 各 起 誓 所 應 許 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5164', '5', '9', '6', '你 當 知 道 ， 耶 和 華 ─ 你 　 神 將 這 美 地 賜 你 為 業 ， 並 不 是 因 你 的 義 ； 你 本 是 硬 著 頸 項 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5165', '5', '9', '7', '你 當 記 念 不 忘 ， 你 在 曠 野 怎 樣 惹 耶 和 華 ─ 你 　 神 發 怒 。 自 從 你 出 了 埃 及 地 的 那 日 ， 直 到 你 們 來 到 這 地 方 ， 你 們 時 常 悖 逆 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5166', '5', '9', '8', '你 們 在 何 烈 山 又 惹 耶 和 華 發 怒 ； 他 惱 怒 你 們 ， 要 滅 絕 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5167', '5', '9', '9', '我 上 了 山 ， 要 領 受 兩 塊 石 版 ， 就 是 耶 和 華 與 你 們 立 約 的 版 。 那 時 我 在 山 上 住 了 四 十 晝 夜 ， 沒 有 吃 飯 ， 也 沒 有 喝 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5168', '5', '9', '10', '耶 和 華 把 那 兩 塊 石 版 交 給 我 ， 是 　 神 用 指 頭 寫 的 。 版 上 所 寫 的 是 照 耶 和 華 在 大 會 的 日 子 、 在 山 上 、 從 火 中 對 你 們 所 說 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5169', '5', '9', '11', '過 了 四 十 晝 夜 ， 耶 和 華 把 那 兩 塊 石 版 ， 就 是 約 版 ， 交 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5170', '5', '9', '12', '對 我 說 ： 你 起 來 ， 趕 快 下 去 ！ 因 為 你 從 埃 及 領 出 來 的 百 姓 已 經 敗 壞 了 自 己 ； 他 們 快 快 的 偏 離 了 我 所 吩 咐 的 道 ， 為 自 己 鑄 成 了 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5171', '5', '9', '13', '耶 和 華 又 對 我 說 ： 我 看 這 百 姓 是 硬 著 頸 項 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5172', '5', '9', '14', '你 且 由 著 我 ， 我 要 滅 絕 他 們 ， 將 他 們 的 名 從 天 下 塗 抹 ， 使 你 的 後 裔 比 他 們 成 為 更 大 更 強 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5173', '5', '9', '15', '於 是 我 轉 身 下 山 ， 山 被 火 燒 著 ， 兩 塊 約 版 在 我 兩 手 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5174', '5', '9', '16', '我 一 看 見 你 們 得 罪 了 耶 和 華 ─ 你 們 的 　 神 ， 鑄 成 了 牛 犢 ， 快 快 的 偏 離 了 耶 和 華 所 吩 咐 你 們 的 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5175', '5', '9', '17', '我 就 把 那 兩 塊 版 從 我 手 中 扔 下 去 ， 在 你 們 眼 前 摔 碎 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5176', '5', '9', '18', '因 你 們 所 犯 的 一 切 罪 ， 行 了 耶 和 華 眼 中 看 為 惡 的 事 ， 惹 他 發 怒 ， 我 就 像 從 前 俯 伏 在 耶 和 華 面 前 四 十 晝 夜 ， 沒 有 吃 飯 ， 也 沒 有 喝 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5177', '5', '9', '19', '我 因 耶 和 華 向 你 們 大 發 烈 怒 ， 要 滅 絕 你 們 ， 就 甚 害 怕 ； 但 那 次 耶 和 華 又 應 允 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5178', '5', '9', '20', '耶 和 華 也 向 亞 倫 甚 是 發 怒 ， 要 滅 絕 他 ； 那 時 我 又 為 亞 倫 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5179', '5', '9', '21', '我 把 那 叫 你 們 犯 罪 所 鑄 的 牛 犢 用 火 焚 燒 ， 又 搗 碎 磨 得 很 細 ， 以 至 細 如 灰 塵 ， 我 就 把 這 灰 塵 撒 在 從 山 上 流 下 來 的 溪 水 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5180', '5', '9', '22', '你 們 在 他 備 拉 、 瑪 撒 、 基 博 羅 哈 他 瓦 又 惹 耶 和 華 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5181', '5', '9', '23', '耶 和 華 打 發 你 們 離 開 加 低 斯 巴 尼 亞 ， 說 ： 你 們 上 去 得 我 所 賜 給 你 們 的 地 。 那 時 你 們 違 背 了 耶 和 華 ─ 你 們 　 神 的 命 令 ， 不 信 服 他 ， 不 聽 從 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5182', '5', '9', '24', '自 從 我 認 識 你 們 以 來 ， 你 們 常 常 悖 逆 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5183', '5', '9', '25', '我 因 耶 和 華 說 要 滅 絕 你 們 ， 就 在 耶 和 華 面 前 照 舊 俯 伏 四 十 晝 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5184', '5', '9', '26', '我 祈 禱 耶 和 華 說 ： 主 耶 和 華 阿 ， 求 你 不 要 滅 絕 你 的 百 姓 。 他 們 是 你 的 產 業 ， 是 你 用 大 力 救 贖 的 ， 用 大 能 從 埃 及 領 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5185', '5', '9', '27', '求 你 記 念 你 的 僕 人 亞 伯 拉 罕 、 以 撒 、 雅 各 ， 不 要 想 念 這 百 姓 的 頑 梗 、 邪 惡 、 罪 過 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5186', '5', '9', '28', '免 得 你 領 我 們 出 來 的 那 地 之 人 說 ， 耶 和 華 因 為 不 能 將 這 百 姓 領 進 他 所 應 許 之 地 ， 又 因 恨 他 們 ， 所 以 領 他 們 出 去 ， 要 在 曠 野 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5187', '5', '9', '29', '其 實 他 們 是 你 的 百 姓 ， 你 的 產 業 ， 是 你 用 大 能 和 伸 出 來 的 膀 臂 領 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5188', '5', '10', '1', '那 時 ， 耶 和 華 吩 咐 我 說 ： 你 要 鑿 出 兩 塊 石 版 ， 和 先 前 的 一 樣 ， 上 山 到 我 這 裡 來 ， 又 要 做 一 木 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5189', '5', '10', '2', '你 先 前 摔 碎 的 那 版 ， 其 上 的 字 我 要 寫 在 這 版 上 ； 你 要 將 這 版 放 在 櫃 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5190', '5', '10', '3', '於 是 我 用 皂 莢 木 做 了 一 櫃 ， 又 鑿 出 兩 塊 石 版 ， 和 先 前 的 一 樣 ， 手 裡 拿 這 兩 塊 版 上 山 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5191', '5', '10', '4', '耶 和 華 將 那 大 會 之 日 、 在 山 上 從 火 中 所 傳 與 你 們 的 十 條 誡 ， 照 先 前 所 寫 的 ， 寫 在 這 版 上 ， 將 版 交 給 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5192', '5', '10', '5', '我 轉 身 下 山 ， 將 這 版 放 在 我 所 做 的 櫃 中 ， 現 今 還 在 那 裡 ， 正 如 耶 和 華 所 吩 咐 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5193', '5', '10', '6', '（ 以 色 列 人 從 比 羅 比 尼 亞 干 （ 或 作 ： 亞 干 井 ） 起 行 ， 到 了 摩 西 拉 。 亞 倫 死 在 那 裡 ， 就 葬 在 那 裡 。 他 兒 子 以 利 亞 撒 接 續 他 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5194', '5', '10', '7', '他 們 從 那 裡 起 行 ， 到 了 谷 歌 大 ， 又 從 谷 歌 大 到 了 有 溪 水 之 地 的 約 巴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5195', '5', '10', '8', '那 時 ， 耶 和 華 將 利 未 支 派 分 別 出 來 ， 抬 耶 和 華 的 約 櫃 ， 又 侍 立 在 耶 和 華 面 前 事 奉 他 ， 奉 他 的 名 祝 福 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5196', '5', '10', '9', '所 以 利 未 人 在 他 弟 兄 中 無 分 無 業 ， 耶 和 華 是 他 的 產 業 ， 正 如 耶 和 華 ─ 你 　 神 所 應 許 他 的 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5197', '5', '10', '10', '我 又 像 從 前 在 山 上 住 了 四 十 晝 夜 。 那 次 耶 和 華 也 應 允 我 ， 不 忍 將 你 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5198', '5', '10', '11', '耶 和 華 吩 咐 我 說 ： 你 起 來 引 導 這 百 姓 ， 使 他 們 進 去 得 我 向 他 們 列 祖 起 誓 應 許 所 賜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5199', '5', '10', '12', '以 色 列 阿 ， 現 在 耶 和 華 ─ 你 　 神 向 你 所 要 的 是 甚 麼 呢 ？ 只 要 你 敬 畏 耶 和 華 ─ 你 的 　 神 ， 遵 行 他 的 道 ， 愛 他 ， 盡 心 盡 性 事 奉 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5200', '5', '10', '13', '遵 守 他 的 誡 命 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 ， 為 要 叫 你 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5201', '5', '10', '14', '看 哪 ， 天 和 天 上 的 天 ， 地 和 地 上 所 有 的 ， 都 屬 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5202', '5', '10', '15', '耶 和 華 但 喜 悅 你 的 列 祖 ， 愛 他 們 ， 從 萬 民 中 揀 選 他 們 的 後 裔 ， 就 是 你 們 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5203', '5', '10', '16', '所 以 你 們 要 將 心 裡 的 污 穢 除 掉 ， 不 可 再 硬 著 頸 項 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5204', '5', '10', '17', '因 為 耶 和 華 ─ 你 們 的 　 神 ─ 他 是 萬 　 神 之 　 神 ， 萬 主 之 主 ， 至 大 的 　 神 ， 大 有 能 力 ， 大 而 可 畏 ， 不 以 貌 取 人 ， 也 不 受 賄 賂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5205', '5', '10', '18', '他 為 孤 兒 寡 婦 伸 冤 ， 又 憐 愛 寄 居 的 ， 賜 給 他 衣 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5206', '5', '10', '19', '所 以 你 們 要 憐 愛 寄 居 的 ， 因 為 你 們 在 埃 及 地 也 作 過 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5207', '5', '10', '20', '你 要 敬 畏 耶 和 華 ─ 你 的 　 神 ， 事 奉 他 ， 專 靠 他 ， 也 要 指 著 他 的 名 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5208', '5', '10', '21', '他 是 你 所 讚 美 的 ， 是 你 的 　 神 ， 為 你 做 了 那 大 而 可 畏 的 事 ， 是 你 親 眼 所 看 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5209', '5', '10', '22', '你 的 列 祖 七 十 人 下 埃 及 ； 現 在 耶 和 華 ─ 你 的 　 神 使 你 如 同 天 上 的 星 那 樣 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5210', '5', '11', '1', '你 要 愛 耶 和 華 ─ 你 的 　 神 ， 常 守 他 的 吩 咐 、 律 例 、 典 章 、 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5211', '5', '11', '2', '你 們 今 日 當 知 道 ， 我 本 不 是 和 你 們 的 兒 女 說 話 ； 因 為 他 們 不 知 道 ， 也 沒 有 看 見 耶 和 華 ─ 你 們 　 神 的 管 教 、 威 嚴 、 大 能 的 手 ， 和 伸 出 來 的 膀 臂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5212', '5', '11', '3', '並 他 在 埃 及 中 向 埃 及 王 法 老 和 其 全 地 所 行 的 神 蹟 奇 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5213', '5', '11', '4', '也 沒 有 看 見 他 怎 樣 待 埃 及 的 軍 兵 、 車 馬 ， 他 們 追 趕 你 們 的 時 候 ， 耶 和 華 怎 樣 使 紅 海 的 水 淹 沒 他 們 ， 將 他 們 滅 絕 ， 直 到 今 日 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5214', '5', '11', '5', '並 他 在 曠 野 怎 樣 待 你 們 ， 以 至 你 們 來 到 這 地 方 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5215', '5', '11', '6', '也 沒 有 看 見 他 怎 樣 待 流 便 子 孫 以 利 押 的 兒 子 大 坍 、 亞 比 蘭 ， 地 怎 樣 在 以 色 列 人 中 間 開 口 ， 吞 了 他 們 和 他 們 的 家 眷 ， 並 帳 棚 與 跟 他 們 的 一 切 活 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5216', '5', '11', '7', '惟 有 你 們 親 眼 看 見 耶 和 華 所 做 的 一 切 大 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5217', '5', '11', '8', '所 以 ， 你 們 要 守 我 今 日 所 吩 咐 的 一 切 誡 命 ， 使 你 們 膽 壯 ， 能 以 進 去 ， 得 你 們 所 要 得 的 那 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5218', '5', '11', '9', '並 使 你 們 的 日 子 在 耶 和 華 向 你 們 列 祖 起 誓 、 應 許 給 他 們 和 他 們 後 裔 的 地 上 得 以 長 久 ； 那 是 流 奶 與 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5219', '5', '11', '10', '你 要 進 去 得 為 業 的 那 地 ， 本 不 像 你 出 來 的 埃 及 地 。 你 在 那 裡 撒 種 ， 用 腳 澆 灌 ， 像 澆 灌 菜 園 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5220', '5', '11', '11', '你 們 要 過 去 得 為 業 的 那 地 乃 是 有 山 有 谷 、 雨 水 滋 潤 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5221', '5', '11', '12', '是 耶 和 華 ─ 你 　 神 所 眷 顧 的 ； 從 歲 首 到 年 終 ， 耶 和 華 ─ 你 　 神 的 眼 目 時 常 看 顧 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5222', '5', '11', '13', '你 們 若 留 意 聽 從 我 今 日 所 吩 咐 的 誡 命 ， 愛 耶 和 華 ─ 你 們 的 　 神 ， 盡 心 盡 性 事 奉 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5223', '5', '11', '14', '他 （ 原 文 是 我 ） 必 按 時 降 秋 雨 春 雨 在 你 們 的 地 上 ， 使 你 們 可 以 收 藏 五 穀 、 新 酒 和 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5224', '5', '11', '15', '也 必 使 你 吃 得 飽 足 ， 並 使 田 野 為 你 的 牲 畜 長 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5225', '5', '11', '16', '你 們 要 謹 慎 ， 免 得 心 中 受 迷 惑 ， 就 偏 離 正 路 ， 去 事 奉 敬 拜 別 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5226', '5', '11', '17', '耶 和 華 的 怒 氣 向 你 們 發 作 ， 就 使 天 閉 塞 不 下 雨 ， 地 也 不 出 產 ， 使 你 們 在 耶 和 華 所 賜 給 你 們 的 美 地 上 速 速 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5227', '5', '11', '18', '你 們 要 將 我 這 話 存 在 心 內 ， 留 在 意 中 ， 繫 在 手 上 為 記 號 ， 戴 在 額 上 為 經 文 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5228', '5', '11', '19', '也 要 教 訓 你 們 的 兒 女 ， 無 論 坐 在 家 裡 ， 行 在 路 上 ， 躺 下 ， 起 來 ， 都 要 談 論 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5229', '5', '11', '20', '又 要 寫 在 房 屋 的 門 框 上 ， 並 城 門 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5230', '5', '11', '21', '使 你 們 和 你 們 子 孫 的 日 子 在 耶 和 華 向 你 們 列 祖 起 誓 、 應 許 給 他 們 的 地 上 得 以 增 多 ， 如 天 覆 地 的 日 子 那 樣 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5231', '5', '11', '22', '你 們 若 留 意 謹 守 遵 行 我 所 吩 咐 這 一 切 的 誡 命 ， 愛 耶 和 華 ─ 你 們 的 　 神 ， 行 他 的 道 ， 專 靠 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5232', '5', '11', '23', '他 必 從 你 們 面 前 趕 出 這 一 切 國 民 ， 就 是 比 你 們 更 大 更 強 的 國 民 ， 你 們 也 要 得 他 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5233', '5', '11', '24', '凡 你 們 腳 掌 所 踏 之 地 都 必 歸 你 們 ； 從 曠 野 和 利 巴 嫩 ， 並 伯 拉 大 河 ， 直 到 西 海 ， 都 要 作 你 們 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5234', '5', '11', '25', '必 無 一 人 能 在 你 們 面 前 站 立 得 住 ； 耶 和 華 ─ 你 們 的 　 神 必 照 他 所 說 的 ， 使 懼 怕 驚 恐 臨 到 你 們 所 踏 之 地 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5235', '5', '11', '26', '看 哪 ， 我 今 日 將 祝 福 與 咒 詛 的 話 都 陳 明 在 你 們 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5236', '5', '11', '27', '你 們 若 聽 從 耶 和 華 ─ 你 們 　 神 的 誡 命 ， 就 是 我 今 日 所 吩 咐 你 們 的 ， 就 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5237', '5', '11', '28', '你 們 若 不 聽 從 耶 和 華 ─ 你 們 　 神 的 誡 命 ， 偏 離 我 今 日 所 吩 咐 你 們 的 道 ， 去 事 奉 你 們 素 來 所 不 認 識 的 別 　 神 ， 就 必 受 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5238', '5', '11', '29', '及 至 耶 和 華 ─ 你 的 　 神 領 你 進 入 要 去 得 為 業 的 那 地 ， 你 就 要 將 祝 福 的 話 陳 明 在 基 利 心 山 上 ， 將 咒 詛 的 話 陳 明 在 以 巴 路 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5239', '5', '11', '30', '這 二 山 豈 不 是 在 約 但 河 那 邊 ， 日 落 之 處 ， 在 住 亞 拉 巴 的 迦 南 人 之 地 與 吉 甲 相 對 ， 靠 近 摩 利 橡 樹 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5240', '5', '11', '31', '你 們 要 過 約 但 河 ， 進 去 得 耶 和 華 ─ 你 們 　 神 所 賜 你 們 為 業 之 地 ， 在 那 地 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5241', '5', '11', '32', '你 們 要 謹 守 遵 行 我 今 日 在 你 們 面 前 所 陳 明 的 一 切 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5242', '5', '12', '1', '你 們 存 活 於 世 的 日 子 ， 在 耶 和 華 ─ 你 們 列 祖 的 　 神 所 賜 你 們 為 業 的 地 上 ， 要 謹 守 遵 行 的 律 例 典 章 乃 是 這 些 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5243', '5', '12', '2', '你 們 要 將 所 趕 出 的 國 民 事 奉 　 神 的 各 地 方 ， 無 論 是 在 高 山 ， 在 小 山 ， 在 各 青 翠 樹 下 ， 都 毀 壞 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5244', '5', '12', '3', '也 要 拆 毀 他 們 的 祭 壇 ， 打 碎 他 們 的 柱 像 ， 用 火 焚 燒 他 們 的 木 偶 ， 砍 下 他 們 雕 刻 的 　 神 像 ， 並 將 其 名 從 那 地 方 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5245', '5', '12', '4', '你 們 不 可 照 他 們 那 樣 事 奉 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5246', '5', '12', '5', '但 耶 和 華 ─ 你 們 的 　 神 從 你 們 各 支 派 中 選 擇 何 處 為 立 他 名 的 居 所 ， 你 們 就 當 往 那 裡 去 求 問 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5247', '5', '12', '6', '將 你 們 的 燔 祭 、 平 安 祭 、 十 分 取 一 之 物 ， 和 手 中 的 舉 祭 ， 並 還 願 祭 、 甘 心 祭 ， 以 及 牛 群 羊 群 中 頭 生 的 ， 都 奉 到 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5248', '5', '12', '7', '在 那 裡 ， 耶 和 華 ─ 你 們 　 神 的 面 前 ， 你 們 和 你 們 的 家 屬 都 可 以 吃 ， 並 且 因 你 手 所 辦 的 一 切 事 蒙 耶 和 華 ─ 你 的 　 神 賜 福 ， 就 都 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5249', '5', '12', '8', '我 們 今 日 在 這 裡 所 行 的 是 各 人 行 自 己 眼 中 看 為 正 的 事 ， 你 們 將 來 不 可 這 樣 行 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5250', '5', '12', '9', '因 為 你 們 還 沒 有 到 耶 和 華 ─ 你 　 神 所 賜 你 的 安 息 地 ， 所 給 你 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5251', '5', '12', '10', '但 你 們 過 了 約 但 河 ， 得 以 住 在 耶 和 華 ─ 你 們 　 神 使 你 們 承 受 為 業 之 地 ， 又 使 你 們 太 平 ， 不 被 四 圍 的 一 切 仇 敵 擾 亂 ， 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5252', '5', '12', '11', '那 時 要 將 我 所 吩 咐 你 們 的 燔 祭 、 平 安 祭 、 十 分 取 一 之 物 ， 和 手 中 的 舉 祭 ， 並 向 耶 和 華 許 願 獻 的 一 切 美 祭 ， 都 奉 到 耶 和 華 ─ 你 們 　 神 所 選 擇 要 立 為 他 名 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5253', '5', '12', '12', '你 們 和 兒 女 、 僕 婢 ， 並 住 在 你 們 城 裡 無 分 無 業 的 利 未 人 ， 都 要 在 耶 和 華 ─ 你 們 的 　 神 面 前 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5254', '5', '12', '13', '你 要 謹 慎 ， 不 可 在 你 所 看 中 的 各 處 獻 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5255', '5', '12', '14', '惟 獨 耶 和 華 從 你 那 一 支 派 中 所 選 擇 的 地 方 ， 你 就 要 在 那 裡 獻 燔 祭 ， 行 我 一 切 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5256', '5', '12', '15', '然 而 ， 在 你 各 城 裡 都 可 以 照 耶 和 華 ─ 你 　 神 所 賜 你 的 福 分 ， 隨 心 所 欲 宰 牲 吃 肉 ； 無 論 潔 淨 人 不 潔 淨 人 都 可 以 吃 ， 就 如 吃 羚 羊 與 鹿 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5257', '5', '12', '16', '只 是 不 可 吃 血 ， 要 倒 在 地 上 ， 如 同 倒 水 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5258', '5', '12', '17', '你 的 五 穀 、 新 酒 ， 和 油 的 十 分 之 一 ， 或 是 牛 群 羊 群 中 頭 生 的 ， 或 是 你 許 願 獻 的 ， 甘 心 獻 的 ， 或 是 手 中 的 舉 祭 ， 都 不 可 在 你 城 裡 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5259', '5', '12', '18', '但 要 在 耶 和 華 ─ 你 的 　 神 面 前 吃 ， 在 耶 和 華 ─ 你 　 神 所 要 選 擇 的 地 方 ， 你 和 兒 女 、 僕 婢 ， 並 住 在 你 城 裡 的 利 未 人 ， 都 可 以 吃 ； 也 要 因 你 手 所 辦 的 ， 在 耶 和 華 ─ 你 　 神 面 前 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5260', '5', '12', '19', '你 要 謹 慎 ， 在 你 所 住 的 地 方 永 不 可 丟 棄 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5261', '5', '12', '20', '耶 和 華 ─ 你 的 　 神 照 他 所 應 許 擴 張 你 境 界 的 時 候 ， 你 心 裡 想 要 吃 肉 ， 說 ： 我 要 吃 肉 ， 就 可 以 隨 心 所 欲 地 吃 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5262', '5', '12', '21', '耶 和 華 ─ 你 　 神 所 選 擇 要 立 他 名 的 地 方 若 離 你 太 遠 ， 就 可 以 照 我 所 吩 咐 的 ， 將 耶 和 華 賜 給 你 的 牛 羊 取 些 宰 了 ， 可 以 隨 心 所 欲 在 你 城 裡 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5263', '5', '12', '22', '你 吃 那 肉 ， 要 像 吃 羚 羊 與 鹿 一 般 ； 無 論 潔 淨 人 不 潔 淨 人 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5264', '5', '12', '23', '只 是 你 要 心 意 堅 定 ， 不 可 吃 血 ， 因 為 血 是 生 命 ； 不 可 將 血 （ 原 文 作 生 命 ） 與 肉 同 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5265', '5', '12', '24', '不 可 吃 血 ， 要 倒 在 地 上 ， 如 同 倒 水 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5266', '5', '12', '25', '不 可 吃 血 。 這 樣 ， 你 行 耶 和 華 眼 中 看 為 正 的 事 ， 你 和 你 的 子 孫 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5267', '5', '12', '26', '只 是 你 分 別 為 聖 的 物 和 你 的 還 願 祭 要 奉 到 耶 和 華 所 選 擇 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5268', '5', '12', '27', '你 的 燔 祭 ， 連 肉 帶 血 ， 都 要 獻 在 耶 和 華 ─ 你 　 神 的 壇 上 。 平 安 祭 的 血 要 倒 在 耶 和 華 ─ 你 　 神 的 壇 上 ； 平 安 祭 的 肉 ， 你 自 己 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5269', '5', '12', '28', '你 要 謹 守 聽 從 我 所 吩 咐 的 一 切 話 ， 行 耶 和 華 ─ 你 　 神 眼 中 看 為 善 ， 看 為 正 的 事 。 這 樣 ， 你 和 你 的 子 孫 就 可 以 永 遠 享 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5270', '5', '12', '29', '耶 和 華 ─ 你 　 神 將 你 要 去 趕 出 的 國 民 從 你 面 前 剪 除 ， 你 得 了 他 們 的 地 居 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5271', '5', '12', '30', '那 時 就 要 謹 慎 ， 不 可 在 他 們 除 滅 之 後 隨 從 他 們 的 惡 俗 ， 陷 入 網 羅 ， 也 不 可 訪 問 他 們 的 　 神 說 ： 這 些 國 民 怎 樣 事 奉 他 們 的 　 神 ， 我 也 要 照 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5272', '5', '12', '31', '你 不 可 向 耶 和 華 ─ 你 的 　 神 這 樣 行 ， 因 為 他 們 向 他 們 的 　 神 行 了 耶 和 華 所 憎 嫌 所 恨 惡 的 一 切 事 ， 甚 至 將 自 己 的 兒 女 用 火 焚 燒 ， 獻 與 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5273', '5', '12', '32', '凡 我 所 吩 咐 的 ， 你 們 都 要 謹 守 遵 行 ， 不 可 加 添 ， 也 不 可 刪 減 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5274', '5', '13', '1', '你 們 中 間 若 有 先 知 或 是 做 夢 的 起 來 ， 向 你 顯 個 神 蹟 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5275', '5', '13', '2', '對 你 說 ： 我 們 去 隨 從 你 素 來 所 不 認 識 的 別 　 神 ， 事 奉 他 罷 。 他 所 顯 的 神 蹟 奇 事 雖 有 應 驗 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5276', '5', '13', '3', '你 也 不 可 聽 那 先 知 或 是 那 做 夢 之 人 的 話 ； 因 為 這 是 耶 和 華 ─ 你 們 的 　 神 試 驗 你 們 ， 要 知 道 你 們 是 盡 心 盡 性 愛 耶 和 華 ─ 你 們 的 　 神 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5277', '5', '13', '4', '你 們 要 順 從 耶 和 華 ─ 你 們 的 　 神 ， 敬 畏 他 ， 謹 守 他 的 誡 命 ， 聽 從 他 的 話 ， 事 奉 他 ， 專 靠 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5278', '5', '13', '5', '那 先 知 或 是 那 做 夢 的 既 用 言 語 叛 逆 那 領 你 們 出 埃 及 地 、 救 贖 你 脫 離 為 奴 之 家 的 耶 和 華 ─ 你 們 的 　 神 ， 要 勾 引 你 離 開 耶 和 華 ─ 你 　 神 所 吩 咐 你 行 的 道 ， 你 便 要 將 他 治 死 。 這 樣 ， 就 把 那 惡 從 你 們 中 間 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5279', '5', '13', '6', '你 的 同 胞 弟 兄 ， 或 是 你 的 兒 女 ， 或 是 你 懷 中 的 妻 ， 或 是 如 同 你 性 命 的 朋 友 ， 若 暗 中 引 誘 你 ， 說 ： 我 們 不 如 去 事 奉 你 和 你 列 祖 素 來 所 不 認 識 的 別 　 神 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5280', '5', '13', '7', '是 你 四 圍 列 國 的 　 神 。 無 論 是 離 你 近 ， 離 你 遠 ， 從 地 這 邊 到 地 那 邊 的 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5281', '5', '13', '8', '你 不 可 依 從 他 ， 也 不 可 聽 從 他 ， 眼 不 可 顧 惜 他 。 你 不 可 憐 恤 他 ， 也 不 可 遮 庇 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5282', '5', '13', '9', '總 要 殺 他 ； 你 先 下 手 ， 然 後 眾 民 也 下 手 ， 將 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5283', '5', '13', '10', '要 用 石 頭 打 死 他 ， 因 為 他 想 要 勾 引 你 離 開 那 領 你 出 埃 及 地 為 奴 之 家 的 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5284', '5', '13', '11', '以 色 列 眾 人 都 要 聽 見 害 怕 ， 就 不 敢 在 你 們 中 間 再 行 這 樣 的 惡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5285', '5', '13', '12', '在 耶 和 華 ─ 你 　 神 所 賜 你 居 住 的 各 城 中 ， 你 若 聽 人 說 ， 有 些 匪 類 從 你 們 中 間 的 一 座 城 出 來 勾 引 本 城 的 居 民 ， 說 ： 我 們 不 如 去 事 奉 你 們 素 來 所 不 認 識 的 別 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5286', '5', '13', '13', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5287', '5', '13', '14', '你 就 要 探 聽 ， 查 究 ， 細 細 地 訪 問 ， 果 然 是 真 ， 準 有 這 可 憎 惡 的 事 行 在 你 們 中 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5288', '5', '13', '15', '你 必 要 用 刀 殺 那 城 裡 的 居 民 ， 把 城 裡 所 有 的 ， 連 牲 畜 ， 都 用 刀 殺 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5289', '5', '13', '16', '你 從 那 城 裡 所 奪 的 財 物 都 要 堆 積 在 街 市 上 ， 用 火 將 城 和 其 內 所 奪 的 財 物 都 在 耶 和 華 ─ 你 　 神 面 前 燒 盡 ； 那 城 就 永 為 荒 堆 ， 不 可 再 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5290', '5', '13', '17', '那 當 毀 滅 的 物 連 一 點 都 不 可 粘 你 的 手 。 你 要 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 遵 守 我 今 日 所 吩 咐 你 的 一 切 誡 命 ， 行 耶 和 華 ─ 你 　 神 眼 中 看 為 正 的 事 ， 耶 和 華 就 必 轉 意 ， 不 發 烈 怒 ， 恩 待 你 ， 憐 恤 你 ， 照 他 向 你 列 祖 所 起 的 誓 使 你 人 數 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5291', '5', '13', '18', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5292', '5', '14', '1', '你 們 是 耶 和 華 ─ 你 們 　 神 的 兒 女 。 不 可 為 死 人 用 刀 劃 身 ， 也 不 可 將 額 上 剃 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5293', '5', '14', '2', '因 為 你 歸 耶 和 華 ─ 你 　 神 為 聖 潔 的 民 ， 耶 和 華 從 地 上 的 萬 民 中 揀 選 你 特 作 自 己 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5294', '5', '14', '3', '凡 可 憎 的 物 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5295', '5', '14', '4', '可 吃 的 牲 畜 就 是 牛 、 綿 羊 、 山 羊 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5296', '5', '14', '5', '鹿 、 羚 羊 、 麃 子 、 野 山 羊 、 麋 鹿 、 黃 羊 、 青 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5297', '5', '14', '6', '凡 分 蹄 成 為 兩 瓣 又 倒 嚼 的 走 獸 ， 你 們 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5298', '5', '14', '7', '但 那 些 倒 嚼 或 是 分 蹄 之 中 不 可 吃 的 乃 是 駱 駝 、 兔 子 、 沙 番 ─ 因 為 是 倒 嚼 不 分 蹄 ， 就 與 你 們 不 潔 淨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5299', '5', '14', '8', '豬 ─ 因 為 是 分 蹄 卻 不 倒 嚼 ， 就 與 你 們 不 潔 淨 。 這 些 獸 的 肉 ， 你 們 不 可 吃 ， 死 的 也 不 可 摸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5300', '5', '14', '9', '水 中 可 吃 的 乃 是 這 些 ： 凡 有 翅 有 鱗 的 都 可 以 吃 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5301', '5', '14', '10', '凡 無 翅 無 鱗 的 都 不 可 吃 ， 是 與 你 們 不 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5302', '5', '14', '11', '凡 潔 淨 的 鳥 ， 你 們 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5303', '5', '14', '12', '不 可 吃 的 乃 是 鵰 、 狗 頭 鵰 、 紅 頭 鵰 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5304', '5', '14', '13', '鸇 、 小 鷹 、 鷂 鷹 與 其 類 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5305', '5', '14', '14', '烏 鴉 與 其 類 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5306', '5', '14', '15', '鴕 鳥 、 夜 鷹 、 魚 鷹 、 鷹 與 其 類 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5307', '5', '14', '16', '鴞 鳥 、 貓 頭 鷹 、 角 鴟 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5308', '5', '14', '17', '鵜 鶘 、 禿 鵰 、 鸕 鶿 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5309', '5', '14', '18', '鸛 、 鷺 鷥 與 其 類 ， 戴 鵀 與 蝙 蝠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5310', '5', '14', '19', '凡 有 翅 膀 爬 行 的 物 是 與 你 們 不 潔 淨 ， 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5311', '5', '14', '20', '凡 潔 淨 的 鳥 ， 你 們 都 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5312', '5', '14', '21', '凡 自 死 的 ， 你 們 都 不 可 吃 ， 可 以 給 你 城 裡 寄 居 的 吃 ， 或 賣 與 外 人 吃 ， 因 為 你 是 歸 耶 和 華 ─ 你 　 神 為 聖 潔 的 民 。 不 可 用 山 羊 羔 母 的 奶 煮 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5313', '5', '14', '22', '你 要 把 你 撒 種 所 產 的 ， 就 是 你 田 地 每 年 所 出 的 ， 十 分 取 一 分 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5314', '5', '14', '23', '又 要 把 你 的 五 穀 、 新 酒 、 和 油 的 十 分 之 一 ， 並 牛 群 羊 群 中 頭 生 的 ， 吃 在 耶 和 華 ─ 你 　 神 面 前 ， 就 是 他 所 選 擇 要 立 為 他 名 的 居 所 。 這 樣 ， 你 可 以 學 習 時 常 敬 畏 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5315', '5', '14', '24', '當 耶 和 華 ─ 你 　 神 賜 福 與 你 的 時 候 ， 耶 和 華 ─ 你 　 神 所 選 擇 要 立 為 他 名 的 地 方 若 離 你 太 遠 ， 那 路 也 太 長 ， 使 你 不 能 把 這 物 帶 到 那 裡 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5316', '5', '14', '25', '你 就 可 以 換 成 銀 子 ， 將 銀 子 包 起 來 ， 拿 在 手 中 ， 往 耶 和 華 ─ 你 　 神 所 要 選 擇 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5317', '5', '14', '26', '你 用 這 銀 子 ， 隨 心 所 欲 ， 或 買 牛 羊 ， 或 買 清 酒 濃 酒 ， 凡 你 心 所 想 的 都 可 以 買 ； 你 和 你 的 家 屬 在 耶 和 華 ─ 你 　 神 的 面 前 吃 喝 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5318', '5', '14', '27', '住 在 你 城 裡 的 利 未 人 ， 你 不 可 丟 棄 他 ， 因 為 他 在 你 們 中 間 無 分 無 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5319', '5', '14', '28', '每 逢 三 年 的 末 一 年 ， 你 要 將 本 年 的 土 產 十 分 之 一 都 取 出 來 ， 積 存 在 你 的 城 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5320', '5', '14', '29', '在 你 城 裡 無 分 無 業 的 利 未 人 ， 和 你 城 裡 寄 居 的 ， 並 孤 兒 寡 婦 ， 都 可 以 來 ， 吃 得 飽 足 。 這 樣 ， 耶 和 華 ─ 你 的 　 神 必 在 你 手 裡 所 辦 的 一 切 事 上 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5321', '5', '15', '1', '每 逢 七 年 末 一 年 ， 你 要 施 行 豁 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5322', '5', '15', '2', '豁 免 的 定 例 乃 是 這 樣 ： 凡 債 主 要 把 所 借 給 鄰 舍 的 豁 免 了 ； 不 可 向 鄰 舍 和 弟 兄 追 討 ， 因 為 耶 和 華 的 豁 免 年 已 經 宣 告 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5323', '5', '15', '3', '若 借 給 外 邦 人 ， 你 可 以 向 他 追 討 ； 但 借 給 你 弟 兄 ， 無 論 是 甚 麼 ， 你 要 鬆 手 豁 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5324', '5', '15', '4', '你 若 留 意 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 謹 守 遵 行 我 今 日 所 吩 咐 你 這 一 切 的 命 令 ， 就 必 在 你 們 中 間 沒 有 窮 人 了 （ 在 耶 和 華 ─ 你 　 神 所 賜 你 為 業 的 地 上 ， 耶 和 華 必 大 大 賜 福 與 你 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5325', '5', '15', '5', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5326', '5', '15', '6', '因 為 耶 和 華 ─ 你 的 　 神 必 照 他 所 應 許 你 的 賜 福 與 你 。 你 必 借 給 許 多 國 民 ， 卻 不 至 向 他 們 借 貸 ； 你 必 管 轄 許 多 國 民 ， 他 們 卻 不 能 管 轄 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5327', '5', '15', '7', '在 耶 和 華 ─ 你 　 神 所 賜 你 的 地 上 ， 無 論 那 一 座 城 裡 ， 你 弟 兄 中 若 有 一 個 窮 人 ， 你 不 可 忍 著 心 、 揝 著 手 不 幫 補 你 窮 乏 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5328', '5', '15', '8', '總 要 向 他 鬆 開 手 ， 照 他 所 缺 乏 的 借 給 他 ， 補 他 的 不 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5329', '5', '15', '9', '你 要 謹 慎 ， 不 可 心 裡 起 惡 念 ， 說 ： 第 七 年 的 豁 免 年 快 到 了 ， 你 便 惡 眼 看 你 窮 乏 的 弟 兄 ， 甚 麼 都 不 給 他 ， 以 致 他 因 你 求 告 耶 和 華 ， 罪 便 歸 於 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5330', '5', '15', '10', '你 總 要 給 他 ， 給 他 的 時 候 心 裡 不 可 愁 煩 ； 因 耶 和 華 ─ 你 的 　 神 必 在 你 這 一 切 所 行 的 ， 並 你 手 裡 所 辦 的 事 上 ， 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5331', '5', '15', '11', '原 來 那 地 上 的 窮 人 永 不 斷 絕 ； 所 以 我 吩 咐 你 說 ： 總 要 向 你 地 上 困 苦 窮 乏 的 弟 兄 鬆 開 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5332', '5', '15', '12', '你 弟 兄 中 ， 若 有 一 個 希 伯 來 男 人 或 希 伯 來 女 人 被 賣 給 你 ， 服 事 你 六 年 ， 到 第 七 年 就 要 任 他 自 由 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5333', '5', '15', '13', '你 任 他 自 由 的 時 候 ， 不 可 使 他 空 手 而 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5334', '5', '15', '14', '要 從 你 羊 群 、 禾 場 、 酒 醡 之 中 多 多 的 給 他 ； 耶 和 華 ─ 你 的 　 神 怎 樣 賜 福 與 你 ， 你 也 要 照 樣 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5335', '5', '15', '15', '要 記 念 你 在 埃 及 地 作 過 奴 僕 ， 耶 和 華 ─ 你 的 　 神 將 你 救 贖 ； 因 此 ， 我 今 日 吩 咐 你 這 件 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5336', '5', '15', '16', '他 若 對 你 說 ： 我 不 願 意 離 開 你 ， 是 因 他 愛 你 和 你 的 家 ， 且 因 在 你 那 裡 很 好 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5337', '5', '15', '17', '你 就 要 拿 錐 子 將 他 的 耳 朵 在 門 上 刺 透 ， 他 便 永 為 你 的 奴 僕 了 。 你 待 婢 女 也 要 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5338', '5', '15', '18', '你 任 他 自 由 的 時 候 ， 不 可 以 為 難 事 ， 因 他 服 事 你 六 年 ， 較 比 雇 工 的 工 價 多 加 一 倍 了 。 耶 和 華 ─ 你 的 　 神 就 必 在 你 所 做 的 一 切 事 上 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5339', '5', '15', '19', '你 牛 群 羊 群 中 頭 生 的 ， 凡 是 公 的 ， 都 要 分 別 為 聖 ， 歸 耶 和 華 ─ 你 的 　 神 。 牛 群 中 頭 生 的 ， 不 可 用 他 耕 地 ； 羊 群 中 頭 生 的 ， 不 可 剪 毛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5340', '5', '15', '20', '這 頭 生 的 ， 你 和 你 的 家 屬 ， 每 年 要 在 耶 和 華 所 選 擇 的 地 方 ， 在 耶 和 華 ─ 你 　 神 面 前 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5341', '5', '15', '21', '這 頭 生 的 若 有 甚 麼 殘 疾 ， 就 如 瘸 腿 的 、 瞎 眼 的 ， 無 論 有 甚 麼 惡 殘 疾 ， 都 不 可 獻 給 耶 和 華 ─ 你 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5342', '5', '15', '22', '可 以 在 你 城 裡 吃 ； 潔 淨 人 與 不 潔 淨 人 都 可 以 吃 ， 就 如 吃 羚 羊 與 鹿 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5343', '5', '15', '23', '只 是 不 可 吃 他 的 血 ； 要 倒 在 地 上 ， 如 同 倒 水 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5344', '5', '16', '1', '你 要 注 意 亞 筆 月 ， 向 耶 和 華 ─ 你 的 　 神 守 逾 越 節 ， 因 為 耶 和 華 ─ 你 的 　 神 在 亞 筆 月 夜 間 領 你 出 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5345', '5', '16', '2', '你 當 在 耶 和 華 所 選 擇 要 立 為 他 名 的 居 所 ， 從 牛 群 羊 群 中 ， 將 逾 越 節 的 祭 牲 獻 給 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5346', '5', '16', '3', '你 吃 這 祭 牲 ， 不 可 吃 有 酵 的 餅 ； 七 日 之 內 要 吃 無 酵 餅 ， 就 是 困 苦 餅 ─ 你 本 是 急 忙 出 了 埃 及 地 ─ 要 叫 你 一 生 一 世 記 念 你 從 埃 及 地 出 來 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5347', '5', '16', '4', '在 你 四 境 之 內 ， 七 日 不 可 見 麵 酵 ， 頭 一 日 晚 上 所 獻 的 肉 ， 一 點 不 可 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5348', '5', '16', '5', '在 耶 和 華 ─ 你 　 神 所 賜 的 各 城 中 ， 你 不 可 獻 逾 越 節 的 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5349', '5', '16', '6', '只 當 在 耶 和 華 ─ 你 　 神 所 選 擇 要 立 為 他 名 的 居 所 ， 晚 上 日 落 的 時 候 ， 乃 是 你 出 埃 及 的 時 候 ， 獻 逾 越 節 的 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5350', '5', '16', '7', '當 在 耶 和 華 ─ 你 　 神 所 選 擇 的 地 方 把 肉 烤 了 吃 （ 烤 ： 或 作 煮 ） ， 次 日 早 晨 就 回 到 你 的 帳 棚 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5351', '5', '16', '8', '你 要 吃 無 酵 餅 六 日 ， 第 七 日 要 向 耶 和 華 ─ 你 的 　 神 守 嚴 肅 會 ， 不 可 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5352', '5', '16', '9', '你 要 計 算 七 七 日 ： 從 你 開 鐮 收 割 禾 稼 時 算 起 ， 共 計 七 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5353', '5', '16', '10', '你 要 照 耶 和 華 ─ 你 　 神 所 賜 你 的 福 ， 手 裡 拿 著 甘 心 祭 ， 獻 在 耶 和 華 ─ 你 的 　 神 面 前 ， 守 七 七 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5354', '5', '16', '11', '你 和 你 兒 女 、 僕 婢 ， 並 住 在 你 城 裡 的 利 未 人 ， 以 及 在 你 們 中 間 寄 居 的 與 孤 兒 寡 婦 ， 都 要 在 耶 和 華 ─ 你 　 神 所 選 擇 立 為 他 名 的 居 所 ， 在 耶 和 華 ─ 你 的 　 神 面 前 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5355', '5', '16', '12', '你 也 要 記 念 你 在 埃 及 作 過 奴 僕 。 你 要 謹 守 遵 行 這 些 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5356', '5', '16', '13', '你 把 禾 場 的 穀 、 酒 醡 的 酒 收 藏 以 後 ， 就 要 守 住 棚 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5357', '5', '16', '14', '守 節 的 時 候 ， 你 和 你 兒 女 、 僕 婢 ， 並 住 在 你 城 裡 的 利 未 人 ， 以 及 寄 居 的 與 孤 兒 寡 婦 ， 都 要 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5358', '5', '16', '15', '在 耶 和 華 所 選 擇 的 地 方 ， 你 當 向 耶 和 華 ─ 你 的 　 神 守 節 七 日 ； 因 為 耶 和 華 ─ 你 　 神 在 你 一 切 的 土 產 上 和 你 手 裡 所 辦 的 事 上 要 賜 福 與 你 ， 你 就 非 常 的 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5359', '5', '16', '16', '你 一 切 的 男 丁 要 在 除 酵 節 、 七 七 節 、 住 棚 節 ， 一 年 三 次 ， 在 耶 和 華 ─ 你 　 神 所 選 擇 的 地 方 朝 見 他 ， 卻 不 可 空 手 朝 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5360', '5', '16', '17', '各 人 要 按 自 己 的 力 量 ， 照 耶 和 華 ─ 你 　 神 所 賜 的 福 分 ， 奉 獻 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5361', '5', '16', '18', '你 要 在 耶 和 華 ─ 你 　 神 所 賜 的 各 城 裡 ， 按 著 各 支 派 設 立 審 判 官 和 官 長 。 他 們 必 按 公 義 的 審 判 判 斷 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5362', '5', '16', '19', '不 可 屈 枉 正 直 ； 不 可 看 人 的 外 貌 。 也 不 可 受 賄 賂 ； 因 為 賄 賂 能 叫 智 慧 人 的 眼 變 瞎 了 ， 又 能 顛 倒 義 人 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5363', '5', '16', '20', '你 要 追 求 至 公 至 義 ， 好 叫 你 存 活 ， 承 受 耶 和 華 ─ 你 　 神 所 賜 你 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5364', '5', '16', '21', '你 為 耶 和 華 ─ 你 的 　 神 築 壇 ， 不 可 在 壇 旁 栽 甚 麼 樹 木 作 為 木 偶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5365', '5', '16', '22', '也 不 可 為 自 己 設 立 柱 像 ； 這 是 耶 和 華 ─ 你 　 神 所 恨 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5366', '5', '17', '1', '凡 有 殘 疾 ， 或 有 甚 麼 惡 病 的 牛 羊 ， 你 都 不 可 獻 給 耶 和 華 ─ 你 的 　 神 ， 因 為 這 是 耶 和 華 ─ 你 　 神 所 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5367', '5', '17', '2', '在 你 們 中 間 ， 在 耶 和 華 ─ 你 　 神 所 賜 你 的 諸 城 中 ， 無 論 那 座 城 裡 ， 若 有 人 ， 或 男 或 女 ， 行 耶 和 華 ─ 你 　 神 眼 中 看 為 惡 的 事 ， 違 背 了 他 的 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5368', '5', '17', '3', '去 事 奉 敬 拜 別 　 神 ， 或 拜 日 頭 ， 或 拜 月 亮 ， 或 拜 天 象 ， 是 主 不 曾 吩 咐 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5369', '5', '17', '4', '有 人 告 訴 你 ， 你 也 聽 見 了 ， 就 要 細 細 的 探 聽 ， 果 然 是 真 ， 準 有 這 可 憎 惡 的 事 行 在 以 色 列 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5370', '5', '17', '5', '你 就 要 將 行 這 惡 事 的 男 人 或 女 人 拉 到 城 門 外 ， 用 石 頭 將 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5371', '5', '17', '6', '要 憑 兩 三 個 人 的 口 作 見 證 將 那 當 死 的 人 治 死 ； 不 可 憑 一 個 人 的 口 作 見 證 將 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5372', '5', '17', '7', '見 證 人 要 先 下 手 ， 然 後 眾 民 也 下 手 將 他 治 死 。 這 樣 ， 就 把 那 惡 從 你 們 中 間 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5373', '5', '17', '8', '你 城 中 若 起 了 爭 訟 的 事 ， 或 因 流 血 ， 或 因 爭 競 ， 或 因 毆 打 ， 是 你 難 斷 的 案 件 ， 你 就 當 起 來 ， 往 耶 和 華 ─ 你 　 神 所 選 擇 的 地 方');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5374', '5', '17', '9', '去 見 祭 司 利 未 人 ， 並 當 時 的 審 判 官 ， 求 問 他 們 ， 他 們 必 將 判 語 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5375', '5', '17', '10', '他 們 在 耶 和 華 所 選 擇 的 地 方 指 示 你 的 判 語 ， 你 必 照 著 他 們 所 指 教 你 的 一 切 話 謹 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5376', '5', '17', '11', '要 按 他 們 所 指 教 你 的 律 法 ， 照 他 們 所 斷 定 的 去 行 ； 他 們 所 指 示 你 的 判 語 ， 你 不 可 偏 離 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5377', '5', '17', '12', '若 有 人 擅 敢 不 聽 從 那 侍 立 在 耶 和 華 ─ 你 　 神 面 前 的 祭 司 ， 或 不 聽 從 審 判 官 ， 那 人 就 必 治 死 ； 這 樣 ， 便 將 那 惡 從 以 色 列 中 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5378', '5', '17', '13', '眾 百 姓 都 要 聽 見 害 怕 ， 不 再 擅 敢 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5379', '5', '17', '14', '到 了 耶 和 華 ─ 你 　 神 所 賜 你 的 地 ， 得 了 那 地 居 住 的 時 候 ， 若 說 ： 我 要 立 王 治 理 我 ， 像 四 圍 的 國 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5380', '5', '17', '15', '你 總 要 立 耶 和 華 ─ 你 　 神 所 揀 選 的 人 為 王 。 必 從 你 弟 兄 中 立 一 人 ； 不 可 立 你 弟 兄 以 外 的 人 為 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5381', '5', '17', '16', '只 是 王 不 可 為 自 己 加 添 馬 匹 ， 也 不 可 使 百 姓 回 埃 及 去 ， 為 要 加 添 他 的 馬 匹 ， 因 耶 和 華 曾 吩 咐 你 們 說 ： 不 可 再 回 那 條 路 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5382', '5', '17', '17', '他 也 不 可 為 自 己 多 立 妃 嬪 ， 恐 怕 他 的 心 偏 邪 ； 也 不 可 為 自 己 多 積 金 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5383', '5', '17', '18', '他 登 了 國 位 ， 就 要 將 祭 司 利 未 人 面 前 的 這 律 法 書 ， 為 自 己 抄 錄 一 本 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5384', '5', '17', '19', '存 在 他 那 裡 ， 要 平 生 誦 讀 ， 好 學 習 敬 畏 耶 和 華 ─ 他 的 　 神 ， 謹 守 遵 行 這 律 法 書 上 的 一 切 言 語 和 這 些 律 例 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5385', '5', '17', '20', '免 得 他 向 弟 兄 心 高 氣 傲 ， 偏 左 偏 右 ， 離 了 這 誡 命 。 這 樣 ， 他 和 他 的 子 孫 便 可 在 以 色 列 中 ， 在 國 位 上 年 長 日 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5386', '5', '18', '1', '祭 司 利 未 人 和 利 未 全 支 派 必 在 以 色 列 中 無 分 無 業 ； 他 們 所 吃 用 的 就 是 獻 給 耶 和 華 的 火 祭 和 一 切 所 捐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5387', '5', '18', '2', '他 們 在 弟 兄 中 必 沒 有 產 業 ； 耶 和 華 是 他 們 的 產 業 ， 正 如 耶 和 華 所 應 許 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5388', '5', '18', '3', '祭 司 從 百 姓 所 當 得 的 分 乃 是 這 樣 ： 凡 獻 牛 或 羊 為 祭 的 ， 要 把 前 腿 和 兩 腮 並 脾 胃 給 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5389', '5', '18', '4', '初 收 的 五 穀 、 新 酒 和 油 ， 並 初 剪 的 羊 毛 ， 也 要 給 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5390', '5', '18', '5', '因 為 耶 和 華 ─ 你 的 　 神 從 你 各 支 派 中 將 他 揀 選 出 來 ， 使 他 和 他 子 孫 永 遠 奉 耶 和 華 的 名 侍 立 ， 事 奉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5391', '5', '18', '6', '利 未 人 無 論 寄 居 在 以 色 列 中 的 那 一 座 城 ， 若 從 那 裡 出 來 ， 一 心 願 意 到 耶 和 華 所 選 擇 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5392', '5', '18', '7', '就 要 奉 耶 和 華 ─ 他 　 神 的 名 事 奉 ， 像 他 眾 弟 兄 利 未 人 侍 立 在 耶 和 華 面 前 事 奉 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5393', '5', '18', '8', '除 了 他 賣 祖 父 產 業 所 得 的 以 外 ， 還 要 得 一 分 祭 物 與 他 們 同 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5394', '5', '18', '9', '你 到 了 耶 和 華 ─ 你 　 神 所 賜 之 地 ， 那 些 國 民 所 行 可 憎 惡 的 事 ， 你 不 可 學 著 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5395', '5', '18', '10', '你 們 中 間 不 可 有 人 使 兒 女 經 火 ， 也 不 可 有 占 卜 的 、 觀 兆 的 、 用 法 術 的 、 行 邪 術 的 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5396', '5', '18', '11', '用 迷 術 的 、 交 鬼 的 、 行 巫 術 的 、 過 陰 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5397', '5', '18', '12', '凡 行 這 些 事 的 都 為 耶 和 華 所 憎 惡 ； 因 那 些 國 民 行 這 可 憎 惡 的 事 ， 所 以 耶 和 華 ─ 你 的 　 神 將 他 們 從 你 面 前 趕 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5398', '5', '18', '13', '你 要 在 耶 和 華 ─ 你 的 　 神 面 前 作 完 全 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5399', '5', '18', '14', '因 你 所 要 趕 出 的 那 些 國 民 都 聽 信 觀 兆 的 和 占 卜 的 ， 至 於 你 ， 耶 和 華 ─ 你 的 　 神 從 來 不 許 你 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5400', '5', '18', '15', '耶 和 華 ─ 你 的 　 神 要 從 你 們 弟 兄 中 間 給 你 興 起 一 位 先 知 ， 像 我 ， 你 們 要 聽 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5401', '5', '18', '16', '正 如 你 在 何 烈 山 大 會 的 日 子 求 耶 和 華 ─ 你 　 神 一 切 的 話 ， 說 ： 求 你 不 再 叫 我 聽 見 耶 和 華 ─ 我 　 神 的 聲 音 ， 也 不 再 叫 我 看 見 這 大 火 ， 免 得 我 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5402', '5', '18', '17', '耶 和 華 就 對 我 說 ： 他 們 所 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5403', '5', '18', '18', '我 必 在 他 們 弟 兄 中 間 給 他 們 興 起 一 位 先 知 ， 像 你 。 我 要 將 當 說 的 話 傳 給 他 ； 他 要 將 我 一 切 所 吩 咐 的 都 傳 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5404', '5', '18', '19', '誰 不 聽 他 奉 我 名 所 說 的 話 ， 我 必 討 誰 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5405', '5', '18', '20', '若 有 先 知 擅 敢 託 我 的 名 說 我 所 未 曾 吩 咐 他 說 的 話 ， 或 是 奉 別 　 神 的 名 說 話 ， 那 先 知 就 必 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5406', '5', '18', '21', '你 心 裡 若 說 ： 耶 和 華 所 未 曾 吩 咐 的 話 ， 我 們 怎 能 知 道 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5407', '5', '18', '22', '先 知 託 耶 和 華 的 名 說 話 ， 所 說 的 若 不 成 就 ， 也 無 效 驗 ， 這 就 是 耶 和 華 所 未 曾 吩 咐 的 ， 是 那 先 知 擅 自 說 的 ， 你 不 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5408', '5', '19', '1', '耶 和 華 ─ 你 　 神 將 列 國 之 民 剪 除 的 時 候 ， 耶 和 華 ─ 你 　 神 也 將 他 們 的 地 賜 給 你 ， 你 接 著 住 他 們 的 城 邑 並 他 們 的 房 屋 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5409', '5', '19', '2', '就 要 在 耶 和 華 ─ 你 　 神 所 賜 你 為 業 的 地 上 分 定 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5410', '5', '19', '3', '要 將 耶 和 華 ─ 你 　 神 使 你 承 受 為 業 的 地 分 為 三 段 ； 又 要 預 備 道 路 ， 使 誤 殺 人 的 ， 都 可 以 逃 到 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5411', '5', '19', '4', '誤 殺 人 的 逃 到 那 裡 可 以 存 活 ， 定 例 乃 是 這 樣 ： 凡 素 無 仇 恨 ， 無 心 殺 了 人 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5412', '5', '19', '5', '就 如 人 與 鄰 舍 同 入 樹 林 砍 伐 樹 木 ， 手 拿 斧 子 一 砍 ， 本 想 砍 下 樹 木 ， 不 料 ， 斧 頭 脫 了 把 ， 飛 落 在 鄰 舍 身 上 ， 以 致 於 死 ， 這 人 逃 到 那 些 城 的 一 座 城 ， 就 可 以 存 活 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5413', '5', '19', '6', '免 得 報 血 仇 的 ， 心 中 火 熱 追 趕 他 ， 因 路 遠 就 追 上 ， 將 他 殺 死 ； 其 實 他 不 該 死 ， 因 為 他 與 被 殺 的 素 無 仇 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5414', '5', '19', '7', '所 以 我 吩 咐 你 說 ， 要 分 定 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5415', '5', '19', '8', '耶 和 華 ─ 你 　 神 若 照 他 向 你 列 祖 所 起 的 誓 擴 張 你 的 境 界 ， 將 所 應 許 賜 你 列 祖 的 地 全 然 給 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5416', '5', '19', '9', '你 若 謹 守 遵 行 我 今 日 所 吩 咐 的 這 一 切 誡 命 ， 愛 耶 和 華 ─ 你 的 　 神 ， 常 常 遵 行 他 的 道 ， 就 要 在 這 三 座 城 之 外 ， 再 添 三 座 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5417', '5', '19', '10', '免 得 無 辜 之 人 的 血 流 在 耶 和 華 ─ 你 　 神 所 賜 你 為 業 的 地 上 ， 流 血 的 罪 就 歸 於 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5418', '5', '19', '11', '若 有 人 恨 他 的 鄰 舍 ， 埋 伏 著 起 來 擊 殺 他 ， 以 致 於 死 ， 便 逃 到 這 些 城 的 一 座 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5419', '5', '19', '12', '本 城 的 長 老 就 要 打 發 人 去 ， 從 那 裡 帶 出 他 來 ， 交 在 報 血 仇 的 手 中 ， 將 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5420', '5', '19', '13', '你 眼 不 可 顧 惜 他 ， 卻 要 從 以 色 列 中 除 掉 流 無 辜 血 的 罪 ， 使 你 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5421', '5', '19', '14', '在 耶 和 華 ─ 你 　 神 所 賜 你 承 受 為 業 之 地 ， 不 可 挪 移 你 鄰 舍 的 地 界 ， 那 是 先 人 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5422', '5', '19', '15', '人 無 論 犯 甚 麼 罪 ， 作 甚 麼 惡 ， 不 可 憑 一 個 人 的 口 作 見 證 ， 總 要 憑 兩 三 個 人 的 口 作 見 證 才 可 定 案 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5423', '5', '19', '16', '若 有 凶 惡 的 見 證 人 起 來 ， 見 證 某 人 作 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5424', '5', '19', '17', '這 兩 個 爭 訟 的 人 就 要 站 在 耶 和 華 面 前 ， 和 當 時 的 祭 司 ， 並 審 判 官 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5425', '5', '19', '18', '審 判 官 要 細 細 的 查 究 ， 若 見 證 人 果 然 是 作 假 見 證 的 ， 以 假 見 證 陷 害 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5426', '5', '19', '19', '你 們 就 要 待 他 如 同 他 想 要 待 的 弟 兄 。 這 樣 ， 就 把 那 惡 從 你 們 中 間 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5427', '5', '19', '20', '別 人 聽 見 都 要 害 怕 ， 就 不 敢 在 你 們 中 間 再 行 這 樣 的 惡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5428', '5', '19', '21', '你 眼 不 可 顧 惜 ， 要 以 命 償 命 ， 以 眼 還 眼 ， 以 牙 還 牙 ， 以 手 還 手 ， 以 腳 還 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5429', '5', '20', '1', '你 出 去 與 仇 敵 爭 戰 的 時 候 ， 看 見 馬 匹 、 車 輛 ， 並 有 比 你 多 的 人 民 ， 不 要 怕 他 們 ， 因 為 領 你 出 埃 及 地 的 耶 和 華 ─ 你 　 神 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5430', '5', '20', '2', '你 們 將 要 上 陣 的 時 候 ， 祭 司 要 到 百 姓 面 前 宣 告');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5431', '5', '20', '3', '說 ： 以 色 列 人 哪 ， 你 們 當 聽 ， 你 們 今 日 將 要 與 仇 敵 爭 戰 ， 不 要 膽 怯 ， 不 要 懼 怕 戰 兢 ， 也 不 要 因 他 們 驚 恐 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5432', '5', '20', '4', '因 為 耶 和 華 ─ 你 們 的 　 神 與 你 們 同 去 ， 要 為 你 們 與 仇 敵 爭 戰 ， 拯 救 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5433', '5', '20', '5', '官 長 也 要 對 百 姓 宣 告 說 ： 誰 建 造 房 屋 ， 尚 未 奉 獻 ， 他 可 以 回 家 去 ， 恐 怕 他 陣 亡 ， 別 人 去 奉 獻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5434', '5', '20', '6', '誰 種 葡 萄 園 ， 尚 未 用 所 結 的 果 子 ， 他 可 以 回 家 去 ， 恐 怕 他 陣 亡 ， 別 人 去 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5435', '5', '20', '7', '誰 聘 定 了 妻 ， 尚 未 迎 娶 ， 他 可 以 回 家 去 ， 恐 怕 他 陣 亡 ， 別 人 去 娶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5436', '5', '20', '8', '官 長 又 要 對 百 姓 宣 告 說 ： 誰 懼 怕 膽 怯 ， 他 可 以 回 家 去 ， 恐 怕 他 弟 兄 的 心 消 化 ， 和 他 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5437', '5', '20', '9', '官 長 對 百 姓 宣 告 完 了 ， 就 當 派 軍 長 率 領 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5438', '5', '20', '10', '你 臨 近 一 座 城 、 要 攻 打 的 時 候 ， 先 要 對 城 裡 的 民 宣 告 和 睦 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5439', '5', '20', '11', '他 們 若 以 和 睦 的 話 回 答 你 ， 給 你 開 了 城 ， 城 裡 所 有 的 人 都 要 給 你 效 勞 ， 服 事 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5440', '5', '20', '12', '若 不 肯 與 你 和 好 ， 反 要 與 你 打 仗 ， 你 就 要 圍 困 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5441', '5', '20', '13', '耶 和 華 ─ 你 的 　 神 把 城 交 付 你 手 ， 你 就 要 用 刀 殺 盡 這 城 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5442', '5', '20', '14', '惟 有 婦 女 、 孩 子 、 牲 畜 ， 和 城 內 一 切 的 財 物 ， 你 可 以 取 為 自 己 的 掠 物 。 耶 和 華 ─ 你 　 神 把 你 仇 敵 的 財 物 賜 給 你 ， 你 可 以 吃 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5443', '5', '20', '15', '離 你 甚 遠 的 各 城 ， 不 是 這 些 國 民 的 城 ， 你 都 要 這 樣 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5444', '5', '20', '16', '但 這 些 國 民 的 城 ， 耶 和 華 ─ 你 　 神 既 賜 你 為 業 ， 其 中 凡 有 氣 息 的 ， 一 個 不 可 存 留 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5445', '5', '20', '17', '只 要 照 耶 和 華 ─ 你 　 神 所 吩 咐 的 將 這 赫 人 、 亞 摩 利 人 、 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 都 滅 絕 淨 盡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5446', '5', '20', '18', '免 得 他 們 教 導 你 們 學 習 一 切 可 憎 惡 的 事 ， 就 是 他 們 向 自 己 　 神 所 行 的 ， 以 致 你 們 得 罪 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5447', '5', '20', '19', '你 若 許 久 圍 困 、 攻 打 所 要 取 的 一 座 城 ， 就 不 可 舉 斧 子 砍 壞 樹 木 ； 因 為 你 可 以 吃 那 樹 上 的 果 子 ， 不 可 砍 伐 。 田 間 的 樹 木 豈 是 人 ， 叫 你 蹧 蹋 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5448', '5', '20', '20', '惟 獨 你 所 知 道 不 是 結 果 毀 壞 、 砍 伐 ， 用 以 修 築 營 壘 ， 攻 擊 那 與 你 打 仗 的 城 ， 直 到 攻 塌 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5449', '5', '21', '1', '在 耶 和 華 ─ 你 　 神 所 賜 你 為 業 的 地 上 ， 若 遇 見 被 殺 的 人 倒 在 田 野 ， 不 知 道 是 誰 殺 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5450', '5', '21', '2', '長 老 和 審 判 官 就 要 出 去 ， 從 被 殺 的 人 那 裡 量 起 ， 直 量 到 四 圍 的 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5451', '5', '21', '3', '看 哪 城 離 被 殺 的 人 最 近 ， 那 城 的 長 老 就 要 從 牛 群 中 取 一 隻 未 曾 耕 地 、 未 曾 負 軛 的 母 牛 犢 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5452', '5', '21', '4', '把 母 牛 犢 牽 到 流 水 、 未 曾 耕 種 的 山 谷 去 ， 在 谷 中 打 折 母 牛 犢 的 頸 項 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5453', '5', '21', '5', '祭 司 利 未 的 子 孫 要 近 前 來 ； 因 為 耶 和 華 ─ 你 的 　 神 揀 選 了 他 們 事 奉 他 ， 奉 耶 和 華 的 名 祝 福 ， 所 有 爭 訟 毆 打 的 事 都 要 憑 他 們 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5454', '5', '21', '6', '那 城 的 眾 長 老 ， 就 是 離 被 殺 的 人 最 近 的 ， 要 在 那 山 谷 中 ， 在 所 打 折 頸 項 的 母 牛 犢 以 上 洗 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5455', '5', '21', '7', '禱 告 （ 原 文 作 回 答 ） 說 ： 我 們 的 手 未 曾 流 這 人 的 血 ； 我 們 的 眼 也 未 曾 看 見 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5456', '5', '21', '8', '耶 和 華 阿 ， 求 你 赦 免 你 所 救 贖 的 以 色 列 民 ， 不 要 使 流 無 辜 血 的 罪 歸 在 你 的 百 姓 以 色 列 中 間 。 這 樣 ， 流 血 的 罪 必 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5457', '5', '21', '9', '你 行 耶 和 華 眼 中 看 為 正 的 事 ， 就 可 以 從 你 們 中 間 除 掉 流 無 辜 血 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5458', '5', '21', '10', '你 出 去 與 仇 敵 爭 戰 的 時 候 ， 耶 和 華 ─ 你 的 　 神 將 他 們 交 在 你 手 中 ， 你 就 擄 了 他 們 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5459', '5', '21', '11', '若 在 被 擄 的 人 中 見 有 美 貌 的 女 子 ， 戀 慕 他 ， 要 娶 他 為 妻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5460', '5', '21', '12', '就 可 以 領 他 到 你 家 裡 去 ； 他 便 要 剃 頭 髮 ， 修 指 甲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5461', '5', '21', '13', '脫 去 被 擄 時 所 穿 的 衣 服 ， 住 在 你 家 裡 哀 哭 父 母 一 個 整 月 ， 然 後 可 以 與 他 同 房 。 你 作 他 的 丈 夫 ， 他 作 你 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5462', '5', '21', '14', '後 來 你 若 不 喜 悅 他 ， 就 要 由 他 隨 意 出 去 ， 決 不 可 為 錢 賣 他 ， 也 不 可 當 婢 女 待 他 ， 因 為 你 玷 污 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5463', '5', '21', '15', '人 若 有 二 妻 ， 一 為 所 愛 ， 一 為 所 惡 ， 所 愛 的 、 所 惡 的 都 給 他 生 了 兒 子 ， 但 長 子 是 所 惡 之 妻 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5464', '5', '21', '16', '到 了 把 產 業 分 給 兒 子 承 受 的 時 候 ， 不 可 將 所 愛 之 妻 生 的 兒 子 立 為 長 子 ， 在 所 惡 之 妻 生 的 兒 子 以 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5465', '5', '21', '17', '卻 要 認 所 惡 之 妻 生 的 兒 子 為 長 子 ， 將 產 業 多 加 一 分 給 他 ； 因 這 兒 子 是 他 力 量 強 壯 的 時 候 生 的 ， 長 子 的 名 分 本 當 歸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5466', '5', '21', '18', '人 若 有 頑 梗 悖 逆 的 兒 子 ， 不 聽 從 父 母 的 話 ， 他 們 雖 懲 治 他 ， 他 仍 不 聽 從 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5467', '5', '21', '19', '父 母 就 要 抓 住 他 ， 將 他 帶 到 本 地 的 城 門 、 本 城 的 長 老 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5468', '5', '21', '20', '對 長 老 說 ： 我 們 這 兒 子 頑 梗 悖 逆 ， 不 聽 從 我 們 的 話 ， 是 貪 食 好 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5469', '5', '21', '21', '本 城 的 眾 人 就 要 用 石 頭 將 他 打 死 。 這 樣 ， 就 把 那 惡 從 你 們 中 間 除 掉 ， 以 色 列 眾 人 都 要 聽 見 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5470', '5', '21', '22', '人 若 犯 該 死 的 罪 ， 被 治 死 了 ， 你 將 他 挂 在 木 頭 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5471', '5', '21', '23', '他 的 屍 首 不 可 留 在 木 頭 上 過 夜 ， 必 要 當 日 將 他 葬 埋 ， 免 得 玷 污 了 耶 和 華 ─ 你 　 神 所 賜 你 為 業 之 地 。 因 為 被 挂 的 人 是 在 　 神 面 前 受 咒 詛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5472', '5', '22', '1', '你 若 看 見 弟 兄 的 牛 或 羊 失 迷 了 路 ， 不 可 佯 為 不 見 ， 總 要 把 他 牽 回 來 交 給 你 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5473', '5', '22', '2', '你 弟 兄 若 離 你 遠 ， 或 是 你 不 認 識 他 ， 就 要 牽 到 你 家 去 ， 留 在 你 那 裡 ， 等 你 弟 兄 來 尋 找 就 還 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5474', '5', '22', '3', '你 的 弟 兄 無 論 失 落 甚 麼 ， 或 是 驢 ， 或 是 衣 服 ， 你 若 遇 見 ， 都 要 這 樣 行 ， 不 可 佯 為 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5475', '5', '22', '4', '你 若 看 見 弟 兄 的 牛 或 驢 跌 倒 在 路 上 ， 不 可 佯 為 不 見 ， 總 要 幫 助 他 拉 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5476', '5', '22', '5', '婦 女 不 可 穿 戴 男 子 所 穿 戴 的 ， 男 子 也 不 可 穿 婦 女 的 衣 服 ， 因 為 這 樣 行 都 是 耶 和 華 ─ 你 　 神 所 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5477', '5', '22', '6', '你 若 路 上 遇 見 鳥 窩 ， 或 在 樹 上 或 在 地 上 ， 裡 頭 有 雛 或 有 蛋 ， 母 鳥 伏 在 雛 上 或 在 蛋 上 ， 你 不 可 連 母 帶 雛 一 併 取 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5478', '5', '22', '7', '總 要 放 母 ， 只 可 取 雛 ， 這 樣 你 就 可 以 享 福 ， 日 子 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5479', '5', '22', '8', '你 若 建 造 房 屋 ， 要 在 房 上 的 四 圍 安 欄 杆 ， 免 得 有 人 從 房 上 掉 下 來 ， 流 血 的 罪 就 歸 於 你 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5480', '5', '22', '9', '不 可 把 兩 樣 種 子 種 在 你 的 葡 萄 園 裡 ， 免 得 你 撒 種 所 結 的 和 葡 萄 園 的 果 子 都 要 充 公 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5481', '5', '22', '10', '不 可 並 用 牛 、 驢 耕 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5482', '5', '22', '11', '不 可 穿 羊 毛 、 細 麻 兩 樣 攙 雜 料 做 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5483', '5', '22', '12', '你 要 在 所 披 的 外 衣 上 四 圍 做 繸 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5484', '5', '22', '13', '人 若 娶 妻 ， 與 他 同 房 之 後 恨 惡 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5485', '5', '22', '14', '信 口 說 他 ， 將 醜 名 加 在 他 身 上 ， 說 ： 我 娶 了 這 女 子 ， 與 他 同 房 ， 見 他 沒 有 貞 潔 的 憑 據 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5486', '5', '22', '15', '女 子 的 父 母 就 要 把 女 子 貞 潔 的 憑 據 拿 出 來 ， 帶 到 本 城 門 長 老 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5487', '5', '22', '16', '女 子 的 父 親 要 對 長 老 說 ： 我 將 我 的 女 兒 給 這 人 為 妻 ， 他 恨 惡 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5488', '5', '22', '17', '信 口 說 他 ， 說 ： 我 見 你 的 女 兒 沒 有 貞 潔 的 憑 據 ； 其 實 這 就 是 我 女 兒 貞 潔 的 憑 據 。 父 母 就 把 那 布 鋪 在 本 城 的 長 老 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5489', '5', '22', '18', '本 城 的 長 老 要 拿 住 那 人 ， 懲 治 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5490', '5', '22', '19', '並 要 罰 他 一 百 舍 客 勒 銀 子 ， 給 女 子 的 父 親 ， 因 為 他 將 醜 名 加 在 以 色 列 的 一 個 處 女 身 上 。 女 子 仍 作 他 的 妻 ， 終 身 不 可 休 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5491', '5', '22', '20', '但 這 事 若 是 真 的 ， 女 子 沒 有 貞 潔 的 憑 據 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5492', '5', '22', '21', '就 要 將 女 子 帶 到 他 父 家 的 門 口 ， 本 城 的 人 要 用 石 頭 將 他 打 死 ； 因 為 他 在 父 家 行 了 淫 亂 ， 在 以 色 列 中 做 了 醜 事 。 這 樣 ， 就 把 那 惡 從 你 們 中 間 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5493', '5', '22', '22', '若 遇 見 人 與 有 丈 夫 的 婦 人 行 淫 ， 就 要 將 姦 夫 淫 婦 一 併 治 死 。 這 樣 ， 就 把 那 惡 從 以 色 列 中 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5494', '5', '22', '23', '若 有 處 女 已 經 許 配 丈 夫 ， 有 人 在 城 裡 遇 見 他 ， 與 他 行 淫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5495', '5', '22', '24', '你 們 就 要 把 這 二 人 帶 到 本 城 門 ， 用 石 頭 打 死 ─ 女 子 是 因 為 雖 在 城 裡 卻 沒 有 喊 叫 ； 男 子 是 因 為 玷 污 別 人 的 妻 。 這 樣 ， 就 把 那 惡 從 你 們 中 間 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5496', '5', '22', '25', '若 有 男 子 在 田 野 遇 見 已 經 許 配 人 的 女 子 ， 強 與 他 行 淫 ， 只 要 將 那 男 子 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5497', '5', '22', '26', '但 不 可 辦 女 子 ； 他 本 沒 有 該 死 的 罪 ， 這 事 就 類 乎 人 起 來 攻 擊 鄰 舍 ， 將 他 殺 了 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5498', '5', '22', '27', '因 為 男 子 是 在 田 野 遇 見 那 已 經 許 配 人 的 女 子 ， 女 子 喊 叫 ， 並 無 人 救 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5499', '5', '22', '28', '若 有 男 子 遇 見 沒 有 許 配 人 的 處 女 ， 抓 住 他 ， 與 他 行 淫 ， 被 人 看 見 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5500', '5', '22', '29', '這 男 子 就 要 拿 五 十 舍 客 勒 銀 子 給 女 子 的 父 親 ； 因 他 玷 污 了 這 女 子 ， 就 要 娶 他 為 妻 ， 終 身 不 可 休 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5501', '5', '22', '30', '人 不 可 娶 繼 母 為 妻 ； 不 可 掀 開 他 父 親 的 衣 襟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5502', '5', '23', '1', '凡 外 腎 受 傷 的 ， 或 被 閹 割 的 ， 不 可 入 耶 和 華 的 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5503', '5', '23', '2', '私 生 子 不 可 入 耶 和 華 的 會 ； 他 的 子 孫 ， 直 到 十 代 ， 也 不 可 入 耶 和 華 的 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5504', '5', '23', '3', '亞 捫 人 或 是 摩 押 人 不 可 入 耶 和 華 的 會 ； 他 們 的 子 孫 ， 雖 過 十 代 ， 也 永 不 可 入 耶 和 華 的 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5505', '5', '23', '4', '因 為 你 們 出 埃 及 的 時 候 ， 他 們 沒 有 拿 食 物 和 水 在 路 上 迎 接 你 們 ， 又 因 他 們 雇 了 米 所 波 大 米 的 毘 奪 人 比 珥 的 兒 子 巴 蘭 來 咒 詛 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5506', '5', '23', '5', '然 而 耶 和 華 ─ 你 的 　 神 不 肯 聽 從 巴 蘭 ， 咒 詛 的 言 語 變 為 祝 福 的 話 ， 因 為 耶 和 華 ─ 你 的 　 神 愛 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5507', '5', '23', '6', '你 一 生 一 世 永 不 可 求 他 們 的 平 安 和 他 們 的 利 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5508', '5', '23', '7', '不 可 憎 惡 以 東 人 ， 因 為 他 是 你 的 弟 兄 。 不 可 憎 惡 埃 及 人 ， 因 為 你 在 他 的 地 上 作 過 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5509', '5', '23', '8', '他 們 第 三 代 子 孫 入 耶 和 華 的 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5510', '5', '23', '9', '你 出 兵 攻 打 仇 敵 ， 就 要 遠 避 諸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5511', '5', '23', '10', '你 們 中 間 ， 若 有 人 夜 間 偶 然 夢 遺 ， 不 潔 淨 ， 就 要 出 到 營 外 ， 不 可 入 營 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5512', '5', '23', '11', '到 傍 晚 的 時 候 ， 他 要 用 水 洗 澡 ， 及 至 日 落 了 才 可 以 入 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5513', '5', '23', '12', '你 在 營 外 也 該 定 出 一 個 地 方 作 為 便 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5514', '5', '23', '13', '在 你 器 械 之 中 當 預 備 一 把 鍬 ， 你 出 營 外 便 溺 以 後 ， 用 以 鏟 土 ， 轉 身 掩 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5515', '5', '23', '14', '因 為 耶 和 華 ─ 你 的 　 神 常 在 你 營 中 行 走 ， 要 救 護 你 ， 將 仇 敵 交 給 你 ， 所 以 你 的 營 理 當 聖 潔 ， 免 得 他 見 你 那 裡 有 污 穢 ， 就 離 開 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5516', '5', '23', '15', '若 有 奴 僕 脫 了 主 人 的 手 ， 逃 到 你 那 裡 ， 你 不 可 將 他 交 付 他 的 主 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5517', '5', '23', '16', '他 必 在 你 那 裡 與 你 同 住 ， 在 你 的 城 邑 中 ， 要 由 他 選 擇 一 個 所 喜 悅 的 地 方 居 住 ； 你 不 可 欺 負 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5518', '5', '23', '17', '以 色 列 的 女 子 中 不 可 有 妓 女 ； 以 色 列 的 男 子 中 不 可 有 孌 童 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5519', '5', '23', '18', '娼 妓 所 得 的 錢 ， 或 孌 童 （ 原 文 作 狗 ） 所 得 的 價 ， 你 不 可 帶 入 耶 和 華 ─ 你 　 神 的 殿 還 願 ， 因 為 這 兩 樣 都 是 耶 和 華 ─ 你 　 神 所 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5520', '5', '23', '19', '你 借 給 你 弟 兄 的 ， 或 是 錢 財 或 是 糧 食 ， 無 論 甚 麼 可 生 利 的 物 ， 都 不 可 取 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5521', '5', '23', '20', '借 給 外 邦 人 可 以 取 利 ， 只 是 借 給 你 弟 兄 不 可 取 利 。 這 樣 ， 耶 和 華 ─ 你 　 神 必 在 你 所 去 得 為 業 的 地 上 和 你 手 裡 所 辦 的 一 切 事 上 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5522', '5', '23', '21', '你 向 耶 和 華 ─ 你 的 　 神 許 願 ， 償 還 不 可 遲 延 ； 因 為 耶 和 華 ─ 你 的 　 神 必 定 向 你 追 討 ， 你 不 償 還 就 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5523', '5', '23', '22', '你 若 不 許 願 ， 倒 無 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5524', '5', '23', '23', '你 嘴 裡 所 出 的 ， 就 是 你 口 中 應 許 甘 心 所 獻 的 ， 要 照 你 向 耶 和 華 ─ 你 　 神 所 許 的 願 謹 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5525', '5', '23', '24', '你 進 了 鄰 舍 的 葡 萄 園 ， 可 以 隨 意 吃 飽 了 葡 萄 ， 只 是 不 可 裝 在 器 皿 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5526', '5', '23', '25', '你 進 了 鄰 舍 站 著 的 禾 稼 ， 可 以 用 手 摘 穗 子 ， 只 是 不 可 用 鐮 刀 割 取 禾 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5527', '5', '24', '1', '人 若 娶 妻 以 後 ， 見 他 有 甚 麼 不 合 理 的 事 ， 不 喜 悅 他 ， 就 可 以 寫 休 書 交 在 他 手 中 ， 打 發 他 離 開 夫 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5528', '5', '24', '2', '婦 人 離 開 夫 家 以 後 ， 可 以 去 嫁 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5529', '5', '24', '3', '後 夫 若 恨 惡 他 ， 寫 休 書 交 在 他 手 中 ， 打 發 他 離 開 夫 家 ， 或 是 娶 他 為 妻 的 後 夫 死 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5530', '5', '24', '4', '打 發 他 去 的 前 夫 不 可 在 婦 人 玷 污 之 後 再 娶 他 為 妻 ， 因 為 這 是 耶 和 華 所 憎 惡 的 ； 不 可 使 耶 和 華 ─ 你 　 神 所 賜 為 業 之 地 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5531', '5', '24', '5', '新 娶 妻 之 人 不 可 從 軍 出 征 ， 也 不 可 託 他 辦 理 甚 麼 公 事 ， 可 以 在 家 清 閒 一 年 ， 使 他 所 娶 的 妻 快 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5532', '5', '24', '6', '不 可 拿 人 的 全 盤 磨 石 或 是 上 磨 石 作 當 頭 ， 因 為 這 是 拿 人 的 命 作 當 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5533', '5', '24', '7', '若 遇 見 人 拐 帶 以 色 列 中 的 一 個 弟 兄 ， 當 奴 才 待 他 ， 或 是 賣 了 他 ， 那 拐 帶 人 的 就 必 治 死 。 這 樣 ， 便 將 那 惡 從 你 們 中 間 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5534', '5', '24', '8', '在 大 痲 瘋 的 災 病 上 ， 你 們 要 謹 慎 ， 照 祭 司 利 未 人 一 切 所 指 教 你 們 的 留 意 遵 行 。 我 怎 樣 吩 咐 他 們 ， 你 們 要 怎 樣 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5535', '5', '24', '9', '當 記 念 出 埃 及 後 ， 在 路 上 ， 耶 和 華 ─ 你 　 神 向 米 利 暗 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5536', '5', '24', '10', '你 借 給 鄰 舍 ， 不 拘 是 甚 麼 ， 不 可 進 他 家 拿 他 的 當 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5537', '5', '24', '11', '要 站 在 外 面 ， 等 那 向 你 借 貸 的 人 把 當 頭 拿 出 來 交 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5538', '5', '24', '12', '他 若 是 窮 人 ， 你 不 可 留 他 的 當 頭 過 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5539', '5', '24', '13', '日 落 的 時 候 ， 總 要 把 當 頭 還 他 ， 使 他 用 那 件 衣 服 蓋 著 睡 覺 ， 他 就 為 你 祝 福 ； 這 在 耶 和 華 ─ 你 　 神 面 前 就 是 你 的 義 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5540', '5', '24', '14', '困 苦 窮 乏 的 雇 工 ， 無 論 是 你 的 弟 兄 或 是 在 你 城 裡 寄 居 的 ， 你 不 可 欺 負 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5541', '5', '24', '15', '要 當 日 給 他 工 價 ， 不 可 等 到 日 落 ─ 因 為 他 窮 苦 ， 把 心 放 在 工 價 上 ─ 恐 怕 他 因 你 求 告 耶 和 華 ， 罪 便 歸 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5542', '5', '24', '16', '不 可 因 子 殺 父 ， 也 不 可 因 父 殺 子 ； 凡 被 殺 的 都 為 本 身 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5543', '5', '24', '17', '你 不 可 向 寄 居 的 和 孤 兒 屈 枉 正 直 ， 也 不 可 拿 寡 婦 的 衣 裳 作 當 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5544', '5', '24', '18', '要 記 念 你 在 埃 及 作 過 奴 僕 。 耶 和 華 ─ 你 的 　 神 從 那 裡 將 你 救 贖 ， 所 以 我 吩 咐 你 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5545', '5', '24', '19', '你 在 田 間 收 割 莊 稼 ， 若 忘 下 一 捆 ， 不 可 回 去 再 取 ， 要 留 給 寄 居 的 與 孤 兒 寡 婦 。 這 樣 ， 耶 和 華 ─ 你 　 神 必 在 你 手 裡 所 辦 的 一 切 事 上 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5546', '5', '24', '20', '你 打 橄 欖 樹 ， 枝 上 剩 下 的 ， 不 可 再 打 ； 要 留 給 寄 居 的 與 孤 兒 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5547', '5', '24', '21', '你 摘 葡 萄 園 的 葡 萄 ， 所 剩 下 的 ， 不 可 再 摘 ； 要 留 給 寄 居 的 與 孤 兒 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5548', '5', '24', '22', '你 也 要 記 念 你 在 埃 及 地 作 過 奴 僕 ， 所 以 我 吩 咐 你 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5549', '5', '25', '1', '人 若 有 爭 訟 ， 來 聽 審 判 ， 審 判 官 就 要 定 義 人 有 理 ， 定 惡 人 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5550', '5', '25', '2', '惡 人 若 該 受 責 打 ， 審 判 官 就 要 叫 他 當 面 伏 在 地 上 ， 按 著 他 的 罪 照 數 責 打 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5551', '5', '25', '3', '只 可 打 他 四 十 下 ， 不 可 過 數 ； 若 過 數 ， 便 是 輕 賤 你 的 弟 兄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5552', '5', '25', '4', '牛 在 場 上 踹 穀 的 時 候 ， 不 可 籠 住 他 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5553', '5', '25', '5', '弟 兄 同 居 ， 若 死 了 一 個 ， 沒 有 兒 子 ， 死 人 的 妻 不 可 出 嫁 外 人 ， 他 丈 夫 的 兄 弟 當 盡 弟 兄 的 本 分 ， 娶 他 為 妻 ， 與 他 同 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5554', '5', '25', '6', '婦 人 生 的 長 子 必 歸 死 兄 的 名 下 ， 免 得 他 的 名 在 以 色 列 中 塗 抹 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5555', '5', '25', '7', '那 人 若 不 願 意 娶 他 哥 哥 的 妻 ， 他 哥 哥 的 妻 就 要 到 城 門 長 老 那 裡 ， 說 ： 我 丈 夫 的 兄 弟 不 肯 在 以 色 列 中 興 起 他 哥 哥 的 名 字 ， 不 給 我 盡 弟 兄 的 本 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5556', '5', '25', '8', '本 城 的 長 老 就 要 召 那 人 來 問 他 ， 他 若 執 意 說 ： 我 不 願 意 娶 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5557', '5', '25', '9', '他 哥 哥 的 妻 就 要 當 著 長 老 到 那 人 的 跟 前 ， 脫 了 他 的 鞋 ， 吐 唾 沫 在 他 臉 上 ， 說 ： 凡 不 為 哥 哥 建 立 家 室 的 都 要 這 樣 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5558', '5', '25', '10', '在 以 色 列 中 ， 他 的 名 必 稱 為 脫 鞋 之 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5559', '5', '25', '11', '若 有 二 人 爭 鬥 ， 這 人 的 妻 近 前 來 ， 要 救 他 丈 夫 脫 離 那 打 他 丈 夫 之 人 的 手 ， 抓 住 那 人 的 下 體 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5560', '5', '25', '12', '就 要 砍 斷 婦 人 的 手 ， 眼 不 可 顧 惜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5561', '5', '25', '13', '你 囊 中 不 可 有 一 大 一 小 兩 樣 的 法 碼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5562', '5', '25', '14', '你 家 裡 不 可 有 一 大 一 小 兩 樣 的 升 斗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5563', '5', '25', '15', '當 用 對 準 公 平 的 法 碼 ， 公 平 的 升 斗 。 這 樣 ， 在 耶 和 華 ─ 你 　 神 所 賜 你 的 地 上 ， 你 的 日 子 就 可 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5564', '5', '25', '16', '因 為 行 非 義 之 事 的 人 都 是 耶 和 華 ─ 你 　 神 所 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5565', '5', '25', '17', '你 要 記 念 你 們 出 埃 及 的 時 候 ， 亞 瑪 力 人 在 路 上 怎 樣 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5566', '5', '25', '18', '他 們 在 路 上 遇 見 你 ， 趁 你 疲 乏 困 倦 擊 殺 你 儘 後 邊 軟 弱 的 人 ， 並 不 敬 畏 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5567', '5', '25', '19', '所 以 耶 和 華 ─ 你 　 神 使 你 不 被 四 圍 一 切 的 仇 敵 擾 亂 ， 在 耶 和 華 ─ 你 　 神 賜 你 為 業 的 地 上 得 享 平 安 。 那 時 ， 你 要 將 亞 瑪 力 的 名 號 從 天 下 塗 抹 了 ， 不 可 忘 記 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5568', '5', '26', '1', '你 進 去 得 了 耶 和 華 ─ 你 　 神 所 賜 你 為 業 之 地 居 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5569', '5', '26', '2', '就 要 從 耶 和 華 ─ 你 　 神 賜 你 的 地 上 將 所 收 的 各 種 初 熟 的 土 產 取 些 來 ， 盛 在 筐 子 裡 ， 往 耶 和 華 ─ 你 　 神 所 選 擇 要 立 為 他 名 的 居 所 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5570', '5', '26', '3', '見 當 時 作 祭 司 的 ， 對 他 說 ： 我 今 日 向 耶 和 華 ─ 你 　 神 明 認 ， 我 已 來 到 耶 和 華 向 我 們 列 祖 起 誓 應 許 賜 給 我 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5571', '5', '26', '4', '祭 司 就 從 你 手 裡 取 過 筐 子 來 ， 放 在 耶 和 華 ─ 你 　 神 的 壇 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5572', '5', '26', '5', '你 要 在 耶 和 華 ─ 你 　 神 面 前 說 ： 我 祖 原 是 一 個 將 亡 的 亞 蘭 人 ， 下 到 埃 及 寄 居 。 他 人 口 稀 少 ， 在 那 裡 卻 成 了 又 大 又 強 、 人 數 很 多 的 國 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5573', '5', '26', '6', '埃 及 人 惡 待 我 們 ， 苦 害 我 們 ， 將 苦 工 加 在 我 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5574', '5', '26', '7', '於 是 我 們 哀 求 耶 和 華 ─ 我 們 列 祖 的 　 神 ， 耶 和 華 聽 見 我 們 的 聲 音 ， 看 見 我 們 所 受 的 困 苦 、 勞 碌 、 欺 壓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5575', '5', '26', '8', '他 就 用 大 能 的 手 和 伸 出 來 的 膀 臂 ， 並 大 可 畏 的 事 與 神 蹟 奇 事 ， 領 我 們 出 了 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5576', '5', '26', '9', '將 我 們 領 進 這 地 方 ， 把 這 流 奶 與 蜜 之 地 賜 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5577', '5', '26', '10', '耶 和 華 阿 ， 現 在 我 把 你 所 賜 給 我 地 上 初 熟 的 土 產 奉 了 來 。 隨 後 你 要 把 筐 子 放 在 耶 和 華 ─ 你 　 神 面 前 ， 向 耶 和 華 ─ 你 的 　 神 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5578', '5', '26', '11', '你 和 利 未 人 ， 並 在 你 們 中 間 寄 居 的 ， 要 因 耶 和 華 ─ 你 　 神 所 賜 你 和 你 家 的 一 切 福 分 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5579', '5', '26', '12', '每 逢 三 年 ， 就 是 十 分 取 一 之 年 ， 你 取 完 了 一 切 土 產 的 十 分 之 一 ， 要 分 給 利 未 人 和 寄 居 的 ， 與 孤 兒 寡 婦 ， 使 他 們 在 你 城 中 可 以 吃 得 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5580', '5', '26', '13', '你 又 要 在 耶 和 華 ─ 你 　 神 面 前 說 ： 我 已 將 聖 物 從 我 家 裡 拿 出 來 ， 給 了 利 未 人 和 寄 居 的 ， 與 孤 兒 寡 婦 ， 是 照 你 所 吩 咐 我 的 一 切 命 令 。 你 的 命 令 我 都 沒 有 違 背 ， 也 沒 有 忘 記 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5581', '5', '26', '14', '我 守 喪 的 時 候 ， 沒 有 吃 這 聖 物 ； 不 潔 淨 的 時 候 ， 也 沒 有 拿 出 來 ， 又 沒 有 為 死 人 送 去 。 我 聽 從 了 耶 和 華 ─ 我 　 神 的 話 ， 都 照 你 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5582', '5', '26', '15', '求 你 從 天 上 、 你 的 聖 所 垂 看 ， 賜 福 給 你 的 百 姓 以 色 列 與 你 所 賜 給 我 們 的 地 ， 就 是 你 向 我 們 列 祖 起 誓 賜 我 們 流 奶 與 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5583', '5', '26', '16', '耶 和 華 ─ 你 的 　 神 今 日 吩 咐 你 行 這 些 律 例 典 章 ， 所 以 你 要 盡 心 盡 性 謹 守 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5584', '5', '26', '17', '你 今 日 認 耶 和 華 為 你 的 　 神 ， 應 許 遵 行 他 的 道 ， 謹 守 他 的 律 例 、 誡 命 、 典 章 ， 聽 從 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5585', '5', '26', '18', '耶 和 華 今 日 照 他 所 應 許 你 的 ， 也 認 你 為 他 的 子 民 ， 使 你 謹 守 他 的 一 切 誡 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5586', '5', '26', '19', '又 使 你 得 稱 讚 、 美 名 、 尊 榮 ， 超 乎 他 所 造 的 萬 民 之 上 ， 並 照 他 所 應 許 的 使 你 歸 耶 和 華 ─ 你 　 神 為 聖 潔 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5587', '5', '27', '1', '摩 西 和 以 色 列 的 眾 長 老 吩 咐 百 姓 說 ： 你 們 要 遵 守 我 今 日 所 吩 咐 的 一 切 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5588', '5', '27', '2', '你 們 過 約 但 河 ， 到 了 耶 和 華 ─ 你 　 神 所 賜 給 你 的 地 ， 當 天 要 立 起 幾 塊 大 石 頭 ， 墁 上 石 灰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5589', '5', '27', '3', '把 這 律 法 的 一 切 話 寫 在 石 頭 上 。 你 過 了 河 ， 可 以 進 入 耶 和 華 ─ 你 　 神 所 賜 你 流 奶 與 蜜 之 地 ， 正 如 耶 和 華 ─ 你 列 祖 之 　 神 所 應 許 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5590', '5', '27', '4', '你 們 過 了 約 但 河 ， 就 要 在 以 巴 路 山 上 照 我 今 日 所 吩 咐 的 ， 將 這 些 石 頭 立 起 來 ， 墁 上 石 灰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5591', '5', '27', '5', '在 那 裡 要 為 耶 和 華 ─ 你 的 　 神 築 一 座 石 壇 ； 在 石 頭 上 不 可 動 鐵 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5592', '5', '27', '6', '要 用 沒 有 鑿 過 的 石 頭 築 耶 和 華 ─ 你 　 神 的 壇 ， 在 壇 上 要 將 燔 祭 獻 給 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5593', '5', '27', '7', '又 要 獻 平 安 祭 ， 且 在 那 裡 吃 ， 在 耶 和 華 ─ 你 的 　 神 面 前 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5594', '5', '27', '8', '你 要 將 這 律 法 的 一 切 話 明 明 的 寫 在 石 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5595', '5', '27', '9', '摩 西 和 祭 司 利 未 人 曉 諭 以 色 列 眾 人 說 ： 以 色 列 阿 ， 要 默 默 靜 聽 。 你 今 日 成 為 耶 和 華 ─ 你 　 神 的 百 姓 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5596', '5', '27', '10', '所 以 要 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 遵 行 他 的 誡 命 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5597', '5', '27', '11', '當 日 ， 摩 西 囑 咐 百 姓 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5598', '5', '27', '12', '你 們 過 了 約 但 河 ， 西 緬 、 利 未 、 猶 大 、 以 薩 迦 、 約 瑟 、 便 雅 憫 六 個 支 派 的 人 都 要 站 在 基 利 心 山 上 為 百 姓 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5599', '5', '27', '13', '流 便 、 迦 得 、 亞 設 、 西 布 倫 、 但 、 拿 弗 他 利 六 個 支 派 的 人 都 要 站 在 以 巴 路 山 上 宣 布 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5600', '5', '27', '14', '利 未 人 要 向 以 色 列 眾 人 高 聲 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5601', '5', '27', '15', '有 人 製 造 耶 和 華 所 憎 惡 的 偶 像 ， 或 雕 刻 ， 或 鑄 造 ， 就 是 工 匠 手 所 做 的 ， 在 暗 中 設 立 ， 那 人 必 受 咒 詛 ！ 百 姓 都 要 答 應 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5602', '5', '27', '16', '輕 慢 父 母 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5603', '5', '27', '17', '挪 移 鄰 舍 地 界 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5604', '5', '27', '18', '使 瞎 子 走 差 路 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5605', '5', '27', '19', '向 寄 居 的 和 孤 兒 寡 婦 屈 枉 正 直 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5606', '5', '27', '20', '與 繼 母 行 淫 的 ， 必 受 咒 詛 ！ 因 為 掀 開 他 父 親 的 衣 襟 。 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5607', '5', '27', '21', '與 獸 淫 合 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5608', '5', '27', '22', '與 異 母 同 父 ， 或 異 父 同 母 的 姊 妹 行 淫 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5609', '5', '27', '23', '與 岳 母 行 淫 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5610', '5', '27', '24', '暗 中 殺 人 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5611', '5', '27', '25', '受 賄 賂 害 死 無 辜 之 人 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5612', '5', '27', '26', '不 堅 守 遵 行 這 律 法 言 語 的 ， 必 受 咒 詛 ！ 百 姓 都 要 說 ： 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5613', '5', '28', '1', '你 若 留 意 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 謹 守 遵 行 他 的 一 切 誡 命 ， 就 是 我 今 日 所 吩 咐 你 的 ， 他 必 使 你 超 乎 天 下 萬 民 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5614', '5', '28', '2', '你 若 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 這 以 下 的 福 必 追 隨 你 ， 臨 到 你 身 上 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5615', '5', '28', '3', '你 在 城 裡 必 蒙 福 ， 在 田 間 也 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5616', '5', '28', '4', '你 身 所 生 的 ， 地 所 產 的 ， 牲 畜 所 下 的 ， 以 及 牛 犢 、 羊 羔 ， 都 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5617', '5', '28', '5', '你 的 筐 子 和 你 的 摶 麵 盆 都 必 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5618', '5', '28', '6', '你 出 也 蒙 福 ， 入 也 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5619', '5', '28', '7', '仇 敵 起 來 攻 擊 你 ， 耶 和 華 必 使 他 們 在 你 面 前 被 你 殺 敗 ； 他 們 從 一 條 路 來 攻 擊 你 ， 必 從 七 條 路 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5620', '5', '28', '8', '在 你 倉 房 裡 ， 並 你 手 所 辦 的 一 切 事 上 ， 耶 和 華 所 命 的 福 必 臨 到 你 。 耶 和 華 ─ 你 　 神 也 要 在 所 給 你 的 地 上 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5621', '5', '28', '9', '你 若 謹 守 耶 和 華 ─ 你 　 神 的 誡 命 ， 遵 行 他 的 道 ， 他 必 照 著 向 你 所 起 的 誓 立 你 作 為 自 己 的 聖 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5622', '5', '28', '10', '天 下 萬 民 見 你 歸 在 耶 和 華 的 名 下 ， 就 要 懼 怕 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5623', '5', '28', '11', '你 在 耶 和 華 向 你 列 祖 起 誓 應 許 賜 你 的 地 上 ， 他 必 使 你 身 所 生 的 ， 牲 畜 所 下 的 ， 地 所 產 的 ， 都 綽 綽 有 餘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5624', '5', '28', '12', '耶 和 華 必 為 你 開 天 上 的 府 庫 ， 按 時 降 雨 在 你 的 地 上 。 在 你 手 裡 所 辦 的 一 切 事 上 賜 福 與 你 。 你 必 借 給 許 多 國 民 ， 卻 不 至 向 他 們 借 貸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5625', '5', '28', '13', '你 若 聽 從 耶 和 華 ─ 你 　 神 的 誡 命 ， 就 是 我 今 日 所 吩 咐 你 的 ， 謹 守 遵 行 ， 不 偏 左 右 ， 也 不 隨 從 事 奉 別 神 ， 耶 和 華 就 必 使 你 作 首 不 作 尾 ， 但 居 上 不 居 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5626', '5', '28', '14', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5627', '5', '28', '15', '你 若 不 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 不 謹 守 遵 行 他 的 一 切 誡 命 律 例 ， 就 是 我 今 日 所 吩 咐 你 的 ， 這 以 下 的 咒 詛 都 必 追 隨 你 ， 臨 到 你 身 上 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5628', '5', '28', '16', '你 在 城 裡 必 受 咒 詛 ， 在 田 間 也 必 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5629', '5', '28', '17', '你 的 筐 子 和 你 的 摶 麵 盆 都 必 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5630', '5', '28', '18', '你 身 所 生 的 ， 地 所 產 的 ， 以 及 牛 犢 、 羊 羔 ， 都 必 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5631', '5', '28', '19', '你 出 也 受 咒 詛 ， 入 也 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5632', '5', '28', '20', '耶 和 華 因 你 行 惡 離 棄 他 ， 必 在 你 手 裡 所 辦 的 一 切 事 上 ， 使 咒 詛 、 擾 亂 、 責 罰 臨 到 你 ， 直 到 你 被 毀 滅 ， 速 速 的 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5633', '5', '28', '21', '耶 和 華 必 使 瘟 疫 貼 在 你 身 上 ， 直 到 他 將 你 從 所 進 去 得 為 業 的 地 上 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5634', '5', '28', '22', '耶 和 華 要 用 癆 病 、 熱 病 、 火 症 、 瘧 疾 、 刀 劍 、 旱 風 （ 或 作 ： 乾 旱 ） 、 霉 爛 攻 擊 你 。 這 都 要 追 趕 你 ， 直 到 你 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5635', '5', '28', '23', '你 頭 上 的 天 要 變 為 銅 ， 腳 下 的 地 要 變 為 鐵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5636', '5', '28', '24', '耶 和 華 要 使 那 降 在 你 地 上 的 雨 變 為 塵 沙 ， 從 天 臨 在 你 身 上 ， 直 到 你 滅 亡');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5637', '5', '28', '25', '耶 和 華 必 使 你 敗 在 仇 敵 面 前 ， 你 從 一 條 路 去 攻 擊 他 們 ， 必 從 七 條 路 逃 跑 。 你 必 在 天 下 萬 國 中 拋 來 拋 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5638', '5', '28', '26', '你 的 屍 首 必 給 空 中 的 飛 鳥 和 地 上 的 走 獸 作 食 物 ， 並 無 人 鬨 趕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5639', '5', '28', '27', '耶 和 華 必 用 埃 及 人 的 瘡 並 痔 瘡 、 牛 皮 癬 與 疥 攻 擊 你 ， 使 你 不 能 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5640', '5', '28', '28', '耶 和 華 必 用 癲 狂 、 眼 瞎 、 心 驚 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5641', '5', '28', '29', '你 必 在 午 間 摸 索 ， 好 像 瞎 子 在 暗 中 摸 索 一 樣 。 你 所 行 的 必 不 亨 通 ， 時 常 遭 遇 欺 壓 、 搶 奪 ， 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5642', '5', '28', '30', '你 聘 定 了 妻 ， 別 人 必 與 他 同 房 ； 你 建 造 房 屋 ， 不 得 住 在 其 內 ； 你 栽 種 葡 萄 園 ， 也 不 得 用 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5643', '5', '28', '31', '你 的 牛 在 你 眼 前 宰 了 ， 你 必 不 得 吃 他 的 肉 ； 你 的 驢 在 你 眼 前 被 搶 奪 ， 不 得 歸 還 ； 你 的 羊 歸 了 仇 敵 ， 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5644', '5', '28', '32', '你 的 兒 女 必 歸 與 別 國 的 民 ； 你 的 眼 目 終 日 切 望 ， 甚 至 失 明 ， 你 手 中 無 力 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5645', '5', '28', '33', '你 的 土 產 和 你 勞 碌 得 來 的 ， 必 被 你 所 不 認 識 的 國 民 吃 盡 。 你 時 常 被 欺 負 ， 受 壓 制 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5646', '5', '28', '34', '甚 至 你 因 眼 中 所 看 見 的 ， 必 致 瘋 狂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5647', '5', '28', '35', '耶 和 華 必 攻 擊 你 ， 使 你 膝 上 腿 上 ， 從 腳 掌 到 頭 頂 ， 長 毒 瘡 無 法 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5648', '5', '28', '36', '耶 和 華 必 將 你 和 你 所 立 的 王 領 到 你 和 你 列 祖 素 不 認 識 的 國 去 ； 在 那 裡 你 必 事 奉 木 頭 石 頭 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5649', '5', '28', '37', '你 在 耶 和 華 領 你 到 的 各 國 中 ， 要 令 人 驚 駭 、 笑 談 、 譏 誚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5650', '5', '28', '38', '你 帶 到 田 間 的 種 子 雖 多 ， 收 進 來 的 卻 少 ， 因 為 被 蝗 蟲 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5651', '5', '28', '39', '你 栽 種 、 修 理 葡 萄 園 ， 卻 不 得 收 葡 萄 ， 也 不 得 喝 葡 萄 酒 ， 因 為 被 蟲 子 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5652', '5', '28', '40', '你 全 境 有 橄 欖 樹 ， 卻 不 得 其 油 抹 身 ， 因 為 樹 上 的 橄 欖 不 熟 自 落 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5653', '5', '28', '41', '你 生 兒 養 女 ， 卻 不 算 是 你 的 ， 因 為 必 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5654', '5', '28', '42', '你 所 有 的 樹 木 和 你 地 裡 的 出 產 必 被 蝗 蟲 所 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5655', '5', '28', '43', '在 你 中 間 寄 居 的 ， 必 漸 漸 上 升 ， 比 你 高 而 又 高 ； 你 必 漸 漸 下 降 ， 低 而 又 低 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5656', '5', '28', '44', '他 必 借 給 你 ， 你 卻 不 能 借 給 他 ； 他 必 作 首 ， 你 必 作 尾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5657', '5', '28', '45', '這 一 切 咒 詛 必 追 隨 你 ， 趕 上 你 ， 直 到 你 滅 亡 ； 因 為 你 不 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 不 遵 守 他 所 吩 咐 的 誡 命 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5658', '5', '28', '46', '這 些 咒 詛 必 在 你 和 你 後 裔 的 身 上 成 為 異 蹟 奇 事 ， 直 到 永 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5659', '5', '28', '47', '因 為 你 富 有 的 時 候 ， 不 歡 心 樂 意 的 事 奉 耶 和 華 ─ 你 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5660', '5', '28', '48', '所 以 你 必 在 飢 餓 、 乾 渴 、 赤 露 、 缺 乏 之 中 事 奉 耶 和 華 所 打 發 來 攻 擊 你 的 仇 敵 。 他 必 把 鐵 軛 加 在 你 的 頸 項 上 ， 直 到 將 你 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5661', '5', '28', '49', '耶 和 華 要 從 遠 方 、 地 極 帶 一 國 的 民 ， 如 鷹 飛 來 攻 擊 你 。 這 民 的 言 語 ， 你 不 懂 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5662', '5', '28', '50', '這 民 的 面 貌 凶 惡 ， 不 顧 恤 年 老 的 ， 也 不 恩 待 年 少 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5663', '5', '28', '51', '他 們 必 吃 你 牲 畜 所 下 的 和 你 地 土 所 產 的 ， 直 到 你 滅 亡 。 你 的 五 穀 、 新 酒 ， 和 油 ， 以 及 牛 犢 、 羊 羔 ， 都 不 給 你 留 下 ， 直 到 將 你 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5664', '5', '28', '52', '他 們 必 將 你 困 在 你 各 } 城 裡 ， 直 到 你 所 倚 靠 、 高 大 堅 固 的 城 牆 都 被 攻 塌 。 他 們 必 將 你 困 在 耶 和 華 ─ 你 　 神 所 賜 你 遍 地 的 各 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5665', '5', '28', '53', '你 在 仇 敵 圍 困 窘 迫 之 中 ， 必 吃 你 本 身 所 生 的 ， 就 是 耶 和 華 ─ 你 　 神 所 賜 給 你 的 兒 女 之 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5666', '5', '28', '54', '你 們 中 間 ， 柔 弱 嬌 嫩 的 人 必 惡 眼 看 他 弟 兄 和 他 懷 中 的 妻 ， 並 他 餘 剩 的 兒 女 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5667', '5', '28', '55', '甚 至 在 你 受 仇 敵 圍 困 窘 迫 的 城 中 ， 他 要 吃 兒 女 的 肉 ， 不 肯 分 一 點 給 他 的 親 人 ， 因 為 他 一 無 所 剩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5668', '5', '28', '56', '你 們 中 間 ， 柔 弱 嬌 嫩 的 婦 人 ， 是 因 嬌 嫩 柔 弱 不 肯 把 腳 踏 地 的 ， 必 惡 眼 看 他 懷 中 的 丈 夫 和 他 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5669', '5', '28', '57', '他 兩 腿 中 間 出 來 的 嬰 孩 與 他 所 要 生 的 兒 女 ， 他 因 缺 乏 一 切 就 要 在 你 受 仇 敵 圍 困 窘 迫 的 城 中 將 他 們 暗 暗 地 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5670', '5', '28', '58', '這 書 上 所 寫 律 法 的 一 切 話 是 叫 你 敬 畏 耶 和 華 ─ 你 　 神 可 榮 可 畏 的 名 。 你 若 不 謹 守 遵 行 ， 耶 和 華 就 必 將 奇 災 ， 就 是 至 大 至 長 的 災 ， 至 重 至 久 的 病 ， 加 在 你 和 你 後 裔 的 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5671', '5', '28', '59', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5672', '5', '28', '60', '也 必 使 你 所 懼 怕 、 埃 及 人 的 病 都 臨 到 你 ， 貼 在 你 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5673', '5', '28', '61', '又 必 將 沒 有 寫 在 這 律 法 書 上 的 各 樣 疾 病 、 災 殃 降 在 你 身 上 ， 直 到 你 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5674', '5', '28', '62', '你 們 先 前 雖 然 像 天 上 的 星 那 樣 多 ， 卻 因 不 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 所 剩 的 人 數 就 稀 少 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5675', '5', '28', '63', '先 前 耶 和 華 怎 樣 喜 悅 善 待 你 們 ， 使 你 們 眾 多 ， 也 要 照 樣 喜 悅 毀 滅 你 們 ， 使 你 們 滅 亡 ； 並 且 你 們 從 所 要 進 去 得 的 地 上 必 被 拔 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5676', '5', '28', '64', '耶 和 華 必 使 你 們 分 散 在 萬 民 中 ， 從 地 這 邊 到 地 那 邊 ， 你 必 在 那 裡 事 奉 你 和 你 列 祖 素 不 認 識 、 木 頭 石 頭 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5677', '5', '28', '65', '在 那 些 國 中 ， 你 必 不 得 安 逸 ， 也 不 得 落 腳 之 地 ； 耶 和 華 卻 使 你 在 那 裡 心 中 跳 動 ， 眼 目 失 明 ， 精 神 消 耗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5678', '5', '28', '66', '你 的 性 命 必 懸 懸 無 定 ； 你 晝 夜 恐 懼 ， 自 料 性 命 難 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5679', '5', '28', '67', '你 因 心 裡 所 恐 懼 的 ， 眼 中 所 看 見 的 ， 早 晨 必 說 ， 巴 不 得 到 晚 上 才 好 ； 晚 上 必 說 ， 巴 不 得 到 早 晨 才 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5680', '5', '28', '68', '耶 和 華 必 使 你 坐 船 回 埃 及 去 ， 走 我 曾 告 訴 你 不 得 再 見 的 路 ； 在 那 裡 你 必 賣 己 身 與 仇 敵 作 奴 婢 ， 卻 無 人 買 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5681', '5', '29', '1', '這 是 耶 和 華 在 摩 押 地 吩 咐 摩 西 與 以 色 列 人 立 約 的 話 ， 是 在 他 和 他 們 於 何 烈 山 所 立 的 約 之 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5682', '5', '29', '2', '摩 西 召 了 以 色 列 眾 人 來 ， 對 他 們 說 ： 耶 和 華 在 埃 及 地 ， 在 你 們 眼 前 向 法 老 和 他 眾 臣 僕 ， 並 他 全 地 所 行 的 一 切 事 ， 你 們 都 看 見 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5683', '5', '29', '3', '就 是 你 親 眼 看 見 的 大 試 驗 和 神 蹟 ， 並 那 些 大 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5684', '5', '29', '4', '但 耶 和 華 到 今 日 沒 有 使 你 們 心 能 明 白 ， 眼 能 看 見 ， 耳 能 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5685', '5', '29', '5', '我 領 你 們 在 曠 野 四 十 年 ， 你 們 身 上 的 衣 服 並 沒 有 穿 破 ， 腳 上 的 鞋 也 沒 有 穿 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5686', '5', '29', '6', '你 們 沒 有 吃 餅 ， 也 沒 有 喝 清 酒 濃 酒 。 這 要 使 你 們 知 道 ， 耶 和 華 是 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5687', '5', '29', '7', '你 們 來 到 這 地 方 ， 希 實 本 王 西 宏 、 巴 珊 王 噩 都 出 來 與 我 們 交 戰 ， 我 們 就 擊 殺 了 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5688', '5', '29', '8', '取 了 他 們 的 地 給 流 便 支 派 、 迦 得 支 派 ， 和 瑪 拿 西 半 支 派 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5689', '5', '29', '9', '所 以 你 們 要 謹 守 遵 行 這 約 的 話 ， 好 叫 你 們 在 一 切 所 行 的 事 上 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5690', '5', '29', '10', '今 日 ， 你 們 的 首 領 、 族 長 （ 原 文 作 支 派 ） 、 長 老 、 官 長 、 以 色 列 的 男 丁 ， 你 們 的 妻 子 兒 女 ， 和 營 中 寄 居 的 ， 以 及 為 你 們 劈 柴 挑 水 的 人 ， 都 站 在 耶 和 華 ─ 你 們 的 　 神 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5691', '5', '29', '11', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5692', '5', '29', '12', '為 要 你 順 從 耶 和 華 ─ 你 　 神 今 日 與 你 所 立 的 約 ， 向 你 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5693', '5', '29', '13', '這 樣 ， 他 要 照 他 向 你 所 應 許 的 話 ， 又 向 你 列 祖 亞 伯 拉 罕 、 以 撒 、 雅 各 所 起 的 誓 ， 今 日 立 你 作 他 的 子 民 ， 他 作 你 的 　 神 。 這 樣 ， 他 要 照 他 向 你 所 應 許 的 話 ， 又 向 你 列 祖 亞 伯 拉 罕 、 以 撒 、 雅 各 所 起 的 誓 ， 今 日 立 你 作 他 的 子 民 ， 他 作 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5694', '5', '29', '14', '我 不 但 與 你 們 立 這 約 ， 起 這 誓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5695', '5', '29', '15', '凡 與 我 們 一 同 站 在 耶 和 華 ─ 我 們 　 神 面 前 的 ， 並 今 日 不 在 我 們 這 裡 的 人 ， 我 也 與 他 們 立 這 約 ， 起 這 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5696', '5', '29', '16', '我 們 曾 住 過 埃 及 地 ， 也 從 列 國 經 過 ； 這 是 你 們 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5697', '5', '29', '17', '你 們 也 看 見 他 們 中 間 可 憎 之 物 ， 並 他 們 木 、 石 、 金 、 銀 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5698', '5', '29', '18', '惟 恐 你 們 中 間 ， 或 男 或 女 ， 或 族 長 或 支 派 長 ， 今 日 心 裡 偏 離 耶 和 華 ─ 我 們 的 　 神 ， 去 事 奉 那 些 國 的 　 神 ； 又 怕 你 們 中 間 有 惡 根 生 出 苦 菜 和 茵 蔯 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5699', '5', '29', '19', '聽 見 這 咒 詛 的 話 ， 心 裡 仍 是 自 誇 說 ： 我 雖 然 行 事 心 裡 頑 梗 ， 連 累 眾 人 ， 卻 還 是 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5700', '5', '29', '20', '耶 和 華 必 不 饒 恕 他 ； 耶 和 華 的 怒 氣 與 憤 恨 要 向 他 發 作 ， 如 煙 冒 出 ， 將 這 書 上 所 寫 的 一 切 咒 詛 都 加 在 他 身 上 。 耶 和 華 又 要 從 天 下 塗 抹 他 的 名 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5701', '5', '29', '21', '也 必 照 著 寫 在 律 法 書 上 、 約 中 的 一 切 咒 詛 將 他 從 以 色 列 眾 支 派 中 分 別 出 來 ， 使 他 受 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5702', '5', '29', '22', '你 們 的 後 代 ， 就 是 以 後 興 起 來 的 子 孫 ， 和 遠 方 來 的 外 人 ， 看 見 這 地 的 災 殃 ， 並 耶 和 華 所 降 與 這 地 的 疾 病 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5703', '5', '29', '23', '又 看 見 遍 地 有 硫 磺 ， 有 鹽 鹵 ， 有 火 跡 ， 沒 有 耕 種 ， 沒 有 出 產 ， 連 草 都 不 生 長 ─ 好 像 耶 和 華 在 忿 怒 中 所 傾 覆 的 所 多 瑪 、 蛾 摩 拉 、 押 瑪 、 洗 扁 一 樣 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5704', '5', '29', '24', '所 看 見 的 人 ， 連 萬 國 人 ， 都 必 問 說 ： 耶 和 華 為 何 向 此 地 這 樣 行 呢 ？ 這 樣 大 發 烈 怒 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5705', '5', '29', '25', '人 必 回 答 說 ： 是 因 這 地 的 人 離 棄 了 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 領 他 們 出 埃 及 地 的 時 候 與 他 們 所 立 的 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5706', '5', '29', '26', '去 事 奉 敬 拜 素 不 認 識 的 別 　 神 ， 是 耶 和 華 所 未 曾 給 他 們 安 排 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5707', '5', '29', '27', '所 以 耶 和 華 的 怒 氣 向 這 地 發 作 ， 將 這 書 上 所 寫 的 一 切 咒 詛 都 降 在 這 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5708', '5', '29', '28', '耶 和 華 在 怒 氣 、 忿 怒 、 大 惱 恨 中 將 他 們 從 本 地 拔 出 來 ， 扔 在 別 的 地 上 ， 像 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5709', '5', '29', '29', '隱 祕 的 事 是 屬 耶 和 華 ─ 我 們 　 神 的 ； 惟 有 明 顯 的 事 是 永 遠 屬 我 們 和 我 們 子 孫 的 ， 好 叫 我 們 遵 行 這 律 法 上 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5710', '5', '30', '1', '我 所 陳 明 在 你 面 前 的 這 一 切 咒 詛 都 臨 到 你 身 上 ； 你 在 耶 和 華 ─ 你 　 神 追 趕 你 到 的 萬 國 中 必 心 裡 追 念 祝 福 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5711', '5', '30', '2', '你 和 你 的 子 孫 若 盡 心 盡 性 歸 向 耶 和 華 ─ 你 的 　 神 ， 照 著 我 今 日 一 切 所 吩 咐 的 聽 從 他 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5712', '5', '30', '3', '那 時 ， 耶 和 華 ─ 你 的 　 神 必 憐 恤 你 ， 救 回 你 這 被 擄 的 子 民 ； 耶 和 華 ─ 你 的 　 神 要 回 轉 過 來 ， 從 分 散 你 到 的 萬 民 中 將 你 招 聚 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5713', '5', '30', '4', '你 被 趕 散 的 人 ， 就 是 在 天 涯 的 ， 耶 和 華 ─ 你 的 　 神 也 必 從 那 裡 將 你 招 聚 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5714', '5', '30', '5', '耶 和 華 ─ 你 的 　 神 必 領 你 進 入 你 列 祖 所 得 的 地 ， 使 你 可 以 得 著 ； 又 必 善 待 你 ， 使 你 的 人 數 比 你 列 祖 眾 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5715', '5', '30', '6', '耶 和 華 ─ 你 　 神 必 將 你 心 裡 和 你 後 裔 心 裡 的 污 穢 除 掉 ， 好 叫 你 盡 心 盡 性 愛 耶 和 華 ─ 你 的 　 神 ， 使 你 可 以 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5716', '5', '30', '7', '耶 和 華 ─ 你 的 　 神 必 將 這 一 切 咒 詛 加 在 你 仇 敵 和 恨 惡 你 、 逼 迫 你 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5717', '5', '30', '8', '你 必 歸 回 ， 聽 從 耶 和 華 的 話 ， 遵 行 他 的 一 切 誡 命 ， 就 是 我 今 日 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5718', '5', '30', '9', '你 若 聽 從 耶 和 華 ─ 你 　 神 的 話 ， 謹 守 這 律 法 書 上 所 寫 的 誡 命 律 例 ， 又 盡 心 盡 性 歸 向 耶 和 華 ─ 你 的 　 神 ， 他 必 使 你 手 裡 所 辦 的 一 切 事 ， 並 你 身 所 生 的 ， 牲 畜 所 下 的 ， 地 土 所 產 的 ， 都 綽 綽 有 餘 ； 因 為 耶 和 華 必 再 喜 悅 你 ， 降 福 與 你 ， 像 從 前 喜 悅 你 列 祖 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5719', '5', '30', '10', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5720', '5', '30', '11', '我 今 日 所 吩 咐 你 的 誡 命 不 是 你 難 行 的 ， 也 不 是 離 你 遠 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5721', '5', '30', '12', '不 是 在 天 上 ， 使 你 說 ： 誰 替 我 們 上 天 取 下 來 ， 使 我 們 聽 見 可 以 遵 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5722', '5', '30', '13', '也 不 是 在 海 外 ， 使 你 說 ： 誰 替 我 們 過 海 取 了 來 ， 使 我 們 聽 見 可 以 遵 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5723', '5', '30', '14', '這 話 卻 離 你 甚 近 ， 就 在 你 口 中 ， 在 你 心 裡 ， 使 你 可 以 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5724', '5', '30', '15', '看 哪 ， 我 今 日 將 生 與 福 ， 死 與 禍 ， 陳 明 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5725', '5', '30', '16', '吩 咐 你 愛 耶 和 華 ─ 你 的 　 神 ， 遵 行 他 的 道 ， 謹 守 他 的 誡 命 、 律 例 、 典 章 ， 使 你 可 以 存 活 ， 人 數 增 多 ， 耶 和 華 ─ 你 　 神 就 必 在 你 所 要 進 去 得 為 業 的 地 上 賜 福 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5726', '5', '30', '17', '倘 若 你 心 裡 偏 離 ， 不 肯 聽 從 ， 卻 被 勾 引 去 敬 拜 事 奉 別 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5727', '5', '30', '18', '我 今 日 明 明 告 訴 你 們 ， 你 們 必 要 滅 亡 ； 在 你 過 約 但 河 、 進 去 得 為 業 的 地 上 ， 你 的 日 子 必 不 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5728', '5', '30', '19', '我 今 日 呼 天 喚 地 向 你 作 見 證 ； 我 將 生 死 禍 福 陳 明 在 你 面 前 ， 所 以 你 要 揀 選 生 命 ， 使 你 和 你 的 後 裔 都 得 存 活 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5729', '5', '30', '20', '且 且 愛 耶 和 華 ─ 你 的 　 神 ， 聽 從 他 的 話 ， 專 靠 他 ； 因 為 他 是 你 的 生 命 ， 你 的 日 子 長 久 也 在 乎 他 。 這 樣 ， 你 就 可 以 在 耶 和 華 向 你 列 祖 亞 伯 拉 罕 、 以 撒 、 雅 各 起 誓 應 許 所 賜 的 地 上 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5730', '5', '31', '1', '摩 西 去 告 訴 以 色 列 眾 人');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5731', '5', '31', '2', '說 ： 我 現 在 一 百 二 十 歲 了 ， 不 能 照 常 出 入 ； 耶 和 華 也 曾 對 我 說 ： 你 必 不 得 過 這 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5732', '5', '31', '3', '耶 和 華 ─ 你 們 的 　 神 必 引 導 你 們 過 去 ， 將 這 些 國 民 在 你 們 面 前 滅 絕 ， 你 們 就 得 他 們 的 地 。 約 書 亞 必 引 導 你 們 過 去 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5733', '5', '31', '4', '耶 和 華 必 待 他 們 ， 如 同 從 前 待 他 所 滅 絕 的 亞 摩 利 二 王 西 宏 與 噩 以 及 他 們 的 國 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5734', '5', '31', '5', '耶 和 華 必 將 他 們 交 給 你 們 ； 你 們 要 照 我 所 吩 咐 的 一 切 命 令 待 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5735', '5', '31', '6', '你 們 當 剛 強 壯 膽 ， 不 要 害 怕 ， 也 不 要 畏 懼 他 們 ， 因 為 耶 和 華 ─ 你 的 　 神 和 你 同 去 。 他 必 不 撇 下 你 ， 也 不 丟 棄 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5736', '5', '31', '7', '摩 西 召 了 約 書 亞 來 ， 在 以 色 列 眾 人 眼 前 對 他 說 ： 你 當 剛 強 壯 膽 ！ 因 為 ， 你 要 和 這 百 姓 一 同 進 入 耶 和 華 向 他 們 列 祖 起 誓 應 許 所 賜 之 地 ； 你 也 要 使 他 們 承 受 那 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5737', '5', '31', '8', '耶 和 華 必 在 你 前 面 行 ； 他 必 與 你 同 在 ， 必 不 撇 下 你 ， 也 不 丟 棄 你 。 不 要 懼 怕 ， 也 不 要 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5738', '5', '31', '9', '摩 西 將 這 律 法 寫 出 來 ， 交 給 抬 耶 和 華 約 櫃 的 祭 司 利 未 子 孫 和 以 色 列 的 眾 長 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5739', '5', '31', '10', '摩 西 吩 咐 他 們 說 ： 每 逢 七 年 的 末 一 年 ， 就 在 豁 免 年 的 定 期 住 棚 節 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5740', '5', '31', '11', '以 色 列 眾 人 來 到 耶 和 華 ─ 你 　 神 所 選 擇 的 地 方 朝 見 他 。 那 時 ， 你 要 在 以 色 列 眾 人 面 前 將 這 律 法 念 給 他 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5741', '5', '31', '12', '要 招 聚 他 們 男 、 女 、 孩 子 ， 並 城 裡 寄 居 的 ， 使 他 們 聽 ， 使 他 們 學 習 ， 好 敬 畏 耶 和 華 ─ 你 們 的 　 神 ， 謹 守 、 遵 行 這 律 法 的 一 切 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5742', '5', '31', '13', '也 使 他 們 未 曾 曉 得 這 律 法 的 兒 女 得 以 聽 見 ， 學 習 敬 畏 耶 和 華 ─ 你 們 的 　 神 ， 在 你 們 過 約 但 河 要 得 為 業 之 地 ， 存 活 的 日 子 ， 常 常 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5743', '5', '31', '14', '耶 和 華 對 摩 西 說 ： 你 的 死 期 臨 近 了 ； 要 召 約 書 亞 來 ， 你 們 二 人 站 在 會 幕 裡 ， 我 好 囑 咐 他 。 於 是 摩 西 和 約 書 亞 去 站 在 會 幕 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5744', '5', '31', '15', '耶 和 華 在 會 幕 裡 雲 柱 中 顯 現 ， 雲 柱 停 在 會 幕 門 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5745', '5', '31', '16', '耶 和 華 又 對 摩 西 說 ： 你 必 和 你 列 祖 同 睡 。 這 百 姓 要 起 來 ， 在 他 們 所 要 去 的 地 上 ， 在 那 地 的 人 中 ， 隨 從 外 邦 　 神 行 邪 淫 ， 離 棄 我 ， 違 背 我 與 他 們 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5746', '5', '31', '17', '那 時 ， 我 的 怒 氣 必 向 他 們 發 作 ； 我 也 必 離 棄 他 們 ， 掩 面 不 顧 他 們 ， 以 致 他 們 被 吞 滅 ， 並 有 許 多 的 禍 患 災 難 臨 到 他 們 。 那 日 他 們 必 說 ： 這 些 禍 患 臨 到 我 們 ， 豈 不 是 因 我 們 的 　 神 不 在 我 們 中 間 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5747', '5', '31', '18', '那 時 ， 因 他 們 偏 向 別 　 神 所 行 的 一 切 惡 ， 我 必 定 掩 面 不 顧 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5748', '5', '31', '19', '現 在 你 要 寫 一 篇 歌 ， 教 導 以 色 列 人 ， 傳 給 他 們 ， 使 這 歌 見 證 他 們 的 不 是 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5749', '5', '31', '20', '因 為 我 將 他 們 領 進 我 向 他 們 列 祖 起 誓 應 許 那 流 奶 與 蜜 之 地 ， 他 們 在 那 裡 吃 得 飽 足 ， 身 體 肥 胖 ， 就 必 偏 向 別 　 神 ， 事 奉 他 們 ， 藐 視 我 ， 背 棄 我 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5750', '5', '31', '21', '那 時 ， 有 許 多 禍 患 災 難 臨 到 他 們 ， 這 歌 必 在 他 們 面 前 作 見 證 ， 他 們 後 裔 的 口 中 必 念 誦 不 忘 。 我 未 領 他 們 到 我 所 起 誓 應 許 之 地 以 先 ， 他 們 所 懷 的 意 念 我 都 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5751', '5', '31', '22', '當 日 摩 西 就 寫 了 一 篇 歌 ， 教 導 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5752', '5', '31', '23', '耶 和 華 囑 咐 嫩 的 兒 子 約 書 亞 說 ： 你 當 剛 強 壯 膽 ， 因 為 你 必 領 以 色 列 人 進 我 所 起 誓 應 許 他 們 的 地 ； 我 必 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5753', '5', '31', '24', '摩 西 將 這 律 法 的 話 寫 在 書 上 ， 及 至 寫 完 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5754', '5', '31', '25', '就 吩 咐 抬 耶 和 華 約 櫃 的 利 未 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5755', '5', '31', '26', '將 這 律 法 書 放 在 耶 和 華 ─ 你 們 　 神 的 約 櫃 旁 ， 可 以 在 那 裡 見 證 以 色 列 人 的 不 是 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5756', '5', '31', '27', '因 為 我 知 道 你 們 是 悖 逆 的 ， 是 硬 著 頸 項 的 。 我 今 日 還 活 著 與 你 們 同 在 ， 你 們 尚 且 悖 逆 耶 和 華 ， 何 況 我 死 後 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5757', '5', '31', '28', '你 們 要 將 你 們 支 派 的 眾 長 老 和 官 長 都 招 聚 了 來 ， 我 好 將 這 些 話 說 與 他 們 聽 ， 並 呼 天 喚 地 見 證 他 們 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5758', '5', '31', '29', '我 知 道 我 死 後 ， 你 們 必 全 然 敗 壞 ， 偏 離 我 所 吩 咐 你 們 的 道 ， 行 耶 和 華 眼 中 看 為 惡 的 事 ， 以 手 所 做 的 惹 他 發 怒 ； 日 後 必 有 禍 患 臨 到 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5759', '5', '31', '30', '摩 西 將 這 一 篇 歌 的 話 都 說 與 以 色 列 全 會 眾 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5760', '5', '32', '1', '諸 天 哪 ， 側 耳 ， 我 要 說 話 ； 願 地 也 聽 我 口 中 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5761', '5', '32', '2', '我 的 教 訓 要 淋 漓 如 雨 ； 我 的 言 語 要 滴 落 如 露 ， 如 細 雨 降 在 嫩 草 上 ， 如 甘 霖 降 在 菜 蔬 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5762', '5', '32', '3', '我 要 宣 告 耶 和 華 的 名 ； 你 們 要 將 大 德 歸 與 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5763', '5', '32', '4', '他 是 磐 石 ， 他 的 作 為 完 全 ； 他 所 行 的 無 不 公 平 ， 是 誠 實 無 偽 的 神 ， 又 公 義 ， 又 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5764', '5', '32', '5', '這 乖 僻 彎 曲 的 世 代 向 他 行 事 邪 僻 ； 有 這 弊 病 就 不 是 他 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5765', '5', '32', '6', '愚 昧 無 知 的 民 哪 ， 你 們 這 樣 報 答 耶 和 華 麼 ？ 他 豈 不 是 你 的 父 、 將 你 買 來 的 麼 ？ 他 是 製 造 你 、 建 立 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5766', '5', '32', '7', '你 當 追 想 上 古 之 日 ， 思 念 歷 代 之 年 ； 問 你 的 父 親 ， 他 必 指 示 你 ； 問 你 的 長 者 ， 他 必 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5767', '5', '32', '8', '至 高 者 將 地 業 賜 給 列 邦 ， 將 世 人 分 開 ， 就 照 以 色 列 人 的 數 目 立 定 萬 民 的 疆 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5768', '5', '32', '9', '耶 和 華 的 分 本 是 他 的 百 姓 ； 他 的 產 業 本 是 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5769', '5', '32', '10', '耶 和 華 遇 見 他 在 曠 野 ─ 荒 涼 野 獸 吼 叫 之 地 ， 就 環 繞 他 ， 看 顧 他 ， 保 護 他 ， 如 同 保 護 眼 中 的 瞳 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5770', '5', '32', '11', '又 如 鷹 攪 動 巢 窩 ， 在 雛 鷹 以 上 兩 翅 搧 展 ， 接 取 雛 鷹 ， 背 在 兩 翼 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5771', '5', '32', '12', '這 樣 ， 耶 和 華 獨 自 引 導 他 ， 並 無 外 邦 神 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5772', '5', '32', '13', '耶 和 華 使 他 乘 駕 地 的 高 處 ， 得 吃 田 間 的 土 產 ； 又 使 他 從 磐 石 中 咂 蜜 ， 從 堅 石 中 吸 油 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5773', '5', '32', '14', '也 吃 牛 的 奶 油 ， 羊 的 奶 ， 羊 羔 的 脂 油 ， 巴 珊 所 出 的 公 綿 羊 和 山 羊 ， 與 上 好 的 麥 子 ， 也 喝 葡 萄 汁 釀 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5774', '5', '32', '15', '但 耶 書 崙 漸 漸 肥 胖 ， 粗 壯 ， 光 潤 ， 踢 跳 ， 奔 跑 ， 便 離 棄 造 他 的 神 ， 輕 看 救 他 的 磐 石 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5775', '5', '32', '16', '敬 拜 別 神 ， 觸 動 神 的 憤 恨 ， 行 可 憎 惡 的 事 ， 惹 了 他 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5776', '5', '32', '17', '所 祭 祀 的 鬼 魔 並 非 真 神 ， 乃 是 素 不 認 識 的 　 神 ， 是 近 來 新 興 的 ， 是 你 列 祖 所 不 畏 懼 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5777', '5', '32', '18', '你 輕 忽 生 你 的 磐 石 ， 忘 記 產 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5778', '5', '32', '19', '耶 和 華 看 見 他 的 兒 女 惹 動 他 ， 就 厭 惡 他 們 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5779', '5', '32', '20', '我 要 向 他 們 掩 面 ， 看 他 們 的 結 局 如 何 。 他 們 本 是 極 乖 僻 的 族 類 ， 心 中 無 誠 實 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5780', '5', '32', '21', '他 們 以 那 不 算 為 神 的 觸 動 我 的 憤 恨 ， 以 虛 無 的 神 惹 了 我 的 怒 氣 。 我 也 要 以 那 不 成 子 民 的 觸 動 他 們 的 憤 恨 ， 以 愚 昧 的 國 民 惹 了 他 們 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5781', '5', '32', '22', '因 為 在 我 怒 中 有 火 燒 起 ， 直 燒 到 極 深 的 陰 間 ， 把 地 和 地 的 出 產 盡 都 焚 燒 ， 山 的 根 基 也 燒 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5782', '5', '32', '23', '我 要 將 禍 患 堆 在 他 們 身 上 ， 把 我 的 箭 向 他 們 射 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5783', '5', '32', '24', '他 們 必 因 飢 餓 消 瘦 ， 被 炎 熱 苦 毒 吞 滅 。 我 要 打 發 野 獸 用 牙 齒 咬 他 們 ， 並 土 中 腹 行 的 ， 用 毒 氣 害 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5784', '5', '32', '25', '外 頭 有 刀 劍 ， 內 室 有 驚 恐 ， 使 人 喪 亡 ， 使 少 男 、 童 女 、 吃 奶 的 、 白 髮 的 ， 盡 都 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5785', '5', '32', '26', '我 說 ， 我 必 將 他 們 分 散 遠 方 ， 使 他 們 的 名 號 從 人 間 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5786', '5', '32', '27', '惟 恐 仇 敵 惹 動 我 ， 只 怕 敵 人 錯 看 ， 說 ： 是 我 們 手 的 能 力 ， 並 非 耶 和 華 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5787', '5', '32', '28', '因 為 以 色 列 民 毫 無 計 謀 ， 心 中 沒 有 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5788', '5', '32', '29', '惟 願 他 們 有 智 慧 ， 能 明 白 這 事 ， 肯 思 念 他 們 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5789', '5', '32', '30', '若 不 是 他 們 的 磐 石 賣 了 他 們 ， 若 不 是 耶 和 華 交 出 他 們 ， 一 人 焉 能 追 趕 他 們 千 人 ？ 二 人 焉 能 使 萬 人 逃 跑 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5790', '5', '32', '31', '據 我 們 的 仇 敵 自 己 斷 定 ， 他 們 的 磐 石 不 如 我 們 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5791', '5', '32', '32', '他 們 的 葡 萄 樹 是 所 多 瑪 的 葡 萄 樹 ， 蛾 摩 拉 田 園 所 生 的 ； 他 們 的 葡 萄 是 毒 葡 萄 ， 全 挂 都 是 苦 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5792', '5', '32', '33', '他 們 的 酒 是 大 蛇 的 毒 氣 ， 是 虺 蛇 殘 害 的 惡 毒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5793', '5', '32', '34', '這 不 都 是 積 蓄 在 我 這 裡 ， 封 鎖 在 我 府 庫 中 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5794', '5', '32', '35', '他 們 失 腳 的 時 候 ， 伸 冤 報 應 在 我 ； 因 他 們 遭 災 的 日 子 近 了 ； 那 要 臨 在 他 們 身 上 的 必 速 速 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5795', '5', '32', '36', '耶 和 華 見 他 百 姓 毫 無 能 力 ， 無 論 困 住 的 、 自 由 的 都 沒 有 剩 下 ， 就 必 為 他 們 伸 冤 ， 為 他 的 僕 人 後 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5796', '5', '32', '37', '他 必 說 ： 他 們 的 　 神 ， 他 們 所 投 靠 的 磐 石 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5797', '5', '32', '38', '就 是 向 來 吃 他 們 祭 牲 的 脂 油 ， 喝 他 們 奠 祭 之 酒 的 ， 在 那 裡 呢 ？ 他 可 以 興 起 幫 助 你 們 ， 護 衛 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5798', '5', '32', '39', '你 們 如 今 要 知 道 ： 我 ， 惟 有 我 是 神 ； 在 我 以 外 並 無 別 　 神 。 我 使 人 死 ， 我 使 人 活 ； 我 損 傷 ， 我 也 醫 治 ， 並 無 人 能 從 我 手 中 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5799', '5', '32', '40', '我 向 天 舉 手 說 ： 我 憑 我 的 永 生 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5800', '5', '32', '41', '我 若 磨 我 閃 亮 的 刀 ， 手 掌 審 判 之 權 ， 就 必 報 復 我 的 敵 人 ， 報 應 恨 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5801', '5', '32', '42', '我 要 使 我 的 箭 飲 血 飲 醉 ， 就 是 被 殺 被 擄 之 人 的 血 。 我 的 刀 要 吃 肉 ， 乃 是 仇 敵 中 首 領 之 頭 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5802', '5', '32', '43', '你 們 外 邦 人 當 與 主 的 百 姓 一 同 歡 呼 ； 因 他 要 伸 他 僕 人 流 血 的 冤 ， 報 應 他 的 敵 人 ， 潔 淨 他 的 地 ， 救 贖 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5803', '5', '32', '44', '摩 西 和 嫩 的 兒 子 約 書 亞 去 將 這 歌 的 一 切 話 說 給 百 姓 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5804', '5', '32', '45', '摩 西 向 以 色 列 眾 人 說 完 了 這 一 切 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5805', '5', '32', '46', '又 說 ： 我 今 日 所 警 教 你 們 的 ， 你 們 都 要 放 在 心 上 ； 要 吩 咐 你 們 的 子 孫 謹 守 遵 行 這 律 法 上 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5806', '5', '32', '47', '因 為 這 不 是 虛 空 、 與 你 們 無 關 的 事 ， 乃 是 你 們 的 生 命 ； 在 你 們 過 約 但 河 要 得 為 業 的 地 上 必 因 這 事 日 子 得 以 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5807', '5', '32', '48', '當 日 ， 耶 和 華 吩 咐 摩 西 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5808', '5', '32', '49', '你 上 這 亞 巴 琳 山 中 的 尼 波 山 去 ， 在 摩 押 地 與 耶 利 哥 相 對 ， 觀 看 我 所 要 賜 給 以 色 列 人 為 業 的 迦 南 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5809', '5', '32', '50', '你 必 死 在 你 所 登 的 山 上 ， 歸 你 列 祖 （ 原 文 作 本 民 ） 去 ， 像 你 哥 哥 亞 倫 死 在 何 珥 山 上 ， 歸 他 的 列 祖 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5810', '5', '32', '51', '因 為 你 們 在 尋 的 曠 野 ， 加 低 斯 的 米 利 巴 水 ， 在 以 色 列 人 中 沒 有 尊 我 為 聖 ， 得 罪 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5811', '5', '32', '52', '我 所 賜 給 以 色 列 人 的 地 ， 你 可 以 遠 遠 地 觀 看 ， 卻 不 得 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5812', '5', '33', '1', '以 下 是 　 神 人 摩 西 在 未 死 之 先 為 以 色 列 人 所 祝 的 福 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5813', '5', '33', '2', '他 說 ： 耶 和 華 從 西 乃 而 來 ， 從 西 珥 向 他 們 顯 現 ， 從 巴 蘭 山 發 出 光 輝 ， 從 萬 萬 聖 者 中 來 臨 ， 從 他 右 手 為 百 姓 傳 出 烈 火 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5814', '5', '33', '3', '他 疼 愛 百 姓 ； 眾 聖 徒 都 在 他 手 中 。 他 們 坐 在 他 的 腳 下 ， 領 受 他 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5815', '5', '33', '4', '摩 西 將 律 法 傳 給 我 們 ， 作 為 雅 各 會 眾 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5816', '5', '33', '5', '百 姓 的 眾 首 領 ， 以 色 列 的 各 支 派 ， 一 同 聚 會 的 時 候 ， 耶 和 華 （ 原 文 作 他 ） 在 耶 書 崙 中 為 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5817', '5', '33', '6', '願 流 便 存 活 ， 不 至 死 亡 ； 願 他 人 數 不 致 稀 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5818', '5', '33', '7', '為 猶 大 祝 福 說 ： 求 耶 和 華 俯 聽 猶 大 的 聲 音 ， 引 導 他 歸 於 本 族 ； 他 曾 用 手 為 自 己 爭 戰 ， 你 必 幫 助 他 攻 擊 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5819', '5', '33', '8', '論 利 未 說 ： 耶 和 華 阿 ， 你 的 土 明 和 烏 陵 都 在 你 的 虔 誠 人 那 裡 。 你 在 瑪 撒 曾 試 驗 他 ， 在 米 利 巴 水 與 他 爭 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5820', '5', '33', '9', '他 論 自 己 的 父 母 說 ： 我 未 曾 看 見 ； 他 也 不 承 認 弟 兄 ， 也 不 認 識 自 己 的 兒 女 。 這 是 因 利 未 人 遵 行 你 的 話 ， 謹 守 你 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5821', '5', '33', '10', '他 們 要 將 你 的 典 章 教 訓 雅 各 ， 將 你 的 律 法 教 訓 以 色 列 。 他 們 要 把 香 焚 在 你 面 前 ， 把 全 牲 的 燔 祭 獻 在 你 的 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5822', '5', '33', '11', '求 耶 和 華 降 福 在 他 的 財 物 上 ， 悅 納 他 手 裡 所 辦 的 事 。 那 些 起 來 攻 擊 他 和 恨 惡 他 的 人 ， 願 你 刺 透 他 們 的 腰 ， 使 他 們 不 得 再 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5823', '5', '33', '12', '論 便 雅 憫 說 ： 耶 和 華 所 親 愛 的 必 同 耶 和 華 安 然 居 住 ； 耶 和 華 終 日 遮 蔽 他 ， 也 住 在 他 兩 肩 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5824', '5', '33', '13', '論 約 瑟 說 ： 願 他 的 地 蒙 耶 和 華 賜 福 ， 得 天 上 的 寶 物 、 甘 露 ， 以 及 地 裡 所 藏 的 泉 水 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5825', '5', '33', '14', '得 太 陽 所 曬 熟 的 美 果 ， 月 亮 所 養 成 的 寶 物 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5826', '5', '33', '15', '得 上 古 之 山 的 至 寶 ， 永 世 之 嶺 的 寶 物 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5827', '5', '33', '16', '得 地 和 其 中 所 充 滿 的 寶 物 ， 並 住 荊 棘 中 上 主 的 喜 悅 。 願 這 些 福 都 歸 於 約 瑟 的 頭 上 ， 歸 於 那 與 弟 兄 迥 別 之 人 的 頂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5828', '5', '33', '17', '他 為 牛 群 中 頭 生 的 ， 有 威 嚴 ； 他 的 角 是 野 牛 的 角 ， 用 以 牴 觸 萬 邦 ， 直 到 地 極 。 這 角 是 以 法 蓮 的 萬 萬 ， 瑪 拿 西 的 千 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5829', '5', '33', '18', '論 西 布 倫 說 ： 西 布 倫 哪 ， 你 出 外 可 以 歡 喜 。 以 薩 迦 阿 ， 在 你 帳 棚 裡 可 以 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5830', '5', '33', '19', '他 們 要 將 列 邦 召 到 山 上 ， 在 那 裡 獻 公 義 的 祭 ； 因 為 他 們 要 吸 取 海 裡 的 豐 富 ， 並 沙 中 所 藏 的 珍 寶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5831', '5', '33', '20', '論 迦 得 說 ： 使 迦 得 擴 張 的 應 當 稱 頌 ！ 迦 得 住 如 母 獅 ； 他 撕 裂 膀 臂 ， 連 頭 頂 也 撕 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5832', '5', '33', '21', '他 為 自 己 選 擇 頭 一 段 地 ， 因 在 那 裡 有 設 立 律 法 者 的 分 存 留 。 他 與 百 姓 的 首 領 同 來 ； 他 施 行 耶 和 華 的 公 義 和 耶 和 華 與 以 色 列 所 立 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5833', '5', '33', '22', '論 但 說 ： 但 為 小 獅 子 ， 從 巴 珊 跳 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5834', '5', '33', '23', '論 拿 弗 他 利 說 ： 拿 弗 他 利 阿 ， 你 足 沾 恩 惠 ， 滿 得 耶 和 華 的 福 ， 可 以 得 西 方 和 南 方 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5835', '5', '33', '24', '論 亞 設 說 ： 願 亞 設 享 受 多 子 的 福 樂 ， 得 他 弟 兄 的 喜 悅 ， 可 以 把 腳 蘸 在 油 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5836', '5', '33', '25', '你 的 門 閂 （ 門 閂 或 作 ： 鞋 ） 是 銅 的 ， 鐵 的 。 你 的 日 子 如 何 ， 你 的 力 量 也 必 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5837', '5', '33', '26', '耶 書 崙 哪 ， 沒 有 能 比 神 的 。 他 為 幫 助 你 ， 乘 在 天 空 ， 顯 其 威 榮 ， 駕 行 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5838', '5', '33', '27', '永 生 的 　 神 是 你 的 居 所 ； 他 永 久 的 膀 臂 在 你 以 下 。 他 在 你 前 面 攆 出 仇 敵 ， 說 ： 毀 滅 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5839', '5', '33', '28', '以 色 列 安 然 居 住 ； 雅 各 的 本 源 獨 居 五 穀 新 酒 之 地 。 他 的 天 也 滴 甘 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5840', '5', '33', '29', '以 色 列 阿 ， 你 是 有 福 的 ！ 誰 像 你 這 蒙 耶 和 華 所 拯 救 的 百 姓 呢 ？ 他 是 你 的 盾 牌 ， 幫 助 你 ， 是 你 威 榮 的 刀 劍 。 你 的 仇 敵 必 投 降 你 ； 你 必 踏 在 他 們 的 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5841', '5', '34', '1', '摩 西 從 摩 押 平 原 登 尼 波 山 ， 上 了 那 與 耶 利 哥 相 對 的 毘 斯 迦 山 頂 。 耶 和 華 把 基 列 全 地 直 到 但 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5842', '5', '34', '2', '拿 弗 他 利 全 地 ， 以 法 蓮 、 瑪 拿 西 的 地 ， 猶 大 全 地 直 到 西 海 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5843', '5', '34', '3', '南 地 和 棕 樹 城 耶 利 哥 的 平 原 ， 直 到 瑣 珥 ， 都 指 給 他 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5844', '5', '34', '4', '耶 和 華 對 他 說 ： 這 就 是 我 向 亞 伯 拉 罕 、 以 撒 、 雅 各 起 誓 應 許 之 地 ， 說 ： 我 必 將 這 地 賜 給 你 的 後 裔 。 現 在 我 使 你 眼 睛 看 見 了 ， 你 卻 不 得 過 到 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5845', '5', '34', '5', '於 是 ， 耶 和 華 的 僕 人 摩 西 死 在 摩 押 地 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5846', '5', '34', '6', '耶 和 華 將 他 埋 葬 在 摩 押 地 、 伯 毘 珥 對 面 的 谷 中 ， 只 是 到 今 日 沒 有 人 知 道 他 的 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5847', '5', '34', '7', '摩 西 死 的 時 候 年 一 百 二 十 歲 ； 眼 目 沒 有 昏 花 ， 精 神 沒 有 衰 敗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5848', '5', '34', '8', '以 色 列 人 在 摩 押 平 原 為 摩 西 哀 哭 了 三 十 日 ， 為 摩 西 居 喪 哀 哭 的 日 子 就 滿 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5849', '5', '34', '9', '嫩 的 兒 子 約 書 亞 ； 因 為 摩 西 曾 按 手 在 他 頭 上 ， 就 被 智 慧 的 靈 充 滿 ， 以 色 列 人 便 聽 從 他 ， 照 著 耶 和 華 吩 咐 摩 西 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5850', '5', '34', '10', '以 後 以 色 列 中 再 沒 有 興 起 先 知 像 摩 西 的 。 他 是 耶 和 華 面 對 面 所 認 識 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5851', '5', '34', '11', '耶 和 華 打 發 他 在 埃 及 地 向 法 老 和 他 的 一 切 臣 僕 ， 並 他 的 全 地 ， 行 各 樣 神 蹟 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5852', '5', '34', '12', '又 在 以 色 列 . 眾 人 眼 前 顯 大 能 的 手 ， 行 一 切 大 而 可 畏 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5853', '6', '1', '1', '耶 和 華 的 僕 人 摩 西 死 了 以 後 ， 耶 和 華 曉 諭 摩 西 的 幫 手 ， 嫩 的 兒 子 約 書 亞 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5854', '6', '1', '2', '我 的 僕 人 摩 西 死 了 。 現 在 你 要 起 來 ， 和 眾 百 姓 過 這 約 但 河 ， 往 我 所 要 賜 給 以 色 列 人 的 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5855', '6', '1', '3', '凡 你 們 腳 掌 所 踏 之 地 ， 我 都 照 著 我 所 應 許 摩 西 的 話 賜 給 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5856', '6', '1', '4', '從 曠 野 和 這 利 巴 嫩 ， 直 到 伯 拉 大 河 ， 赫 人 的 全 地 ， 又 到 大 海 日 落 之 處 ， 都 要 作 你 們 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5857', '6', '1', '5', '你 平 生 的 日 子 ， 必 無 一 人 能 在 你 面 前 站 立 得 住 。 我 怎 樣 與 摩 西 同 在 ， 也 必 照 樣 與 你 同 在 ； 我 必 不 撇 下 你 ， 也 不 丟 棄 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5858', '6', '1', '6', '你 當 剛 強 壯 膽 ！ 因 為 你 必 使 這 百 姓 承 受 那 地 為 業 ， 就 是 我 向 他 們 列 祖 起 誓 應 許 賜 給 他 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5859', '6', '1', '7', '只 要 剛 強 ， 大 大 壯 膽 ， 謹 守 遵 行 我 僕 人 摩 西 所 吩 咐 你 的 一 切 律 法 ， 不 可 偏 離 左 右 ， 使 你 無 論 往 那 裡 去 ， 都 可 以 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5860', '6', '1', '8', '這 律 法 書 不 可 離 開 你 的 口 ， 總 要 晝 夜 思 想 ， 好 使 你 謹 守 遵 行 這 書 上 所 寫 的 一 切 話 。 如 此 ， 你 的 道 路 就 可 以 亨 通 ， 凡 事 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5861', '6', '1', '9', '我 豈 沒 有 吩 咐 你 麼 ？ 你 當 剛 強 壯 膽 ！ 不 要 懼 怕 ， 也 不 要 驚 惶 ； 因 為 你 無 論 往 那 裡 去 ， 耶 和 華 ─ 你 的 　 神 必 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5862', '6', '1', '10', '於 是 ， 約 書 亞 吩 咐 百 姓 的 官 長 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5863', '6', '1', '11', '你 們 要 走 遍 營 中 ， 吩 咐 百 姓 說 ： 當 預 備 食 物 ； 因 為 三 日 之 內 你 們 要 過 這 約 但 河 ， 進 去 得 耶 和 華 ─ 你 們 　 神 賜 你 們 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5864', '6', '1', '12', '約 書 亞 對 流 便 人 、 迦 得 人 ， 和 瑪 拿 西 半 支 派 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5865', '6', '1', '13', '你 們 要 追 念 耶 和 華 的 僕 人 摩 西 所 吩 咐 你 們 的 話 說 ： 耶 和 華 ─ 你 們 的 　 神 使 你 們 得 享 平 安 ， 也 必 將 這 地 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5866', '6', '1', '14', '你 們 的 妻 子 、 孩 子 ， 和 牲 畜 都 可 以 留 在 約 但 河 東 、 摩 西 所 給 你 們 的 地 ； 但 你 們 中 間 一 切 大 能 的 勇 士 都 要 帶 著 兵 器 在 你 們 的 弟 兄 前 面 過 去 ， 幫 助 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5867', '6', '1', '15', '等 到 耶 和 華 使 你 們 的 弟 兄 像 你 們 一 樣 得 享 平 安 ， 並 且 得 著 耶 和 華 ─ 你 們 　 神 所 賜 他 們 為 業 之 地 ， 那 時 才 可 以 回 你 們 所 得 之 地 ， 承 受 為 業 ， 就 是 耶 和 華 的 僕 人 摩 西 在 約 但 河 東 、 向 日 出 之 地 所 給 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5868', '6', '1', '16', '他 們 回 答 約 書 亞 說 ： 你 所 吩 咐 我 們 行 的 ， 我 們 都 必 行 ； 你 所 差 遣 我 們 去 的 ， 我 們 都 必 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5869', '6', '1', '17', '我 們 從 前 在 一 切 事 上 怎 樣 聽 從 摩 西 ， 現 在 也 必 照 樣 聽 從 你 ； 惟 願 耶 和 華 ─ 你 的 　 神 與 你 同 在 ， 像 與 摩 西 同 在 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5870', '6', '1', '18', '無 論 甚 麼 人 違 背 你 的 命 令 ， 不 聽 從 你 所 吩 咐 他 的 一 切 話 ， 就 必 治 死 他 。 你 只 要 剛 強 壯 膽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5871', '6', '2', '1', '當 下 ， 嫩 的 兒 子 約 書 亞 從 什 亭 暗 暗 打 發 兩 個 人 作 探 子 ， 吩 咐 說 ： 你 們 去 窺 探 那 地 和 耶 利 哥 。 於 是 二 人 去 了 ， 來 到 一 個 妓 女 名 叫 喇 合 的 家 裡 ， 就 在 那 裡 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5872', '6', '2', '2', '有 人 告 訴 耶 利 哥 王 說 ： 今 夜 有 以 色 列 人 來 到 這 裡 窺 探 此 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5873', '6', '2', '3', '耶 利 哥 王 打 發 人 去 見 喇 合 說 ： 那 來 到 你 這 裡 、 進 了 你 家 的 人 要 交 出 來 ， 因 為 他 們 來 窺 探 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5874', '6', '2', '4', '女 人 將 二 人 隱 藏 ， 就 回 答 說 ： 那 人 果 然 到 我 這 裡 來 ； 他 們 是 那 裡 來 的 我 卻 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5875', '6', '2', '5', '天 黑 、 要 關 城 門 的 時 候 ， 他 們 出 去 了 ， 往 那 裡 去 我 卻 不 知 道 。 你 們 快 快 的 去 追 趕 ， 就 必 追 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5876', '6', '2', '6', '（ 先 是 女 人 領 二 人 上 了 房 頂 ， 將 他 們 藏 在 那 裡 所 擺 的 麻 中 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5877', '6', '2', '7', '那 些 人 就 往 約 但 河 的 渡 口 追 趕 他 們 去 了 。 追 趕 他 們 的 人 一 出 去 ， 城 門 就 關 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5878', '6', '2', '8', '二 人 還 沒 有 躺 臥 ， 女 人 就 上 房 頂 ， 到 他 們 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5879', '6', '2', '9', '對 他 們 說 ： 我 知 道 耶 和 華 已 經 把 這 地 賜 給 你 們 ， 並 且 因 你 們 的 緣 故 我 們 都 驚 慌 了 。 這 地 的 一 切 居 民 在 你 們 面 前 心 都 消 化 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5880', '6', '2', '10', '因 為 我 們 聽 見 你 們 出 埃 及 的 時 候 ， 耶 和 華 怎 樣 在 你 們 前 面 使 紅 海 的 水 乾 了 ， 並 且 你 們 怎 樣 待 約 但 河 東 的 兩 個 亞 摩 利 王 西 宏 和 噩 ， 將 他 們 盡 行 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5881', '6', '2', '11', '我 們 一 聽 見 這 些 事 ， 心 就 消 化 了 。 因 你 們 的 緣 故 ， 並 無 一 人 有 膽 氣 。 耶 和 華 ─ 你 們 的 　 神 本 是 上 天 下 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5882', '6', '2', '12', '現 在 我 既 是 恩 待 你 們 ， 求 你 們 指 著 耶 和 華 向 我 起 誓 ， 也 要 恩 待 我 父 家 ， 並 給 我 一 個 實 在 的 證 據 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5883', '6', '2', '13', '要 救 活 我 的 父 母 、 弟 兄 、 姊 妹 ， 和 一 切 屬 他 們 的 ， 拯 救 我 們 性 命 不 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5884', '6', '2', '14', '二 人 對 他 說 ： 你 若 不 洩 漏 我 們 這 件 事 ， 我 們 情 願 替 你 們 死 。 耶 和 華 將 這 地 賜 給 我 們 的 時 候 ， 我 們 必 以 慈 愛 誠 實 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5885', '6', '2', '15', '於 是 女 人 用 繩 子 將 二 人 從 窗 戶 裡 縋 下 去 ； 因 他 的 房 子 是 在 城 牆 邊 上 ， 他 也 住 在 城 牆 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5886', '6', '2', '16', '他 對 他 們 說 ： 你 們 且 往 山 上 去 ， 恐 怕 追 趕 的 人 碰 見 你 們 ； 要 在 那 裡 隱 藏 三 天 ， 等 追 趕 的 人 回 來 ， 然 後 才 可 以 走 你 們 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5887', '6', '2', '17', '二 人 對 他 說 ： 你 要 這 樣 行 。 不 然 ， 你 叫 我 們 所 起 的 誓 就 與 我 們 無 干 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5888', '6', '2', '18', '我 們 來 到 這 地 的 時 候 ， 你 要 把 這 條 朱 紅 線 繩 繫 在 縋 我 們 下 去 的 窗 戶 上 ， 並 要 使 你 的 父 母 、 弟 兄 ， 和 你 父 的 全 家 都 聚 集 在 你 家 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5889', '6', '2', '19', '凡 出 了 你 家 門 往 街 上 去 的 ， 他 的 罪 （ 原 文 是 血 ） 必 歸 到 自 己 的 頭 上 ， 與 我 們 無 干 了 。 凡 在 你 家 裡 的 ， 若 有 人 下 手 害 他 ， 流 他 血 的 罪 就 歸 到 我 們 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5890', '6', '2', '20', '你 若 洩 漏 我 們 這 件 事 ， 你 叫 我 們 所 起 的 誓 就 與 我 們 無 干 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5891', '6', '2', '21', '女 人 說 ： 照 你 們 的 話 行 罷 ！ 於 是 打 發 他 們 去 了 ， 又 把 朱 紅 線 繩 繫 在 窗 戶 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5892', '6', '2', '22', '二 人 到 山 上 ， 在 那 裡 住 了 三 天 ， 等 著 追 趕 的 人 回 去 了 。 追 趕 的 人 一 路 找 他 們 ， 卻 找 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5893', '6', '2', '23', '二 人 就 下 山 回 來 ， 過 了 河 ， 到 嫩 的 兒 子 約 書 亞 那 裡 ， 向 他 述 說 所 遭 遇 的 一 切 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5894', '6', '2', '24', '又 對 約 書 亞 說 ： 耶 和 華 果 然 將 那 全 地 交 在 我 們 手 中 ； 那 地 的 一 切 居 民 在 我 們 面 前 心 都 消 化 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5895', '6', '3', '1', '約 書 亞 清 早 起 來 ， 和 以 色 列 眾 人 都 離 開 什 亭 ， 來 到 約 但 河 ， 就 住 在 那 裡 ， 等 候 過 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5896', '6', '3', '2', '過 了 三 天 ， 官 長 走 遍 營 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5897', '6', '3', '3', '吩 咐 百 姓 說 ： 你 們 看 見 耶 和 華 ─ 你 們 　 神 的 約 櫃 ， 又 見 祭 司 利 未 人 抬 著 ， 就 要 離 開 所 住 的 地 方 ， 跟 著 約 櫃 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5898', '6', '3', '4', '只 是 你 們 和 約 櫃 相 離 要 量 二 千 肘 ， 不 可 與 約 櫃 相 近 ， 使 你 們 知 道 所 當 走 的 路 ， 因 為 這 條 路 你 們 向 來 沒 有 走 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5899', '6', '3', '5', '約 書 亞 吩 咐 百 姓 說 ： 你 們 要 自 潔 ， 因 為 明 天 耶 和 華 必 在 你 們 中 間 行 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5900', '6', '3', '6', '約 書 亞 又 吩 咐 祭 司 說 ： 你 們 抬 起 約 櫃 ， 在 百 姓 前 頭 過 去 。 於 是 他 們 抬 起 約 櫃 ， 在 百 姓 前 頭 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5901', '6', '3', '7', '耶 和 華 對 約 書 亞 說 ： 從 今 日 起 ， 我 必 使 你 在 以 色 列 眾 人 眼 前 尊 大 ， 使 他 們 知 道 我 怎 樣 與 摩 西 同 在 ， 也 必 照 樣 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5902', '6', '3', '8', '你 要 吩 咐 抬 約 櫃 的 祭 司 說 ： 你 們 到 了 約 但 河 的 水 邊 上 ， 就 要 在 約 但 河 水 裡 站 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5903', '6', '3', '9', '約 書 亞 對 以 色 列 人 說 ： 你 們 近 前 來 ， 聽 耶 和 華 ─ 你 們 　 神 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5904', '6', '3', '10', '約 書 亞 說 ： 看 哪 ， 普 天 下 主 的 約 櫃 必 在 你 們 前 頭 過 去 ， 到 約 但 河 裡 ， 因 此 你 們 就 知 道 在 你 們 中 間 有 永 生 　 神 ； 並 且 他 必 在 你 們 面 前 趕 出 迦 南 人 、 赫 人 、 希 未 人 、 比 利 洗 人 、 革 迦 撒 人 、 亞 摩 利 人 、 耶 布 斯 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5905', '6', '3', '11', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5906', '6', '3', '12', '你 們 現 在 要 從 以 色 列 支 派 中 揀 選 十 二 個 人 ， 每 支 派 一 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5907', '6', '3', '13', '等 到 抬 普 天 下 主 耶 和 華 約 櫃 的 祭 司 把 腳 站 在 約 但 河 水 裡 ， 約 但 河 的 水 ， 就 是 從 上 往 下 流 的 水 ， 必 然 斷 絕 ， 立 起 成 壘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5908', '6', '3', '14', '百 姓 離 開 帳 棚 要 過 約 但 河 的 時 候 ， 抬 約 櫃 的 祭 司 乃 在 百 姓 的 前 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5909', '6', '3', '15', '他 們 到 了 約 但 河 ， 腳 一 入 水 （ 原 來 約 但 河 水 在 收 割 的 日 子 漲 過 兩 岸 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5910', '6', '3', '16', '那 從 上 往 下 流 的 水 便 在 極 遠 之 地 、 撒 拉 但 旁 的 亞 當 城 那 裡 停 住 ， 立 起 成 壘 ； 那 往 亞 拉 巴 的 海 ， 就 是 鹽 海 ， 下 流 的 水 全 然 斷 絕 。 於 是 百 姓 在 耶 利 哥 的 對 面 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5911', '6', '3', '17', '抬 耶 和 華 約 櫃 的 祭 司 在 約 但 河 中 的 乾 地 上 站 定 ， 以 色 列 眾 人 都 從 乾 地 上 過 去 ， 直 到 國 民 盡 都 過 了 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5912', '6', '4', '1', '國 民 盡 都 過 了 約 但 河 ， 耶 和 華 就 對 約 書 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5913', '6', '4', '2', '你 從 民 中 要 揀 選 十 二 個 人 ， 每 支 派 一 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5914', '6', '4', '3', '吩 咐 他 們 說 ： 你 們 從 這 裡 ， 從 約 但 河 中 、 祭 司 腳 站 定 的 地 方 ， 取 十 二 塊 石 頭 帶 過 去 ， 放 在 你 們 今 夜 要 住 宿 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5915', '6', '4', '4', '於 是 ， 約 書 亞 將 他 從 以 色 列 人 中 所 預 備 的 那 十 二 個 人 ， 每 支 派 一 人 ， 都 召 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5916', '6', '4', '5', '對 他 們 說 ： 你 們 下 約 但 河 中 ， 過 到 耶 和 華 ─ 你 們 　 神 的 約 櫃 前 頭 ， 按 著 以 色 列 人 十 二 支 派 的 數 目 ， 每 人 取 一 塊 石 頭 扛 在 肩 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5917', '6', '4', '6', '這 些 石 頭 在 你 們 中 間 可 以 作 為 證 據 。 日 後 ， 你 們 的 子 孫 問 你 們 說 ： 這 些 石 頭 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5918', '6', '4', '7', '你 們 就 對 他 們 說 ： 這 是 因 為 約 但 河 的 水 在 耶 和 華 的 約 櫃 前 斷 絕 ； 約 櫃 過 約 但 河 的 時 候 ， 約 但 河 的 水 就 斷 絕 了 。 這 些 石 頭 要 作 以 色 列 人 永 遠 的 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5919', '6', '4', '8', '以 色 列 人 就 照 約 書 亞 所 吩 咐 的 ， 按 著 以 色 列 人 支 派 的 數 目 ， 從 約 但 河 中 取 了 十 二 塊 石 頭 ， 都 遵 耶 和 華 所 吩 咐 約 書 亞 的 行 了 。 他 們 把 石 頭 帶 過 去 ， 到 他 們 所 住 宿 的 地 方 ， 就 放 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5920', '6', '4', '9', '約 書 亞 另 把 十 二 塊 石 頭 立 在 約 但 河 中 ， 在 抬 約 櫃 的 祭 司 腳 站 立 的 地 方 ； 直 到 今 日 ， 那 石 頭 還 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5921', '6', '4', '10', '抬 約 櫃 的 祭 司 站 在 約 但 河 中 ， 等 到 耶 和 華 曉 諭 約 書 亞 吩 咐 百 姓 的 事 辦 完 了 ， 是 照 摩 西 所 吩 咐 約 書 亞 的 一 切 話 。 於 是 百 姓 急 速 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5922', '6', '4', '11', '眾 百 姓 盡 都 過 了 河 ， 耶 和 華 的 約 櫃 和 祭 司 就 在 百 姓 面 前 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5923', '6', '4', '12', '流 便 人 、 迦 得 人 、 瑪 拿 西 半 支 派 的 人 都 照 摩 西 所 吩 咐 他 們 的 ， 帶 著 兵 器 在 以 色 列 人 前 頭 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5924', '6', '4', '13', '約 有 四 萬 人 都 準 備 打 仗 ， 在 耶 和 華 面 前 過 去 ， 到 耶 利 哥 的 平 原 ， 等 候 上 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5925', '6', '4', '14', '當 那 日 ， 耶 和 華 使 約 書 亞 在 以 色 列 眾 人 眼 前 尊 大 。 在 他 平 生 的 日 子 ， 百 姓 敬 畏 他 ， 像 從 前 敬 畏 摩 西 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5926', '6', '4', '15', '耶 和 華 曉 諭 約 書 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5927', '6', '4', '16', '你 吩 咐 抬 法 櫃 的 祭 司 從 約 但 河 裡 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5928', '6', '4', '17', '約 書 亞 就 吩 咐 祭 司 說 ： 你 們 從 約 但 河 裡 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5929', '6', '4', '18', '抬 耶 和 華 約 櫃 的 祭 司 從 約 但 河 裡 上 來 ， 腳 掌 剛 落 旱 地 ， 約 但 河 的 水 就 流 到 原 處 ， 仍 舊 漲 過 兩 岸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5930', '6', '4', '19', '正 月 初 十 日 ， 百 姓 從 約 但 河 裡 上 來 ， 就 在 吉 甲 ， 在 耶 利 哥 的 東 邊 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5931', '6', '4', '20', '他 們 從 約 但 河 中 取 來 的 那 十 二 塊 石 頭 ， 約 書 亞 就 立 在 吉 甲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5932', '6', '4', '21', '對 以 色 列 人 說 ： 日 後 你 們 的 子 孫 問 他 們 的 父 親 說 ： 這 些 石 頭 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5933', '6', '4', '22', '你 們 就 告 訴 他 們 說 ： 以 色 列 人 曾 走 乾 地 過 這 約 但 河 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5934', '6', '4', '23', '因 為 耶 和 華 ─ 你 們 的 　 神 在 你 們 前 面 使 約 但 河 的 水 乾 了 ， 等 著 你 們 過 來 ， 就 如 耶 和 華 ─ 你 們 的 　 神 從 前 在 我 們 前 面 使 紅 海 乾 了 ， 等 著 我 們 過 來 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5935', '6', '4', '24', '要 使 地 上 萬 民 都 知 道 ， 耶 和 華 的 手 大 有 能 力 ， 也 要 使 你 們 永 遠 敬 畏 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5936', '6', '5', '1', '約 但 河 西 亞 摩 利 人 的 諸 王 和 靠 海 迦 南 人 的 諸 王 ， 聽 見 耶 和 華 在 以 色 列 人 前 面 使 約 但 河 的 水 乾 了 ， 等 到 我 們 過 去 ， 他 們 的 心 因 以 色 列 人 的 緣 故 就 消 化 了 ， 不 再 有 膽 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5937', '6', '5', '2', '那 時 ， 耶 和 華 吩 咐 約 書 亞 說 ： 你 製 造 火 石 刀 ， 第 二 次 給 以 色 列 人 行 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5938', '6', '5', '3', '約 書 亞 就 製 造 了 火 石 刀 ， 在 除 皮 山 那 裡 給 以 色 列 人 行 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5939', '6', '5', '4', '約 書 亞 行 割 禮 的 緣 故 ， 是 因 為 從 埃 及 出 來 的 眾 民 ， 就 是 一 切 能 打 仗 的 男 丁 ， 出 了 埃 及 以 後 ， 都 死 在 曠 野 的 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5940', '6', '5', '5', '因 為 出 來 的 眾 民 都 受 過 割 禮 ； 惟 獨 出 埃 及 以 後 、 在 曠 野 的 路 上 所 生 的 眾 民 都 沒 有 受 過 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5941', '6', '5', '6', '以 色 列 人 在 曠 野 走 了 四 十 年 ， 等 到 國 民 ， 就 是 出 埃 及 的 兵 丁 ， 都 消 滅 了 ， 因 為 他 們 沒 有 聽 從 耶 和 華 的 話 。 耶 和 華 曾 向 他 們 起 誓 ， 必 不 容 他 們 看 見 耶 和 華 向 他 們 列 祖 起 誓 、 應 許 賜 給 我 們 的 地 ， 就 是 流 奶 與 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5942', '6', '5', '7', '他 們 的 子 孫 ， 就 是 耶 和 華 所 興 起 來 接 續 他 們 的 ， 都 沒 有 受 過 割 禮 ； 因 為 在 路 上 沒 有 給 他 們 行 割 禮 ， 約 書 亞 這 才 給 他 們 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5943', '6', '5', '8', '國 民 都 受 完 了 割 禮 ， 就 住 在 營 中 自 己 的 地 方 ， 等 到 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5944', '6', '5', '9', '耶 和 華 對 約 書 亞 說 ： 我 今 日 將 埃 及 的 羞 辱 從 你 們 身 上 輥 去 了 。 因 此 ， 那 地 方 名 叫 吉 甲 （ 吉 甲 就 是 輥 的 意 思 ） ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5945', '6', '5', '10', '以 色 列 人 在 吉 甲 安 營 。 正 月 十 四 日 晚 上 ， 在 耶 利 哥 的 平 原 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5946', '6', '5', '11', '逾 越 節 的 次 日 ， 他 們 就 吃 了 那 地 的 出 產 ； 正 當 那 日 吃 無 酵 餅 和 烘 的 穀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5947', '6', '5', '12', '他 們 吃 了 那 地 的 出 產 ， 第 二 日 嗎 哪 就 止 住 了 ， 以 色 列 人 也 不 再 有 嗎 哪 了 。 那 一 年 ， 他 們 卻 吃 迦 南 地 的 出 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5948', '6', '5', '13', '約 書 亞 靠 近 耶 利 哥 的 時 候 ， 舉 目 觀 看 ， 不 料 ， 有 一 個 人 手 裡 有 拔 出 來 的 刀 ， 對 面 站 立 。 約 書 亞 到 他 那 裡 ， 問 他 說 ： 你 是 幫 助 我 們 呢 ， 是 幫 助 我 們 敵 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5949', '6', '5', '14', '他 回 答 說 ： 不 是 的 ， 我 來 是 要 作 耶 和 華 軍 隊 的 元 帥 。 約 書 亞 就 俯 伏 在 地 下 拜 ， 說 ： 我 主 有 甚 麼 話 吩 咐 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5950', '6', '5', '15', '耶 和 華 軍 隊 的 元 帥 對 約 書 亞 說 ： 把 你 腳 上 的 鞋 脫 下 來 ， 因 為 你 所 站 的 地 方 是 聖 的 。 約 書 亞 就 照 著 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5951', '6', '6', '1', '耶 利 哥 的 城 門 因 以 色 列 人 就 關 得 嚴 緊 ， 無 人 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5952', '6', '6', '2', '耶 和 華 曉 諭 約 書 亞 說 ： 看 哪 ， 我 已 經 把 耶 利 哥 和 耶 利 哥 的 王 ， 並 大 能 的 勇 士 ， 都 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5953', '6', '6', '3', '你 們 的 一 切 兵 丁 要 圍 繞 這 城 ， 一 日 圍 繞 一 次 ， 六 日 都 要 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5954', '6', '6', '4', '七 個 祭 司 要 拿 七 個 羊 角 走 在 約 櫃 前 。 到 第 七 日 ， 你 們 要 繞 城 七 次 ， 祭 司 也 要 吹 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5955', '6', '6', '5', '他 們 吹 的 角 聲 拖 長 ， 你 們 聽 見 角 聲 ， 眾 百 姓 要 大 聲 呼 喊 ， 城 牆 就 必 塌 陷 ， 各 人 都 要 往 前 直 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5956', '6', '6', '6', '嫩 的 兒 子 約 書 亞 召 了 祭 司 來 ， 吩 咐 他 們 說 ： 你 們 抬 起 約 櫃 來 ， 要 有 七 個 祭 司 拿 七 個 羊 角 走 在 耶 和 華 的 約 櫃 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5957', '6', '6', '7', '又 對 百 姓 說 ： 你 們 前 去 繞 城 ， 帶 兵 器 的 要 走 在 耶 和 華 的 約 櫃 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5958', '6', '6', '8', '約 書 亞 對 百 姓 說 完 了 話 ， 七 個 祭 司 拿 七 個 羊 角 走 在 耶 和 華 面 前 吹 角 ； 耶 和 華 的 約 櫃 在 他 們 後 面 跟 隨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5959', '6', '6', '9', '帶 兵 器 的 走 在 吹 角 的 祭 司 前 面 ， 後 隊 隨 著 約 櫃 行 。 祭 司 一 面 走 一 面 吹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5960', '6', '6', '10', '約 書 亞 吩 咐 百 姓 說 ： 你 們 不 可 呼 喊 ， 不 可 出 聲 ， 連 一 句 話 也 不 可 出 你 們 的 口 ， 等 到 我 吩 咐 你 們 呼 喊 的 日 子 ， 那 時 才 可 以 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5961', '6', '6', '11', '這 樣 ， 他 使 耶 和 華 的 約 櫃 繞 城 ， 把 城 繞 了 一 次 ； 眾 人 回 到 營 裡 ， 就 在 營 裡 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5962', '6', '6', '12', '約 書 亞 清 早 起 來 ， 祭 司 又 抬 起 耶 和 華 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5963', '6', '6', '13', '七 個 祭 司 拿 七 個 羊 角 在 耶 和 華 的 約 櫃 前 ， 時 常 行 走 吹 角 ； 帶 兵 器 的 在 他 們 前 面 走 ， 後 隊 隨 著 耶 和 華 的 約 櫃 行 。 祭 司 一 面 走 一 面 吹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5964', '6', '6', '14', '第 二 日 ， 眾 人 把 城 繞 了 一 次 ， 就 回 營 裡 去 。 六 日 都 是 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5965', '6', '6', '15', '第 七 日 清 早 ， 黎 明 的 時 候 ， 他 們 起 來 ， 照 樣 繞 城 七 次 ； 惟 獨 這 日 把 城 繞 了 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5966', '6', '6', '16', '到 了 第 七 次 ， 祭 司 吹 角 的 時 候 ， 約 書 亞 吩 咐 百 姓 說 ： 呼 喊 罷 ， 因 為 耶 和 華 已 經 把 城 交 給 你 們 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5967', '6', '6', '17', '這 城 和 其 中 所 有 的 都 要 在 耶 和 華 面 前 毀 滅 ； 只 有 妓 女 喇 合 與 他 家 中 所 有 的 可 以 存 活 ， 因 為 他 隱 藏 了 我 們 所 打 發 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5968', '6', '6', '18', '至 於 你 們 ， 務 要 謹 慎 ， 不 可 取 那 當 滅 的 物 ， 恐 怕 你 們 取 了 那 當 滅 的 物 就 連 累 以 色 列 的 全 營 ， 使 全 營 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5969', '6', '6', '19', '惟 有 金 子 、 銀 子 ， 和 銅 鐵 的 器 皿 都 要 歸 耶 和 華 為 聖 ， 必 入 耶 和 華 的 庫 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5970', '6', '6', '20', '於 是 百 姓 呼 喊 ， 祭 司 也 吹 角 。 百 姓 聽 見 角 聲 ， 便 大 聲 呼 喊 ， 城 牆 就 塌 陷 ， 百 姓 便 上 去 進 城 ， 各 人 往 前 直 上 ， 將 城 奪 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5971', '6', '6', '21', '又 將 城 中 所 有 的 ， 不 拘 男 女 老 少 ， 牛 羊 和 驢 ， 都 用 刀 殺 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5972', '6', '6', '22', '約 書 亞 吩 咐 窺 探 地 的 兩 個 人 說 ： 你 們 進 那 妓 女 的 家 ， 照 著 你 們 向 他 所 起 的 誓 ， 將 那 女 人 和 他 所 有 的 都 從 那 裡 帶 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5973', '6', '6', '23', '當 探 子 的 兩 個 少 年 人 就 進 去 ， 將 喇 合 與 他 的 父 母 、 弟 兄 ， 和 他 所 有 的 ， 並 他 一 切 的 親 眷 ， 都 帶 出 來 ， 安 置 在 以 色 列 的 營 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5974', '6', '6', '24', '眾 人 就 用 火 將 城 和 其 中 所 有 的 焚 燒 了 ； 惟 有 金 子 、 銀 子 ， 和 銅 鐵 的 器 皿 都 放 在 耶 和 華 殿 的 庫 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5975', '6', '6', '25', '約 書 亞 卻 把 妓 女 喇 合 與 他 父 家 ， 並 他 所 有 的 ， 都 救 活 了 ； 因 為 他 隱 藏 了 約 書 亞 所 打 發 窺 探 耶 利 哥 的 使 者 ， 他 就 住 在 以 色 列 中 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5976', '6', '6', '26', '當 時 ， 約 書 亞 叫 眾 人 起 誓 說 ： 有 興 起 重 修 這 耶 利 哥 城 的 人 ， 當 在 耶 和 華 面 前 受 咒 詛 。 他 立 根 基 的 時 候 ， 必 喪 長 子 ， 安 門 的 時 候 ， 必 喪 幼 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5977', '6', '6', '27', '耶 和 華 與 約 書 亞 同 在 ， 約 書 亞 的 聲 名 傳 揚 遍 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5978', '6', '7', '1', '以 色 列 人 在 當 滅 的 物 上 犯 了 罪 ； 因 為 猶 大 支 派 中 ， 謝 拉 的 曾 孫 ， 撒 底 的 孫 子 ， 迦 米 的 兒 子 亞 干 取 了 當 滅 的 物 ； 耶 和 華 的 怒 氣 就 向 以 色 列 人 發 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5979', '6', '7', '2', '當 下 ， 約 書 亞 從 耶 利 哥 打 發 人 往 伯 特 利 東 邊 、 靠 近 伯 亞 文 的 艾 城 去 ， 吩 咐 他 們 說 ： 你 們 上 去 窺 探 那 地 。 他 們 就 上 去 窺 探 艾 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5980', '6', '7', '3', '他 們 回 到 約 書 亞 那 裡 ， 對 他 說 ： 眾 民 不 必 都 上 去 ， 只 要 二 三 千 人 上 去 就 能 攻 取 艾 城 ； 不 必 勞 累 眾 民 都 去 ， 因 為 那 裡 的 人 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5981', '6', '7', '4', '於 是 民 中 約 有 三 千 人 上 那 裡 去 ， 竟 在 艾 城 人 面 前 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5982', '6', '7', '5', '艾 城 的 人 擊 殺 了 他 們 三 十 六 人 ， 從 城 門 前 追 趕 他 們 ， 直 到 示 巴 琳 ， 在 下 坡 殺 敗 他 們 ； 眾 民 的 心 就 消 化 如 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5983', '6', '7', '6', '約 書 亞 便 撕 裂 衣 服 ； 他 和 以 色 列 的 長 老 把 灰 撒 在 頭 上 ， 在 耶 和 華 的 約 櫃 前 俯 伏 在 地 ， 直 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5984', '6', '7', '7', '約 書 亞 說 ： 哀 哉 ！ 主 耶 和 華 阿 ， 你 為 甚 麼 竟 領 這 百 姓 過 約 但 河 ， 將 我 們 交 在 亞 摩 利 人 的 手 中 ， 使 我 們 滅 亡 呢 ？ 我 們 不 如 住 在 約 但 河 那 邊 倒 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5985', '6', '7', '8', '主 阿 ， 以 色 列 人 既 在 仇 敵 面 前 轉 背 逃 跑 ， 我 還 有 甚 麼 可 說 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5986', '6', '7', '9', '迦 南 人 和 這 地 一 切 的 居 民 聽 見 了 就 必 圍 困 我 們 ， 將 我 們 的 名 從 地 上 除 滅 。 那 時 你 為 你 的 大 名 要 怎 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5987', '6', '7', '10', '耶 和 華 吩 咐 約 書 亞 說 ： 起 來 ！ 你 為 何 這 樣 俯 伏 在 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5988', '6', '7', '11', '以 色 列 人 犯 了 罪 ， 違 背 了 我 所 吩 咐 他 們 的 約 ， 取 了 當 滅 的 物 ； 又 偷 竊 ， 又 行 詭 詐 ， 又 把 那 當 滅 的 放 在 他 們 的 家 具 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5989', '6', '7', '12', '因 此 ， 以 色 列 人 在 仇 敵 面 前 站 立 不 住 。 他 們 在 仇 敵 面 前 轉 背 逃 跑 ， 是 因 成 了 被 咒 詛 的 ； 你 們 若 不 把 當 滅 的 物 從 你 們 中 間 除 掉 ， 我 就 不 再 與 你 們 同 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5990', '6', '7', '13', '你 起 來 ， 叫 百 姓 自 潔 ， 對 他 們 說 ： 你 們 要 自 潔 ， 預 備 明 天 ， 因 為 耶 和 華 ─ 以 色 列 的 　 神 這 樣 說 ： 以 色 列 阿 ， 你 們 中 間 有 當 滅 的 物 ， 你 們 若 不 除 掉 ， 在 仇 敵 面 前 必 站 立 不 住 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5991', '6', '7', '14', '到 了 早 晨 ， 你 們 要 按 著 支 派 近 前 來 ； 耶 和 華 所 取 的 支 派 ， 要 按 著 宗 族 近 前 來 ； 耶 和 華 所 取 的 宗 族 ， 要 按 著 家 室 近 前 來 ； 耶 和 華 所 取 的 家 室 ， 要 按 著 人 丁 ， 一 個 一 個 的 近 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5992', '6', '7', '15', '被 取 的 人 有 當 滅 的 物 在 他 那 裡 ， 他 和 他 所 有 的 必 被 火 焚 燒 ； 因 他 違 背 了 耶 和 華 的 約 ， 又 因 他 在 以 色 列 中 行 了 愚 妄 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5993', '6', '7', '16', '於 是 ， 約 書 亞 清 早 起 來 ， 使 以 色 列 人 按 著 支 派 近 前 來 ， 取 出 來 的 是 猶 大 支 派 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5994', '6', '7', '17', '使 猶 大 支 派 （ 原 文 是 宗 族 ） 近 前 來 ， 就 取 了 謝 拉 的 宗 族 ； 使 謝 拉 的 宗 族 ， 按 著 家 室 人 丁 ， 一 個 一 個 的 近 前 來 ， 取 出 來 的 是 撒 底 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5995', '6', '7', '18', '使 撒 底 的 家 室 ， 按 著 人 丁 ， 一 個 一 個 的 近 前 來 ， 就 取 出 猶 大 支 派 的 人 謝 拉 的 曾 孫 ， 撒 底 的 孫 子 ， 迦 米 的 兒 子 亞 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5996', '6', '7', '19', '約 書 亞 對 亞 干 說 ： 我 兒 ， 我 勸 你 將 榮 耀 歸 給 耶 和 華 ─ 以 色 列 的 　 神 ， 在 他 面 前 認 罪 ， 將 你 所 做 的 事 告 訴 我 ， 不 要 向 我 隱 瞞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5997', '6', '7', '20', '亞 干 回 答 約 書 亞 說 ： 我 實 在 得 罪 了 耶 和 華 ─ 以 色 列 的 　 神 。 我 所 做 的 事 如 此 如 此 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5998', '6', '7', '21', '我 在 所 奪 的 財 物 中 看 見 一 件 美 好 的 示 拿 衣 服 ， 二 百 舍 客 勒 銀 子 ， 一 條 金 子 重 五 十 舍 客 勒 ， 我 就 貪 愛 這 些 物 件 ， 便 拿 去 了 。 現 今 藏 在 我 帳 棚 內 的 地 裡 ， 銀 子 在 衣 服 底 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('5999', '6', '7', '22', '約 書 亞 就 打 發 人 跑 到 亞 干 的 帳 棚 裡 。 那 件 衣 服 果 然 藏 在 他 帳 棚 內 ， 銀 子 在 底 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6000', '6', '7', '23', '他 們 就 從 帳 棚 裡 取 出 來 ， 拿 到 約 書 亞 和 以 色 列 眾 人 那 裡 ， 放 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6001', '6', '7', '24', '約 書 亞 和 以 色 列 眾 人 把 謝 拉 的 曾 孫 亞 干 和 那 銀 子 、 那 件 衣 服 、 那 條 金 子 ， 並 亞 干 的 兒 女 、 牛 、 驢 、 羊 、 帳 棚 ， 以 及 他 所 有 的 ， 都 帶 到 亞 割 谷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6002', '6', '7', '25', '約 書 亞 說 ： 你 為 甚 麼 連 累 我 們 呢 ？ 今 日 耶 和 華 必 叫 你 受 連 累 。 於 是 以 色 列 眾 人 用 石 頭 打 死 他 ， 將 石 頭 扔 在 其 上 ， 又 用 火 焚 燒 他 所 有 的 （ 他 所 有 的 原 文 作 他 們 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6003', '6', '7', '26', '眾 人 在 亞 干 身 上 堆 成 一 大 堆 石 頭 ， 直 存 到 今 日 。 於 是 耶 和 華 轉 意 ， 不 發 他 的 烈 怒 。 因 此 那 地 方 名 叫 亞 割 谷 （ 亞 割 就 是 連 累 的 意 思 ） ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6004', '6', '8', '1', '耶 和 華 對 約 書 亞 說 ： 不 要 懼 怕 ， 也 不 要 驚 惶 。 你 起 來 ， 率 領 一 切 兵 丁 上 艾 城 去 ， 我 已 經 把 艾 城 的 王 和 他 的 民 、 他 的 城 ， 並 他 的 地 ， 都 交 在 你 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6005', '6', '8', '2', '你 怎 樣 待 耶 利 哥 和 耶 利 哥 的 王 ， 也 當 照 樣 待 艾 城 和 艾 城 的 王 。 只 是 城 內 所 奪 的 財 物 和 牲 畜 ， 你 們 可 以 取 為 自 己 的 掠 物 。 你 要 在 城 後 設 下 伏 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6006', '6', '8', '3', '於 是 ， 約 書 亞 和 一 切 兵 丁 都 起 來 ， 要 上 艾 城 去 。 約 書 亞 選 了 三 萬 大 能 的 勇 士 ， 夜 間 打 發 他 們 前 往 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6007', '6', '8', '4', '吩 咐 他 們 說 ： 你 們 要 在 城 後 埋 伏 ， 不 可 離 城 太 遠 ， 都 要 各 自 準 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6008', '6', '8', '5', '我 與 我 所 帶 領 的 眾 民 要 向 城 前 往 。 城 裡 的 人 像 初 次 出 來 攻 擊 我 們 的 時 候 ， 我 們 就 在 他 們 面 前 逃 跑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6009', '6', '8', '6', '他 們 必 出 來 追 趕 我 們 ， 直 到 我 們 引 誘 他 們 離 開 城 ； 因 為 他 們 必 說 ： 這 些 人 像 初 次 在 我 們 面 前 逃 跑 。 所 以 我 們 要 在 他 們 面 前 逃 跑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6010', '6', '8', '7', '你 們 就 從 埋 伏 的 地 方 起 來 ， 奪 取 那 城 ， 因 為 耶 和 華 ─ 你 們 的 　 神 必 把 城 交 在 你 們 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6011', '6', '8', '8', '你 們 奪 了 城 以 後 ， 就 放 火 燒 城 ， 要 照 耶 和 華 的 話 行 。 這 是 我 吩 咐 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6012', '6', '8', '9', '約 書 亞 打 發 他 們 前 往 ， 他 們 就 上 埋 伏 的 地 方 去 ， 住 在 伯 特 利 和 艾 城 的 中 間 ， 就 是 在 艾 城 的 西 邊 。 這 夜 約 書 亞 卻 在 民 中 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6013', '6', '8', '10', '約 書 亞 清 早 起 來 ， 點 齊 百 姓 ， 他 和 以 色 列 的 長 老 在 百 姓 前 面 上 艾 城 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6014', '6', '8', '11', '眾 民 ， 就 是 他 所 帶 領 的 兵 丁 ， 都 上 去 ， 向 前 直 往 ， 來 到 城 前 ， 在 艾 城 北 邊 安 營 。 在 約 書 亞 和 艾 城 中 間 有 一 山 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6015', '6', '8', '12', '他 挑 了 約 有 五 千 人 ， 使 他 們 埋 伏 在 伯 特 利 和 艾 城 的 中 間 ， 就 是 在 艾 城 的 西 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6016', '6', '8', '13', '於 是 安 置 了 百 姓 ， 就 是 城 北 的 全 軍 和 城 西 的 伏 兵 。 這 夜 約 書 亞 進 入 山 谷 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6017', '6', '8', '14', '艾 城 的 王 看 見 這 景 況 ， 就 和 全 城 的 人 ， 清 早 急 忙 起 來 ， 按 所 定 的 時 候 ， 出 到 亞 拉 巴 前 ， 要 與 以 色 列 人 交 戰 ； 王 卻 不 知 道 在 城 後 有 伏 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6018', '6', '8', '15', '約 書 亞 和 以 色 列 眾 人 在 他 們 面 前 裝 敗 ， 往 那 通 曠 野 的 路 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6019', '6', '8', '16', '城 內 的 眾 民 都 被 招 聚 ， 追 趕 他 們 ； 艾 城 人 追 趕 的 時 候 ， 就 被 引 誘 離 開 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6020', '6', '8', '17', '艾 城 和 伯 特 利 城 沒 有 一 人 不 出 來 追 趕 以 色 列 人 的 ， 撇 了 敞 開 的 城 門 ， 去 追 趕 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6021', '6', '8', '18', '耶 和 華 吩 咐 約 書 亞 說 ： 你 向 艾 城 伸 出 手 裡 的 短 鎗 ， 因 為 我 要 將 城 交 在 你 手 裡 。 約 書 亞 就 向 城 伸 出 手 裡 的 短 鎗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6022', '6', '8', '19', '他 一 伸 手 ， 伏 兵 就 從 埋 伏 的 地 方 急 忙 起 來 ， 奪 了 城 ， 跑 進 城 去 ， 放 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6023', '6', '8', '20', '艾 城 的 人 回 頭 一 看 ， 不 料 ， 城 中 煙 氣 沖 天 ， 他 們 就 無 力 向 左 向 右 逃 跑 。 那 往 曠 野 逃 跑 的 百 姓 便 轉 身 攻 擊 追 趕 他 們 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6024', '6', '8', '21', '約 書 亞 和 以 色 列 眾 人 見 伏 兵 已 經 奪 了 城 ， 城 中 煙 氣 飛 騰 ， 就 轉 身 回 去 ， 擊 殺 艾 城 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6025', '6', '8', '22', '伏 兵 也 出 城 迎 擊 艾 城 人 ， 艾 城 人 就 困 在 以 色 列 人 中 間 ， 前 後 都 是 以 色 列 人 。 於 是 以 色 列 人 擊 殺 他 們 ， 沒 有 留 下 一 個 ， 也 沒 有 一 個 逃 脫 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6026', '6', '8', '23', '生 擒 了 艾 城 的 王 ， 將 他 解 到 約 書 亞 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6027', '6', '8', '24', '以 色 列 人 在 田 間 和 曠 野 殺 盡 所 追 趕 一 切 艾 城 的 居 民 。 艾 城 人 倒 在 刀 下 ， 直 到 滅 盡 ； 以 色 列 眾 人 就 回 到 艾 城 ， 用 刀 殺 了 城 中 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6028', '6', '8', '25', '當 日 殺 斃 的 人 ， 連 男 帶 女 共 有 一 萬 二 千 ， 就 是 艾 城 所 有 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6029', '6', '8', '26', '約 書 亞 沒 有 收 回 手 裡 所 伸 出 來 的 短 鎗 ， 直 到 把 艾 城 的 一 切 居 民 盡 行 殺 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6030', '6', '8', '27', '惟 獨 城 中 的 牲 畜 和 財 物 ， 以 色 列 人 都 取 為 自 己 的 掠 物 ， 是 照 耶 和 華 所 吩 咐 約 書 亞 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6031', '6', '8', '28', '約 書 亞 將 艾 城 焚 燒 ， 使 城 永 為 高 堆 、 荒 場 ， 直 到 今 日 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6032', '6', '8', '29', '又 將 艾 城 王 掛 在 樹 上 ， 直 到 晚 上 。 日 落 的 時 候 ， 約 書 亞 吩 咐 人 把 屍 首 從 樹 上 取 下 來 ， 丟 在 城 門 口 ， 在 屍 首 上 堆 成 一 大 堆 石 頭 ， 直 存 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6033', '6', '8', '30', '那 時 ， 約 書 亞 在 以 巴 路 山 上 為 耶 和 華 ─ 以 色 列 的 　 神 築 一 座 壇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6034', '6', '8', '31', '是 用 沒 有 動 過 鐵 器 的 整 石 頭 築 的 ， 照 著 耶 和 華 僕 人 摩 西 所 吩 咐 以 色 列 人 的 話 ， 正 如 摩 西 律 法 書 上 所 寫 的 。 眾 人 在 這 壇 上 給 耶 和 華 奉 獻 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6035', '6', '8', '32', '約 書 亞 在 那 裡 ， 當 著 以 色 列 人 面 前 ， 將 摩 西 所 寫 的 律 法 抄 寫 在 石 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6036', '6', '8', '33', '以 色 列 眾 人 ， 無 論 是 本 地 人 、 是 寄 居 的 ， 和 長 老 、 官 長 ， 並 審 判 官 ， 都 站 在 約 櫃 兩 旁 ， 在 抬 耶 和 華 約 櫃 的 祭 司 利 未 人 面 前 ， 一 半 對 著 基 利 心 山 ， 一 半 對 著 以 巴 路 山 ， 為 以 色 列 民 祝 福 ， 正 如 耶 和 華 僕 人 摩 西 先 前 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6037', '6', '8', '34', '隨 後 ， 約 書 亞 將 律 法 上 祝 福 、 咒 詛 的 話 ， 照 著 律 法 書 上 一 切 所 寫 的 ， 都 宣 讀 了 一 遍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6038', '6', '8', '35', '摩 西 所 吩 咐 的 一 切 話 ， 約 書 亞 在 以 色 列 全 會 眾 和 婦 女 、 孩 子 ， 並 他 們 中 間 寄 居 的 外 人 面 前 ， 沒 有 一 句 不 宣 讀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6039', '6', '9', '1', '約 但 河 西 ， 住 山 地 、 高 原 ， 並 對 著 利 巴 嫩 山 沿 大 海 一 帶 的 諸 王 ， 就 是 赫 人 、 亞 摩 利 人 、 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 的 諸 王 ， 聽 見 這 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6040', '6', '9', '2', '就 都 聚 集 ， 同 心 合 意 的 要 與 約 書 亞 和 以 色 列 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6041', '6', '9', '3', '基 遍 的 居 民 聽 見 約 書 亞 向 耶 利 哥 和 艾 城 所 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6042', '6', '9', '4', '就 設 詭 計 ， 假 充 使 者 ， 拿 舊 口 袋 和 破 裂 縫 補 的 舊 皮 酒 袋 馱 在 驢 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6043', '6', '9', '5', '將 補 過 的 舊 鞋 穿 在 腳 上 ， 把 舊 衣 服 穿 在 身 上 ； 他 們 所 帶 的 餅 都 是 乾 的 ， 長 了 霉 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6044', '6', '9', '6', '他 們 到 吉 甲 營 中 見 約 書 亞 ， 對 他 和 以 色 列 人 說 ： 我 們 是 從 遠 方 來 的 ， 現 在 求 你 與 我 們 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6045', '6', '9', '7', '以 色 列 人 對 這 些 希 未 人 說 ： 只 怕 你 們 是 住 在 我 們 中 間 的 ； 若 是 這 樣 ， 怎 能 和 你 們 立 約 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6046', '6', '9', '8', '他 們 對 約 書 亞 說 ： 我 們 是 你 的 僕 人 。 約 書 亞 問 他 們 說 ： 你 們 是 甚 麼 人 ？ 是 從 那 裡 來 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6047', '6', '9', '9', '他 們 回 答 說 ： 僕 人 從 極 遠 之 地 而 來 ， 是 因 聽 見 耶 和 華 ─ 你 　 神 的 名 聲 和 他 在 埃 及 所 行 的 一 切 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6048', '6', '9', '10', '並 他 向 約 但 河 東 的 兩 個 亞 摩 利 王 ， 就 是 希 實 本 王 西 宏 和 在 亞 斯 他 錄 的 巴 珊 王 噩 一 切 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6049', '6', '9', '11', '我 們 的 長 老 和 我 們 那 地 的 一 切 居 民 對 我 們 說 ： 你 們 手 裡 要 帶 著 路 上 用 的 食 物 去 迎 接 以 色 列 人 ， 對 他 們 說 ： 我 們 是 你 們 的 僕 人 ； 現 在 求 你 們 與 我 們 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6050', '6', '9', '12', '我 們 出 來 要 往 你 們 這 裡 來 的 日 子 ， 從 家 裡 帶 出 來 的 這 餅 還 是 熱 的 ； 看 哪 ， 現 在 都 乾 了 ， 長 了 霉 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6051', '6', '9', '13', '這 皮 酒 袋 ， 我 們 盛 酒 的 時 候 還 是 新 的 ； 看 哪 ， 現 在 已 經 破 裂 。 我 們 這 衣 服 和 鞋 ， 因 為 道 路 甚 遠 ， 也 都 穿 舊 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6052', '6', '9', '14', '以 色 列 人 受 了 他 們 些 食 物 ， 並 沒 有 求 問 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6053', '6', '9', '15', '於 是 約 書 亞 與 他 們 講 和 ， 與 他 們 立 約 ， 容 他 們 活 著 ； 會 眾 的 首 領 也 向 他 們 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6054', '6', '9', '16', '以 色 列 人 與 他 們 立 約 之 後 ， 過 了 三 天 才 聽 見 他 們 是 近 鄰 ， 住 在 以 色 列 人 中 間 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6055', '6', '9', '17', '以 色 列 人 起 行 ， 第 三 天 到 了 他 們 的 城 邑 ， 就 是 基 遍 、 基 非 拉 、 比 錄 、 基 列 耶 琳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6056', '6', '9', '18', '因 為 會 眾 的 首 領 已 經 指 著 耶 和 華 ─ 以 色 列 的 　 神 向 他 們 起 誓 ， 所 以 以 色 列 人 不 擊 殺 他 們 ； 全 會 眾 就 向 首 領 發 怨 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6057', '6', '9', '19', '眾 首 領 對 全 會 眾 說 ： 我 們 已 經 指 著 耶 和 華 ─ 以 色 列 的 　 神 向 他 們 起 誓 ， 現 在 我 們 不 能 害 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6058', '6', '9', '20', '我 們 要 如 此 待 他 們 ， 容 他 們 活 著 ， 免 得 有 忿 怒 因 我 們 所 起 的 誓 臨 到 我 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6059', '6', '9', '21', '首 領 又 對 會 眾 說 ： 要 容 他 們 活 著 。 於 是 他 們 為 全 會 眾 作 了 劈 柴 挑 水 的 人 ， 正 如 首 領 對 他 們 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6060', '6', '9', '22', '約 書 亞 召 了 他 們 來 ， 對 他 們 說 ： 為 甚 麼 欺 哄 我 們 說 我 們 離 你 們 甚 遠 呢 ？ 其 實 你 們 是 住 在 我 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6061', '6', '9', '23', '現 在 你 們 是 被 咒 詛 的 ！ 你 們 中 間 的 人 必 斷 不 了 作 奴 僕 ， 為 我 　 神 的 殿 作 劈 柴 挑 水 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6062', '6', '9', '24', '他 們 回 答 約 書 亞 說 ： 因 為 有 人 實 在 告 訴 你 的 僕 人 ， 耶 和 華 ─ 你 的 　 神 曾 吩 咐 他 的 僕 人 摩 西 ， 把 這 全 地 賜 給 你 們 ， 並 在 你 們 面 前 滅 絕 這 地 的 一 切 居 民 ， 所 以 我 們 為 你 們 的 緣 故 甚 怕 喪 命 ， 就 行 了 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6063', '6', '9', '25', '現 在 我 們 在 你 手 中 ， 你 以 怎 樣 待 我 們 為 善 為 正 ， 就 怎 樣 做 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6064', '6', '9', '26', '於 是 約 書 亞 這 樣 待 他 們 ， 救 他 們 脫 離 以 色 列 人 的 手 ， 以 色 列 人 就 沒 有 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6065', '6', '9', '27', '當 日 約 書 亞 使 他 們 在 耶 和 華 所 要 選 擇 的 地 方 ， 為 會 眾 和 耶 和 華 的 壇 作 劈 柴 挑 水 的 人 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6066', '6', '10', '1', '耶 路 撒 冷 王 亞 多 尼 洗 德 聽 見 約 書 亞 奪 了 艾 城 ， 盡 行 毀 滅 ， 怎 樣 待 耶 利 哥 和 耶 利 哥 的 王 ， 也 照 樣 待 艾 城 和 艾 城 的 王 ， 又 聽 見 基 遍 的 居 民 與 以 色 列 人 立 了 和 約 ， 住 在 他 們 中 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6067', '6', '10', '2', '就 甚 懼 怕 ； 因 為 基 遍 是 一 座 大 城 ， 如 都 城 一 般 ， 比 艾 城 更 大 ， 並 且 城 內 的 人 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6068', '6', '10', '3', '所 以 耶 路 撒 冷 王 亞 多 尼 洗 德 打 發 人 去 見 希 伯 崙 王 何 咸 、 耶 末 王 毘 蘭 、 拉 吉 王 雅 非 亞 ， 和 伊 磯 倫 王 底 璧 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6069', '6', '10', '4', '求 你 們 上 來 幫 助 我 ， 我 們 好 攻 打 基 遍 ， 因 為 他 們 與 約 書 亞 和 以 色 列 人 立 了 和 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6070', '6', '10', '5', '於 是 五 個 亞 摩 利 王 ， 就 是 耶 路 撒 冷 王 、 希 伯 崙 王 、 耶 末 王 、 拉 吉 王 、 伊 磯 倫 王 ， 大 家 聚 集 ， 率 領 他 們 的 眾 軍 上 去 ， 對 著 基 遍 安 營 ， 攻 打 基 遍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6071', '6', '10', '6', '基 遍 人 就 打 發 人 往 吉 甲 的 營 中 去 見 約 書 亞 ， 說 ： 你 不 要 袖 手 不 顧 你 的 僕 人 ， 求 你 速 速 上 來 拯 救 我 們 ， 幫 助 我 們 ， 因 為 住 山 地 亞 摩 利 人 的 諸 王 都 聚 集 攻 擊 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6072', '6', '10', '7', '於 是 約 書 亞 和 他 一 切 兵 丁 ， 並 大 能 的 勇 士 ， 都 從 吉 甲 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6073', '6', '10', '8', '耶 和 華 對 約 書 亞 說 ： 不 要 怕 他 們 ； 因 為 我 已 將 他 們 交 在 你 手 裡 ， 他 們 無 一 人 能 在 你 面 前 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6074', '6', '10', '9', '約 書 亞 就 終 夜 從 吉 甲 上 去 ， 猛 然 臨 到 他 們 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6075', '6', '10', '10', '耶 和 華 使 他 們 在 以 色 列 人 面 前 潰 亂 。 約 書 亞 在 基 遍 大 大 的 殺 敗 他 們 ， 追 趕 他 們 ， 在 伯 和 崙 的 上 坡 路 擊 殺 他 們 ， 直 到 亞 西 加 和 瑪 基 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6076', '6', '10', '11', '他 們 在 以 色 列 人 面 前 逃 跑 ， 正 在 伯 和 崙 下 坡 的 時 候 ， 耶 和 華 從 天 上 降 大 冰 雹 在 他 們 身 上 ， （ 冰 雹 原 文 作 石 頭 ） 直 降 到 亞 西 加 ， 打 死 他 們 。 被 冰 雹 打 死 的 ， 比 以 色 列 人 用 刀 殺 死 的 還 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6077', '6', '10', '12', '當 耶 和 華 將 亞 摩 利 人 交 付 以 色 列 人 的 日 子 ， 約 書 亞 就 禱 告 耶 和 華 ， 在 以 色 列 人 眼 前 說 ： 日 頭 阿 ， 你 要 停 在 基 遍 ； 月 亮 阿 ， 你 要 止 在 亞 雅 崙 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6078', '6', '10', '13', '於 是 日 頭 停 留 ， 月 亮 止 住 ， 直 等 國 民 向 敵 人 報 仇 。 這 事 豈 不 是 寫 在 雅 煞 珥 書 上 麼 ？ 日 頭 在 天 當 中 停 住 ， 不 急 速 下 落 ， 約 有 一 日 之 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6079', '6', '10', '14', '在 這 日 以 前 ， 這 日 以 後 ， 耶 和 華 聽 人 的 禱 告 ， 沒 有 像 這 日 的 ， 是 因 耶 和 華 為 以 色 列 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6080', '6', '10', '15', '約 書 亞 和 以 色 列 眾 人 回 到 吉 甲 的 營 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6081', '6', '10', '16', '那 五 王 逃 跑 ， 藏 在 瑪 基 大 洞 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6082', '6', '10', '17', '有 人 告 訴 約 書 亞 說 ： 那 五 王 已 經 找 到 了 ， 都 藏 在 瑪 基 大 洞 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6083', '6', '10', '18', '約 書 亞 說 ： 你 們 把 幾 塊 大 石 頭 輥 到 洞 口 ， 派 人 看 守 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6084', '6', '10', '19', '你 們 卻 不 可 耽 延 ， 要 追 趕 你 們 的 仇 敵 ， 擊 殺 他 們 儘 後 邊 的 人 ， 不 容 他 們 進 自 己 的 城 邑 ， 因 為 耶 和 華 ─ 你 們 的 　 神 已 經 把 他 們 交 在 你 們 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6085', '6', '10', '20', '約 書 亞 和 以 色 列 人 大 大 殺 敗 他 們 ， 直 到 將 他 們 滅 盡 ； 其 中 剩 下 的 人 都 進 了 堅 固 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6086', '6', '10', '21', '眾 百 姓 就 安 然 回 瑪 基 大 營 中 ， 到 約 書 亞 那 裡 。 沒 有 一 人 敢 向 以 色 列 人 饒 舌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6087', '6', '10', '22', '約 書 亞 說 ： 打 開 洞 口 ， 將 那 五 王 從 洞 裡 帶 出 來 ， 領 到 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6088', '6', '10', '23', '眾 人 就 這 樣 行 ， 將 那 五 王 ， 就 是 耶 路 撒 冷 王 、 希 伯 崙 王 、 耶 末 王 、 拉 吉 王 、 伊 磯 倫 王 ， 從 洞 裡 帶 出 來 ， 領 到 約 書 亞 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6089', '6', '10', '24', '帶 出 那 五 王 到 約 書 亞 面 前 的 時 候 ， 約 書 亞 就 召 了 以 色 列 眾 人 來 ， 對 那 些 和 他 同 去 的 軍 長 說 ： 你 們 近 前 來 ， 把 腳 踏 在 這 些 王 的 頸 項 上 。 他 們 就 近 前 來 ， 把 腳 踏 在 這 些 王 的 頸 項 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6090', '6', '10', '25', '約 書 亞 對 他 們 說 ： 你 們 不 要 懼 怕 ， 也 不 要 驚 惶 。 應 當 剛 強 壯 膽 ， 因 為 耶 和 華 必 這 樣 待 你 們 所 要 攻 打 的 一 切 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6091', '6', '10', '26', '隨 後 約 書 亞 將 這 五 王 殺 死 ， 掛 在 五 棵 樹 上 。 他 們 就 在 樹 上 直 掛 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6092', '6', '10', '27', '日 頭 要 落 的 時 候 ， 約 書 亞 一 吩 咐 ， 人 就 把 屍 首 從 樹 上 取 下 來 ， 丟 在 他 們 藏 過 的 洞 裡 ， 把 幾 塊 大 石 頭 放 在 洞 口 ， 直 存 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6093', '6', '10', '28', '當 日 ， 約 書 亞 奪 了 瑪 基 大 ， 用 刀 擊 殺 城 中 的 人 和 王 ； 將 其 中 一 切 人 口 盡 行 殺 滅 ， 沒 有 留 下 一 個 。 他 待 瑪 基 大 王 ， 像 從 前 待 耶 利 哥 王 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6094', '6', '10', '29', '約 書 亞 和 以 色 列 眾 人 從 瑪 基 大 往 立 拿 去 ， 攻 打 立 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6095', '6', '10', '30', '耶 和 華 將 立 拿 和 立 拿 的 王 也 交 在 以 色 列 人 手 裡 。 約 書 亞 攻 打 這 城 ， 用 刀 擊 殺 了 城 中 的 一 切 人 口 ， 沒 有 留 下 一 個 。 他 待 立 拿 王 ， 像 從 前 待 耶 利 哥 王 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6096', '6', '10', '31', '約 書 亞 和 以 色 列 眾 人 從 立 拿 往 拉 吉 去 ， 對 著 拉 吉 安 營 ， 攻 打 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6097', '6', '10', '32', '耶 和 華 將 拉 吉 交 在 以 色 列 人 的 手 裡 。 第 二 天 約 書 亞 就 奪 了 拉 吉 ， 用 刀 擊 殺 了 城 中 的 一 切 人 口 ， 是 照 他 向 立 拿 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6098', '6', '10', '33', '那 時 基 色 王 荷 蘭 上 來 幫 助 拉 吉 ， 約 書 亞 就 把 他 和 他 的 民 都 擊 殺 了 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6099', '6', '10', '34', '約 書 亞 和 以 色 列 眾 人 從 拉 吉 往 伊 磯 倫 去 ， 對 著 伊 磯 倫 安 營 ， 攻 打 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6100', '6', '10', '35', '當 日 就 奪 了 城 ， 用 刀 擊 殺 了 城 中 的 人 。 那 日 ， 約 書 亞 將 城 中 的 一 切 人 口 盡 行 殺 滅 ， 是 照 他 向 拉 吉 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6101', '6', '10', '36', '約 書 亞 和 以 色 列 眾 人 從 伊 磯 倫 上 希 伯 崙 去 ， 攻 打 這 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6102', '6', '10', '37', '就 奪 了 希 伯 崙 和 屬 希 伯 崙 的 諸 城 邑 ， 用 刀 將 城 中 的 人 與 王 ， 並 那 些 城 邑 中 的 人 口 ， 都 擊 殺 了 ， 沒 有 留 下 一 個 ， 是 照 他 向 伊 磯 倫 所 行 的 ， 把 城 中 的 一 切 人 口 盡 行 殺 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6103', '6', '10', '38', '約 書 亞 和 以 色 列 眾 人 回 到 底 璧 ， 攻 打 這 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6104', '6', '10', '39', '就 奪 了 底 璧 和 屬 底 璧 的 城 邑 ， 又 擒 獲 底 璧 的 王 ， 用 刀 將 這 些 城 中 的 人 口 盡 行 殺 滅 ， 沒 有 留 下 一 個 。 他 待 底 璧 和 底 璧 王 ， 像 從 前 待 希 伯 崙 和 立 拿 與 立 拿 王 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6105', '6', '10', '40', '這 樣 ， 約 書 亞 擊 殺 全 地 的 人 ， 就 是 山 地 、 南 地 、 高 原 、 山 坡 的 人 ， 和 那 些 地 的 諸 王 ， 沒 有 留 下 一 個 。 將 凡 有 氣 息 的 盡 行 殺 滅 ， 正 如 耶 和 華 ─ 以 色 列 的 　 神 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6106', '6', '10', '41', '約 書 亞 從 加 低 斯 巴 尼 亞 攻 擊 到 迦 薩 ， 又 攻 擊 歌 珊 全 地 ， 直 到 基 遍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6107', '6', '10', '42', '約 書 亞 一 時 殺 敗 了 這 些 王 ， 並 奪 了 他 們 的 地 ， 因 為 耶 和 華 ─ 以 色 列 的 　 神 為 以 色 列 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6108', '6', '10', '43', '於 是 約 書 亞 和 以 色 列 眾 人 回 到 吉 甲 的 營 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6109', '6', '11', '1', '夏 瑣 王 耶 賓 聽 見 這 事 ， 就 打 發 人 去 見 瑪 頓 王 約 巴 、 伸 崙 王 、 押 煞 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6110', '6', '11', '2', '與 北 方 山 地 、 基 尼 烈 南 邊 的 亞 拉 巴 高 原 ， 並 西 邊 多 珥 山 岡 的 諸 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6111', '6', '11', '3', '又 去 見 東 方 和 西 方 的 迦 南 人 ， 與 山 地 的 亞 摩 利 人 、 赫 人 、 比 利 洗 人 、 耶 布 斯 人 ， 並 黑 門 山 根 米 斯 巴 地 的 希 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6112', '6', '11', '4', '這 些 王 和 他 們 的 眾 軍 都 出 來 ， 人 數 多 如 海 邊 的 沙 ， 並 有 許 多 馬 匹 車 輛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6113', '6', '11', '5', '這 諸 王 會 合 ， 來 到 米 倫 水 邊 ， 一 同 安 營 ， 要 與 以 色 列 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6114', '6', '11', '6', '耶 和 華 對 約 書 亞 說 ： 你 不 要 因 他 們 懼 怕 。 明 日 這 時 ， 我 必 將 他 們 交 付 以 色 列 人 全 然 殺 了 。 你 要 砍 斷 他 們 馬 的 蹄 筋 ， 用 火 焚 燒 他 們 的 車 輛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6115', '6', '11', '7', '於 是 約 書 亞 率 領 一 切 兵 丁 ， 在 米 倫 水 邊 突 然 向 前 攻 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6116', '6', '11', '8', '耶 和 華 將 他 們 交 在 以 色 列 人 手 裡 ， 以 色 列 人 就 擊 殺 他 們 ， 追 趕 他 們 到 西 頓 大 城 ， 到 米 斯 利 弗 瑪 音 ， 直 到 東 邊 米 斯 巴 的 平 原 ， 將 他 們 擊 殺 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6117', '6', '11', '9', '約 書 亞 就 照 耶 和 華 所 吩 咐 他 的 去 行 ， 砍 斷 他 們 馬 的 蹄 筋 ， 用 火 焚 燒 他 們 的 車 輛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6118', '6', '11', '10', '當 時 ， 約 書 亞 轉 回 奪 了 夏 瑣 ， 用 刀 擊 殺 夏 瑣 王 。 （ 素 來 夏 瑣 在 這 諸 國 中 是 為 首 的 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6119', '6', '11', '11', '以 色 列 人 用 刀 擊 殺 城 中 的 人 口 ， 將 他 們 盡 行 殺 滅 ； 凡 有 氣 息 的 沒 有 留 下 一 個 。 約 書 亞 又 用 火 焚 燒 夏 瑣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6120', '6', '11', '12', '約 書 亞 奪 了 這 些 王 的 一 切 城 邑 ， 擒 獲 其 中 的 諸 王 ， 用 刀 擊 殺 他 們 ， 將 他 們 盡 行 殺 滅 ， 正 如 耶 和 華 僕 人 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6121', '6', '11', '13', '至 於 造 在 山 岡 上 的 城 ， 除 了 夏 瑣 以 外 ， 以 色 列 人 都 沒 有 焚 燒 。 約 書 亞 只 將 夏 瑣 焚 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6122', '6', '11', '14', '那 些 城 邑 所 有 的 財 物 和 牲 畜 ， 以 色 列 人 都 取 為 自 己 的 掠 物 ； 惟 有 一 切 人 口 都 用 刀 擊 殺 ， 直 到 殺 盡 ； 凡 有 氣 息 的 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6123', '6', '11', '15', '耶 和 華 怎 樣 吩 咐 他 僕 人 摩 西 ， 摩 西 就 照 樣 吩 咐 約 書 亞 ， 約 書 亞 也 照 樣 行 。 凡 耶 和 華 所 吩 咐 摩 西 的 ， 約 書 亞 沒 有 一 件 懈 怠 不 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6124', '6', '11', '16', '約 書 亞 奪 了 那 全 地 ， 就 是 山 地 、 一 帶 南 地 、 歌 珊 全 地 、 高 原 、 亞 拉 巴 、 以 色 列 的 山 地 ， 和 山 下 的 高 原 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6125', '6', '11', '17', '從 上 西 珥 的 哈 拉 山 ， 直 到 黑 門 山 下 利 巴 嫩 平 原 的 巴 力 迦 得 ， 並 且 擒 獲 那 些 地 的 諸 王 ， 將 他 們 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6126', '6', '11', '18', '約 書 亞 和 這 諸 王 爭 戰 了 許 多 年 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6127', '6', '11', '19', '除 了 基 遍 的 希 未 人 之 外 ， 沒 有 一 城 與 以 色 列 人 講 和 的 ， 都 是 以 色 列 人 爭 戰 奪 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6128', '6', '11', '20', '因 為 耶 和 華 的 意 思 是 要 使 他 們 心 裡 剛 硬 ， 來 與 以 色 列 人 爭 戰 ， 好 叫 他 們 盡 被 殺 滅 ， 不 蒙 憐 憫 ， 正 如 耶 和 華 所 吩 咐 摩 西 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6129', '6', '11', '21', '當 時 約 書 亞 來 到 ， 將 住 山 地 、 希 伯 崙 、 底 璧 、 亞 拿 伯 、 猶 大 山 地 、 以 色 列 山 地 所 有 的 亞 衲 族 人 剪 除 了 。 約 書 亞 將 他 們 和 他 們 的 城 邑 盡 都 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6130', '6', '11', '22', '在 以 色 列 人 的 地 沒 有 留 下 一 個 亞 衲 族 人 ， 只 在 迦 薩 、 迦 特 ， 和 亞 實 突 有 留 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6131', '6', '11', '23', '這 樣 ， 約 書 亞 照 著 耶 和 華 所 吩 咐 摩 西 的 一 切 話 奪 了 那 全 地 ， 就 按 著 以 色 列 支 派 的 宗 族 將 地 分 給 他 們 為 業 。 於 是 國 中 太 平 ， 沒 有 爭 戰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6132', '6', '12', '1', '以 色 列 人 在 約 但 河 外 向 日 出 之 地 擊 殺 二 王 ， 得 他 們 的 地 ， 就 是 從 亞 嫩 谷 直 到 黑 門 山 ， 並 東 邊 的 全 亞 拉 巴 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6133', '6', '12', '2', '這 二 王 ， 有 住 希 實 本 、 亞 摩 利 人 的 王 西 宏 。 他 所 管 之 地 是 從 亞 嫩 谷 邊 的 亞 羅 珥 和 谷 中 的 城 ， 並 基 列 一 半 ， 直 到 亞 捫 人 的 境 界 ， 雅 博 河');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6134', '6', '12', '3', '與 約 但 河 東 邊 的 亞 拉 巴 ， 直 到 基 尼 烈 海 ， 又 到 亞 拉 巴 的 海 ， 就 是 鹽 海 ， 通 伯 耶 西 末 的 路 ， 以 及 南 方 ， 直 到 毘 斯 迦 的 山 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6135', '6', '12', '4', '又 有 巴 珊 王 噩 。 他 是 利 乏 音 人 所 剩 下 的 ， 住 在 亞 斯 他 錄 和 以 得 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6136', '6', '12', '5', '他 所 管 之 地 是 黑 門 山 、 撒 迦 、 巴 珊 全 地 ， 直 到 基 述 人 和 瑪 迦 人 的 境 界 ， 並 基 列 一 半 ， 直 到 希 實 本 王 西 宏 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6137', '6', '12', '6', '這 二 王 是 耶 和 華 僕 人 摩 西 和 以 色 列 人 所 擊 殺 的 ； 耶 和 華 僕 人 摩 西 將 他 們 的 地 賜 給 流 便 人 、 迦 得 人 ， 和 瑪 拿 西 半 支 派 的 人 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6138', '6', '12', '7', '約 書 亞 和 以 色 列 人 在 約 但 河 西 擊 殺 了 諸 王 。 他 們 的 地 是 從 利 巴 嫩 平 原 的 巴 力 迦 得 ， 直 到 上 西 珥 的 哈 拉 山 。 約 書 亞 就 將 那 地 按 著 以 色 列 支 派 的 宗 族 分 給 他 們 為 業 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6139', '6', '12', '8', '就 是 赫 人 、 亞 摩 利 人 ， 迦 南 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 的 山 地 、 高 原 亞 拉 巴 、 山 坡 、 曠 野 ， 和 南 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6140', '6', '12', '9', '他 們 的 王 ： 一 個 是 耶 利 哥 王 ， 一 個 是 靠 近 伯 特 利 的 艾 城 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6141', '6', '12', '10', '一 個 是 耶 路 撒 冷 王 ， 一 個 是 希 伯 崙 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6142', '6', '12', '11', '一 個 是 耶 末 王 ， 一 個 是 拉 吉 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6143', '6', '12', '12', '一 個 是 伊 磯 倫 王 ， 一 個 是 基 色 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6144', '6', '12', '13', '一 個 是 底 璧 王 ， 一 個 是 基 德 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6145', '6', '12', '14', '一 個 是 何 珥 瑪 王 ， 一 個 是 亞 拉 得 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6146', '6', '12', '15', '一 個 是 立 拿 王 ， 一 個 是 亞 杜 蘭 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6147', '6', '12', '16', '一 個 是 瑪 基 大 王 ， 一 個 是 伯 特 利 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6148', '6', '12', '17', '一 個 是 他 普 亞 王 ， 一 個 是 希 弗 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6149', '6', '12', '18', '一 個 是 亞 弗 王 ， 一 個 是 拉 沙 崙 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6150', '6', '12', '19', '一 個 是 瑪 頓 王 ， 一 個 是 夏 瑣 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6151', '6', '12', '20', '一 個 是 伸 崙 米 崙 王 ， 一 個 是 押 煞 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6152', '6', '12', '21', '一 個 是 他 納 王 ， 一 個 是 米 吉 多 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6153', '6', '12', '22', '一 個 是 基 低 斯 王 ， 一 個 是 靠 近 迦 密 的 約 念 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6154', '6', '12', '23', '一 個 是 多 珥 山 岡 的 多 珥 王 ， 一 個 是 吉 甲 的 戈 印 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6155', '6', '12', '24', '一 個 是 得 撒 王 ； 共 計 三 十 一 個 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6156', '6', '13', '1', '約 書 亞 年 紀 老 邁 ， 耶 和 華 對 他 說 ： 你 年 紀 老 邁 了 ， 還 有 許 多 未 得 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6157', '6', '13', '2', '就 是 非 利 士 人 的 全 境 和 基 述 人 的 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6158', '6', '13', '3', '從 埃 及 前 的 西 曷 河 往 北 ， 直 到 以 革 倫 的 境 界 ， 就 算 屬 迦 南 人 之 地 。 有 非 利 士 人 五 個 首 領 所 管 的 迦 薩 人 、 亞 實 突 人 、 亞 實 基 倫 人 、 迦 特 人 、 以 革 倫 人 之 地 ， 並 有 南 方 亞 衛 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6159', '6', '13', '4', '又 有 迦 南 人 的 全 地 ， 並 屬 西 頓 人 的 米 亞 拉 到 亞 弗 ， 直 到 亞 摩 利 人 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6160', '6', '13', '5', '還 有 迦 巴 勒 人 之 地 ， 並 向 日 出 的 全 利 巴 嫩 ， 就 是 從 黑 門 山 根 的 巴 力 迦 得 ， 直 到 哈 馬 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6161', '6', '13', '6', '山 地 的 一 切 居 民 ， 從 利 巴 嫩 直 到 米 斯 利 弗 瑪 音 ， 就 是 所 有 的 西 頓 人 ， 我 必 在 以 色 列 人 面 前 趕 出 他 們 去 。 你 只 管 照 我 所 吩 咐 的 ， 將 這 地 拈 鬮 分 給 以 色 列 人 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6162', '6', '13', '7', '現 在 你 要 把 這 地 分 給 九 個 支 派 和 瑪 拿 西 半 個 支 派 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6163', '6', '13', '8', '瑪 拿 西 那 半 支 派 和 流 便 、 迦 得 二 支 派 已 經 受 了 產 業 ， 就 是 耶 和 華 的 僕 人 摩 西 在 約 但 河 東 所 賜 給 他 們 的 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6164', '6', '13', '9', '是 從 亞 嫩 谷 邊 的 亞 羅 珥 和 谷 中 的 城 ， 並 米 底 巴 的 全 平 原 ， 直 到 底 本 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6165', '6', '13', '10', '和 在 希 實 本 作 王 亞 摩 利 王 西 宏 的 諸 城 ， 直 到 亞 捫 人 的 境 界 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6166', '6', '13', '11', '又 有 基 列 地 、 基 述 人 、 瑪 迦 人 的 地 界 ， 並 黑 門 全 山 、 巴 珊 全 地 ， 直 到 撒 迦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6167', '6', '13', '12', '又 有 巴 珊 王 噩 的 全 國 ─ 他 在 亞 斯 他 錄 和 以 得 來 作 王 （ 利 乏 音 人 所 存 留 的 只 剩 下 他 ） 。 這 些 地 的 人 都 是 摩 西 所 擊 殺 、 所 趕 逐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6168', '6', '13', '13', '以 色 列 人 卻 沒 有 趕 逐 基 述 人 、 瑪 迦 人 ； 這 些 人 仍 住 在 以 色 列 中 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6169', '6', '13', '14', '只 是 利 未 支 派 ， 摩 西 （ 原 文 作 他 ） 沒 有 把 產 業 分 給 他 們 。 他 們 的 產 業 乃 是 獻 與 耶 和 華 ─ 以 色 列 　 神 的 火 祭 ， 正 如 耶 和 華 所 應 許 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6170', '6', '13', '15', '摩 西 按 著 流 便 支 派 的 宗 族 分 給 他 們 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6171', '6', '13', '16', '他 們 的 境 界 是 亞 嫩 谷 邊 的 亞 羅 珥 和 谷 中 的 城 ， 靠 近 米 底 巴 的 全 平 原 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6172', '6', '13', '17', '希 實 本 並 屬 希 實 本 平 原 的 各 城 ， 底 本 、 巴 末 巴 力 、 伯 巴 力 勉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6173', '6', '13', '18', '雅 雜 、 基 底 莫 、 米 法 押 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6174', '6', '13', '19', '基 列 亭 、 西 比 瑪 、 谷 中 山 的 細 列 哈 沙 轄 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6175', '6', '13', '20', '伯 毘 珥 、 毘 斯 迦 山 坡 、 伯 耶 西 末 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6176', '6', '13', '21', '平 原 的 各 城 ， 並 亞 摩 利 王 西 宏 的 全 國 。 這 西 宏 曾 在 希 實 本 作 王 ， 摩 西 把 他 和 米 甸 的 族 長 以 未 、 利 金 、 蘇 珥 、 戶 珥 、 利 巴 擊 殺 了 ； 這 都 是 住 那 地 屬 西 宏 為 首 領 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6177', '6', '13', '22', '那 時 以 色 列 人 在 所 殺 的 人 中 ， 也 用 刀 殺 了 比 珥 的 兒 子 術 士 巴 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6178', '6', '13', '23', '流 便 人 的 境 界 就 是 約 但 河 與 靠 近 約 但 河 的 地 。 以 上 是 流 便 人 按 著 宗 族 所 得 為 業 的 諸 城 ， 並 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6179', '6', '13', '24', '摩 西 按 著 迦 得 支 派 的 宗 族 分 給 他 們 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6180', '6', '13', '25', '他 們 的 境 界 是 雅 謝 和 基 列 的 各 城 ， 並 亞 捫 人 的 一 半 地 ， 直 到 拉 巴 前 的 亞 羅 珥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6181', '6', '13', '26', '從 希 實 本 到 拉 抹 米 斯 巴 和 比 多 寧 ， 又 從 瑪 哈 念 到 底 璧 的 境 界 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6182', '6', '13', '27', '並 谷 中 的 伯 亞 蘭 、 伯 寧 拉 、 疏 割 、 撒 分 ， 就 是 希 實 本 王 西 宏 國 中 的 餘 地 ， 以 及 約 但 河 與 靠 近 約 但 河 的 地 ， 直 到 基 尼 烈 海 的 極 邊 ， 都 在 約 但 河 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6183', '6', '13', '28', '以 上 是 迦 得 人 按 著 宗 族 所 得 為 業 的 諸 城 ， 並 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6184', '6', '13', '29', '摩 西 把 產 業 分 給 瑪 拿 西 半 支 派 ， 是 按 著 瑪 拿 西 半 支 派 的 宗 族 所 分 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6185', '6', '13', '30', '他 們 的 境 界 是 從 瑪 哈 念 起 ， 包 括 巴 珊 全 地 ， 就 是 巴 珊 王 噩 的 全 國 ， 並 在 巴 珊 、 睚 珥 的 一 切 城 邑 ， 共 六 十 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6186', '6', '13', '31', '基 列 的 一 半 ， 並 亞 斯 他 錄 、 以 得 來 ， 就 是 屬 巴 珊 王 噩 國 的 二 城 ， 是 按 著 宗 族 給 瑪 拿 西 的 兒 子 瑪 吉 的 一 半 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6187', '6', '13', '32', '以 上 是 摩 西 在 約 但 河 東 對 著 耶 利 哥 的 摩 押 平 原 所 分 給 他 們 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6188', '6', '13', '33', '只 是 利 未 支 派 ， 摩 西 沒 有 把 產 業 分 給 他 們 。 耶 和 華 ─ 以 色 列 的 　 神 是 他 們 的 產 業 ， 正 如 耶 和 華 所 應 許 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6189', '6', '14', '1', '以 色 列 人 在 迦 南 地 所 得 的 產 業 ， 就 是 祭 司 以 利 亞 撒 和 嫩 的 兒 子 約 書 亞 ， 並 以 色 列 各 支 派 的 族 長 所 分 給 他 們 的 ， 都 記 在 下 面 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6190', '6', '14', '2', '是 照 耶 和 華 藉 摩 西 所 吩 咐 的 ， 把 產 業 拈 鬮 分 給 九 個 半 支 派 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6191', '6', '14', '3', '原 來 ， 摩 西 在 約 但 河 東 已 經 把 產 業 分 給 那 兩 個 半 支 派 ， 只 是 在 他 們 中 間 沒 有 把 產 業 分 給 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6192', '6', '14', '4', '因 為 約 瑟 的 子 孫 是 兩 個 支 派 ， 就 是 瑪 拿 西 和 以 法 蓮 ， 所 以 沒 有 把 地 分 給 利 未 人 ， 但 給 他 們 城 邑 居 住 ， 並 城 邑 的 郊 野 ， 可 以 牧 養 他 們 的 牲 畜 ， 安 置 他 們 的 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6193', '6', '14', '5', '耶 和 華 怎 樣 吩 咐 摩 西 ， 以 色 列 人 就 照 樣 行 ， 把 地 分 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6194', '6', '14', '6', '那 時 ， 猶 大 人 來 到 吉 甲 見 約 書 亞 ， 有 基 尼 洗 族 耶 孚 尼 的 兒 子 迦 勒 對 約 書 亞 說 ： 耶 和 華 在 加 低 斯 巴 尼 亞 指 著 我 與 你 對 　 神 人 摩 西 所 說 的 話 ， 你 都 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6195', '6', '14', '7', '耶 和 華 的 僕 人 摩 西 從 加 低 斯 巴 尼 亞 打 發 我 窺 探 這 地 ， 那 時 我 正 四 十 歲 ； 我 按 著 心 意 回 報 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6196', '6', '14', '8', '然 而 ， 同 我 上 去 的 眾 弟 兄 使 百 姓 的 心 消 化 ； 但 我 專 心 跟 從 耶 和 華 ─ 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6197', '6', '14', '9', '當 日 摩 西 起 誓 說 ： 你 腳 所 踏 之 地 定 要 歸 你 和 你 的 子 孫 永 遠 為 業 ， 因 為 你 專 心 跟 從 耶 和 華 ─ 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6198', '6', '14', '10', '自 從 耶 和 華 對 摩 西 說 這 話 的 時 候 ， 耶 和 華 照 他 所 應 許 的 使 我 存 活 這 四 十 五 年 ； 其 間 以 色 列 人 在 曠 野 行 走 。 看 哪 ， 現 今 我 八 十 五 歲 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6199', '6', '14', '11', '我 還 是 強 壯 ， 像 摩 西 打 發 我 去 的 那 天 一 樣 ； 無 論 是 爭 戰 ， 是 出 入 ， 我 的 力 量 那 時 如 何 ， 現 在 還 是 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6200', '6', '14', '12', '求 你 將 耶 和 華 那 日 應 許 我 的 這 山 地 給 我 ； 那 裡 有 亞 衲 族 人 ， 並 寬 大 堅 固 的 城 ， 你 也 曾 聽 見 了 。 或 者 耶 和 華 照 他 所 應 許 的 與 我 同 在 ， 我 就 把 他 們 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6201', '6', '14', '13', '於 是 約 書 亞 為 耶 孚 尼 的 兒 子 迦 勒 祝 福 ， 將 希 伯 崙 給 他 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6202', '6', '14', '14', '所 以 希 伯 崙 作 了 基 尼 洗 族 耶 孚 尼 的 兒 子 迦 勒 的 產 業 ， 直 到 今 日 ， 因 為 他 專 心 跟 從 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6203', '6', '14', '15', '希 伯 崙 從 前 名 叫 基 列 亞 巴 ； 亞 巴 是 亞 衲 族 中 最 尊 大 的 人 。 於 是 國 中 太 平 ， 沒 有 爭 戰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6204', '6', '15', '1', '猶 大 支 派 按 著 宗 族 拈 鬮 所 得 之 地 是 在 儘 南 邊 ， 到 以 東 的 交 界 ， 向 南 直 到 尋 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6205', '6', '15', '2', '他 們 的 南 界 是 從 鹽 海 的 儘 邊 ， 就 是 從 朝 南 的 海 汊 起 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6206', '6', '15', '3', '通 到 亞 克 拉 濱 坡 的 南 邊 ， 接 連 到 尋 ， 上 到 加 低 斯 巴 尼 亞 的 南 邊 ， 又 過 希 斯 崙 ， 上 到 亞 達 珥 ， 繞 到 甲 加 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6207', '6', '15', '4', '接 連 到 押 們 ， 通 到 埃 及 小 河 ， 直 通 到 海 為 止 。 這 就 是 他 們 的 南 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6208', '6', '15', '5', '東 界 是 從 鹽 海 南 邊 到 約 但 河 口 。 北 界 是 從 約 但 河 口 的 海 汊 起 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6209', '6', '15', '6', '上 到 伯 曷 拉 ， 過 伯 亞 拉 巴 的 北 邊 ， 上 到 流 便 之 子 波 罕 的 磐 石 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6210', '6', '15', '7', '從 亞 割 谷 往 北 ， 上 到 底 璧 ， 直 向 河 南 亞 都 冥 坡 對 面 的 吉 甲 ； 又 接 連 到 隱 示 麥 泉 ， 直 通 到 隱 羅 結 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6211', '6', '15', '8', '上 到 欣 嫩 子 谷 ， 貼 近 耶 布 斯 的 南 界 （ 耶 布 斯 就 是 耶 路 撒 冷 ） ； 又 上 到 欣 嫩 谷 西 邊 的 山 頂 ， 就 是 在 利 乏 音 谷 極 北 的 邊 界 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6212', '6', '15', '9', '又 從 山 頂 延 到 尼 弗 多 亞 的 水 源 ， 通 到 以 弗 崙 山 的 城 邑 ， 又 延 到 巴 拉 （ 巴 拉 就 是 基 列 耶 琳 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6213', '6', '15', '10', '又 從 巴 拉 往 西 繞 到 西 珥 山 ， 接 連 到 耶 琳 山 的 北 邊 （ 耶 琳 就 是 基 撒 崙 ） ； 又 下 到 伯 示 麥 過 亭 納 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6214', '6', '15', '11', '通 到 以 革 倫 北 邊 ， 延 到 施 基 崙 ， 接 連 到 巴 拉 山 ； 又 通 到 雅 比 聶 ， 直 通 到 海 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6215', '6', '15', '12', '西 界 就 是 大 海 和 靠 近 大 海 之 地 。 這 是 猶 大 人 按 著 宗 族 所 得 之 地 四 圍 的 交 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6216', '6', '15', '13', '約 書 亞 照 耶 和 華 所 吩 咐 的 ， 將 猶 大 人 中 的 一 段 地 ， 就 是 基 列 亞 巴 ， 分 給 耶 孚 尼 的 兒 子 迦 勒 。 亞 巴 是 亞 衲 族 的 始 祖 （ 基 列 亞 巴 就 是 希 伯 崙 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6217', '6', '15', '14', '迦 勒 就 從 那 裡 趕 出 亞 衲 族 的 三 個 族 長 ， 就 是 示 篩 、 亞 希 幔 、 撻 買 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6218', '6', '15', '15', '又 從 那 裡 上 去 ， 攻 擊 底 璧 的 居 民 。 （ 這 底 璧 從 前 名 叫 基 列 西 弗 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6219', '6', '15', '16', '迦 勒 說 ： 誰 能 攻 打 基 列 西 弗 將 城 奪 取 ， 我 就 把 我 女 兒 押 撒 給 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6220', '6', '15', '17', '迦 勒 兄 弟 基 納 斯 的 兒 子 俄 陀 聶 奪 取 了 那 城 ， 迦 勒 就 把 女 兒 押 撒 給 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6221', '6', '15', '18', '押 撒 過 門 的 時 候 ， 勸 丈 夫 向 他 父 親 求 一 塊 田 ， 押 撒 一 下 驢 ， 迦 勒 問 他 說 ： 你 要 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6222', '6', '15', '19', '他 說 ： 求 你 賜 福 給 我 ， 你 既 將 我 安 置 在 南 地 ， 求 你 也 給 我 水 泉 。 他 父 親 就 把 上 泉 下 泉 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6223', '6', '15', '20', '以 下 是 猶 大 支 派 按 著 宗 族 所 得 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6224', '6', '15', '21', '猶 大 支 派 儘 南 邊 的 城 邑 ， 與 以 東 交 界 相 近 的 ， 就 是 甲 薛 、 以 得 、 雅 姑 珥 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6225', '6', '15', '22', '基 拿 、 底 摩 拿 、 亞 大 達 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6226', '6', '15', '23', '基 低 斯 、 夏 瑣 、 以 提 楠 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6227', '6', '15', '24', '西 弗 、 提 鍊 、 比 亞 綠 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6228', '6', '15', '25', '夏 瑣 哈 大 他 、 加 略 希 斯 崙 （ 加 略 希 斯 崙 就 是 夏 瑣 ） 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6229', '6', '15', '26', '亞 曼 、 示 瑪 、 摩 拉 大 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6230', '6', '15', '27', '哈 薩 迦 大 、 黑 實 門 、 伯 帕 列 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6231', '6', '15', '28', '哈 薩 書 亞 、 別 是 巴 、 比 斯 約 他 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6232', '6', '15', '29', '巴 拉 、 以 因 、 以 森 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6233', '6', '15', '30', '伊 勒 多 臘 、 基 失 、 何 珥 瑪 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6234', '6', '15', '31', '洗 革 拉 、 麥 瑪 拿 、 三 撒 拿 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6235', '6', '15', '32', '利 巴 勿 、 實 忻 、 亞 因 、 臨 門 ， 共 二 十 九 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6236', '6', '15', '33', '在 高 原 有 以 實 陶 、 瑣 拉 、 亞 實 拿 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6237', '6', '15', '34', '撒 挪 亞 、 隱 干 寧 、 他 普 亞 、 以 楠 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6238', '6', '15', '35', '耶 末 、 亞 杜 蘭 、 梭 哥 、 亞 西 加 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6239', '6', '15', '36', '沙 拉 音 、 亞 底 他 音 、 基 底 拉 、 基 底 羅 他 音 ， 共 十 四 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6240', '6', '15', '37', '又 有 洗 楠 、 哈 大 沙 、 麥 大 迦 得 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6241', '6', '15', '38', '底 連 、 米 斯 巴 、 約 帖 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6242', '6', '15', '39', '拉 吉 、 波 斯 加 、 伊 磯 倫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6243', '6', '15', '40', '迦 本 、 拉 幔 、 基 提 利 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6244', '6', '15', '41', '基 低 羅 、 伯 大 袞 、 拿 瑪 、 瑪 基 大 ， 共 十 六 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6245', '6', '15', '42', '又 有 立 拿 、 以 帖 、 亞 珊 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6246', '6', '15', '43', '益 弗 他 、 亞 實 拿 、 尼 悉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6247', '6', '15', '44', '基 伊 拉 、 亞 革 悉 、 瑪 利 沙 ， 共 九 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6248', '6', '15', '45', '又 有 以 革 倫 和 屬 以 革 倫 的 鎮 市 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6249', '6', '15', '46', '從 以 革 倫 直 到 海 ， 一 切 靠 近 亞 實 突 之 地 ， 並 屬 其 地 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6250', '6', '15', '47', '亞 實 突 和 屬 亞 實 突 的 鎮 市 村 莊 ； 迦 薩 和 屬 迦 薩 的 鎮 市 村 莊 ； 直 到 埃 及 小 河 ， 並 大 海 和 靠 近 大 海 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6251', '6', '15', '48', '在 山 地 有 沙 密 、 雅 提 珥 、 梭 哥 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6252', '6', '15', '49', '大 拿 、 基 列 薩 拿 （ 基 列 薩 拿 就 是 底 璧 ） 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6253', '6', '15', '50', '亞 拿 伯 、 以 實 提 莫 、 亞 念 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6254', '6', '15', '51', '歌 珊 、 何 倫 、 基 羅 ， 共 十 一 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6255', '6', '15', '52', '又 有 亞 拉 、 度 瑪 、 以 珊 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6256', '6', '15', '53', '雅 農 、 伯 他 普 亞 、 亞 非 加 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6257', '6', '15', '54', '宏 他 、 基 列 亞 巴 （ 基 列 亞 巴 就 是 希 伯 崙 ） 、 洗 珥 ， 共 九 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6258', '6', '15', '55', '又 有 瑪 雲 、 迦 密 、 西 弗 、 淤 他 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6259', '6', '15', '56', '耶 斯 列 、 約 甸 、 撒 挪 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6260', '6', '15', '57', '該 隱 、 基 比 亞 、 亭 納 ， 共 十 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6261', '6', '15', '58', '又 有 哈 忽 、 伯 夙 、 基 突 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6262', '6', '15', '59', '瑪 臘 、 伯 亞 諾 、 伊 勒 提 君 ， 共 六 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6263', '6', '15', '60', '又 有 基 列 巴 力 （ 基 列 巴 力 就 是 基 列 耶 琳 ） 、 拉 巴 ， 共 兩 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6264', '6', '15', '61', '在 曠 野 有 伯 亞 拉 巴 、 密 丁 、 西 迦 迦 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6265', '6', '15', '62', '匿 珊 、 鹽 城 、 隱 基 底 ， 共 六 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6266', '6', '15', '63', '至 於 住 耶 路 撒 冷 的 耶 布 斯 人 ， 猶 大 人 不 能 把 他 們 趕 出 去 ， 耶 布 斯 人 卻 在 耶 路 撒 冷 與 猶 大 人 同 住 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6267', '6', '16', '1', '約 瑟 的 子 孫 拈 鬮 所 得 之 地 是 從 靠 近 耶 利 哥 的 約 但 河 起 ， 以 耶 利 哥 東 邊 的 水 為 界 ： 從 耶 利 哥 上 去 ， 通 過 山 地 的 曠 野 ， 到 伯 特 利 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6268', '6', '16', '2', '又 從 伯 特 利 到 路 斯 ， 接 連 到 亞 基 人 的 境 界 ， 至 亞 他 綠 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6269', '6', '16', '3', '又 往 西 下 到 押 利 提 人 的 境 界 ， 到 下 伯 和 崙 的 境 界 ， 直 到 基 色 ， 通 到 海 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6270', '6', '16', '4', '約 瑟 的 兒 子 瑪 拿 西 、 以 法 蓮 就 得 了 他 們 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6271', '6', '16', '5', '以 法 蓮 子 孫 的 境 界 ， 按 著 宗 族 所 得 的 ， 記 在 下 面 ： 他 們 地 業 的 東 界 是 亞 他 綠 亞 達 到 上 伯 和 崙 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6272', '6', '16', '6', '往 西 通 到 北 邊 的 密 米 他 ， 又 向 東 繞 到 他 納 示 羅 ， 又 接 連 到 雅 挪 哈 的 東 邊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6273', '6', '16', '7', '從 雅 挪 哈 下 到 亞 他 綠 ， 又 到 拿 拉 ， 達 到 耶 利 哥 ， 通 到 約 但 河 為 止 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6274', '6', '16', '8', '從 他 普 亞 往 西 ， 到 加 拿 河 ， 直 通 到 海 為 止 。 這 就 是 以 法 蓮 支 派 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6275', '6', '16', '9', '另 外 在 瑪 拿 西 人 地 業 中 得 了 些 城 邑 和 屬 城 的 村 莊 。 這 都 是 分 給 以 法 蓮 子 孫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6276', '6', '16', '10', '他 們 沒 有 趕 出 住 基 色 的 迦 南 人 ； 迦 南 人 卻 住 在 以 法 蓮 人 中 間 ， 成 為 作 苦 工 的 僕 人 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6277', '6', '17', '1', '瑪 拿 西 是 約 瑟 的 長 子 ， 他 的 支 派 拈 鬮 所 得 之 地 記 在 下 面 。 至 於 瑪 拿 西 的 長 子 基 列 之 父 （ 父 或 作 ： 主 ） 瑪 吉 ， 因 為 是 勇 士 就 得 了 基 列 和 巴 珊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6278', '6', '17', '2', '瑪 拿 西 其 餘 的 子 孫 ， 按 著 宗 族 拈 鬮 分 地 ， 就 是 亞 比 以 謝 子 孫 ， 希 勒 子 孫 ， 亞 斯 列 子 孫 ， 示 劍 子 孫 ， 希 弗 子 孫 ， 示 米 大 子 孫 ； 這 些 按 著 宗 族 ， 都 是 約 瑟 兒 子 瑪 拿 西 子 孫 的 男 丁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6279', '6', '17', '3', '瑪 拿 西 的 元 孫 ， 瑪 吉 的 曾 孫 ， 基 列 的 孫 子 ， 希 弗 的 兒 子 西 羅 非 哈 沒 有 兒 子 ， 只 有 女 兒 。 他 的 女 兒 名 叫 瑪 拉 、 挪 阿 、 曷 拉 、 密 迦 、 得 撒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6280', '6', '17', '4', '他 們 來 到 祭 司 以 利 亞 撒 和 嫩 的 兒 子 約 書 亞 並 眾 首 領 面 前 ， 說 ： 耶 和 華 曾 吩 咐 摩 西 在 我 們 弟 兄 中 分 給 我 們 產 業 。 於 是 約 書 亞 照 耶 和 華 所 吩 咐 的 ， 在 他 們 伯 叔 中 ， 把 產 業 分 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6281', '6', '17', '5', '除 了 約 但 河 東 的 基 列 和 巴 珊 地 之 外 ， 還 有 十 分 地 歸 瑪 拿 西 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6282', '6', '17', '6', '因 為 瑪 拿 西 的 孫 女 們 在 瑪 拿 西 的 孫 子 中 得 了 產 業 。 基 列 地 是 屬 瑪 拿 西 其 餘 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6283', '6', '17', '7', '瑪 拿 西 的 境 界 ： 從 亞 設 起 ， 到 示 劍 前 的 密 米 他 ， 往 北 到 隱 他 普 亞 居 民 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6284', '6', '17', '8', '他 普 亞 地 歸 瑪 拿 西 ， 只 是 瑪 拿 西 境 界 上 的 他 普 亞 城 歸 以 法 蓮 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6285', '6', '17', '9', '其 界 下 到 加 拿 河 的 南 邊 。 在 瑪 拿 西 城 邑 中 的 這 些 城 邑 都 歸 以 法 蓮 。 瑪 拿 西 的 地 界 是 在 河 北 直 通 到 海 為 止 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6286', '6', '17', '10', '南 歸 以 法 蓮 ， 北 歸 瑪 拿 西 ， 以 海 為 界 ； 北 邊 到 亞 設 ， 東 邊 到 以 薩 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6287', '6', '17', '11', '瑪 拿 西 在 以 薩 迦 和 亞 設 境 內 ， 有 伯 善 和 屬 伯 善 的 鎮 市 ， 以 伯 蓮 和 屬 以 伯 蓮 的 鎮 市 ， 多 珥 的 居 民 和 屬 多 珥 的 鎮 市 ； 又 有 三 處 山 岡 ， 就 是 隱 多 珥 和 屬 隱 多 珥 的 鎮 市 ； 他 納 的 居 民 和 屬 他 納 的 鎮 市 ， 米 吉 多 的 居 民 和 屬 米 吉 多 的 鎮 市 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6288', '6', '17', '12', '只 是 瑪 拿 西 子 孫 不 能 趕 出 這 些 城 的 居 民 ， 迦 南 人 偏 要 住 在 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6289', '6', '17', '13', '及 至 以 色 列 人 強 盛 了 ， 就 使 迦 南 人 做 苦 工 ， 沒 有 把 他 們 全 然 趕 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6290', '6', '17', '14', '約 瑟 的 子 孫 對 約 書 亞 說 ： 耶 和 華 到 如 今 既 然 賜 福 與 我 們 ， 我 們 也 族 大 人 多 ， 你 為 甚 麼 僅 將 一 鬮 一 段 之 地 分 給 我 們 為 業 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6291', '6', '17', '15', '約 書 亞 說 ： 你 們 如 果 族 大 人 多 ， 嫌 以 法 蓮 山 地 窄 小 ， 就 可 以 上 比 利 洗 人 、 利 乏 音 人 之 地 ， 在 樹 林 中 砍 伐 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6292', '6', '17', '16', '約 瑟 的 子 孫 說 ： 那 山 地 容 不 下 我 們 ， 並 且 住 平 原 的 迦 南 人 ， 就 是 住 伯 善 和 屬 伯 善 的 鎮 市 ， 並 住 耶 斯 列 平 原 的 人 ， 都 有 鐵 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6293', '6', '17', '17', '約 書 亞 對 約 瑟 家 ， 就 是 以 法 蓮 和 瑪 拿 西 人 ， 說 ： 你 是 族 大 人 多 ， 並 且 強 盛 ， 不 可 僅 有 一 鬮 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6294', '6', '17', '18', '山 地 也 要 歸 你 ， 雖 是 樹 林 ， 你 也 可 以 砍 伐 ； 靠 近 之 地 必 歸 你 。 迦 南 人 雖 有 鐵 車 ， 雖 是 強 盛 ， 你 也 能 把 他 們 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6295', '6', '18', '1', '以 色 列 的 全 會 眾 都 聚 集 在 示 羅 ， 把 會 幕 設 立 在 那 裡 ， 那 地 已 經 被 他 們 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6296', '6', '18', '2', '以 色 列 人 中 其 餘 的 七 個 支 派 還 沒 有 分 給 他 們 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6297', '6', '18', '3', '約 書 亞 對 以 色 列 人 說 ： 耶 和 華 ─ 你 們 列 祖 的 　 神 所 賜 給 你 們 的 地 ， 你 們 耽 延 不 去 得 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6298', '6', '18', '4', '你 們 每 支 派 當 選 舉 三 個 人 ， 我 要 打 發 他 們 去 ， 他 們 就 要 起 身 走 遍 那 地 ， 按 著 各 支 派 應 得 的 地 業 寫 明 （ 或 作 ： 畫 圖 ） ， 就 回 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6299', '6', '18', '5', '他 們 要 將 地 分 做 七 分 ； 猶 大 仍 在 南 方 ， 住 在 他 的 境 內 。 約 瑟 家 仍 在 北 方 ， 住 在 他 的 境 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6300', '6', '18', '6', '你 們 要 將 地 分 做 七 分 ， 寫 明 了 拿 到 我 這 裡 來 。 我 要 在 耶 和 華 ─ 我 們 　 神 面 前 ， 為 你 們 拈 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6301', '6', '18', '7', '利 未 人 在 你 們 中 間 沒 有 分 ， 因 為 供 耶 和 華 祭 司 的 職 任 就 是 他 們 的 產 業 。 迦 得 支 派 、 流 便 支 派 ， 和 瑪 拿 西 半 支 派 已 經 在 約 但 河 東 得 了 地 業 ， 就 是 耶 和 華 僕 人 摩 西 所 給 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6302', '6', '18', '8', '劃 地 勢 的 人 起 身 去 的 時 候 ， 約 書 亞 囑 咐 他 們 說 ： 你 們 去 走 遍 那 地 ， 劃 明 地 勢 ， 就 回 到 我 這 裡 來 。 我 要 在 示 羅 這 裡 ， 耶 和 華 面 前 ， 為 你 們 拈 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6303', '6', '18', '9', '他 們 就 去 了 ， 走 遍 那 地 ， 按 著 城 邑 分 做 七 分 ， 寫 在 冊 子 上 ， 回 到 示 羅 營 中 見 約 書 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6304', '6', '18', '10', '約 書 亞 就 在 示 羅 ， 耶 和 華 面 前 ， 為 他 們 拈 鬮 。 約 書 亞 在 那 裡 ， 按 著 以 色 列 人 的 支 派 ， 將 地 分 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6305', '6', '18', '11', '便 雅 憫 支 派 ， 按 著 宗 族 拈 鬮 所 得 之 地 ， 是 在 猶 大 、 約 瑟 子 孫 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6306', '6', '18', '12', '他 們 的 北 界 是 從 約 但 河 起 ， 往 上 貼 近 耶 利 哥 的 北 邊 ； 又 往 西 通 過 山 地 ， 直 到 伯 亞 文 的 曠 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6307', '6', '18', '13', '從 那 裡 往 南 接 連 到 路 斯 ， 貼 近 路 斯 （ 路 斯 就 是 伯 特 利 ） ， 又 下 到 亞 他 綠 亞 達 ， 靠 近 下 伯 和 崙 南 邊 的 山 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6308', '6', '18', '14', '從 那 裡 往 西 ， 又 轉 向 南 ， 從 伯 和 崙 南 對 面 的 山 ， 直 達 到 猶 大 人 的 城 基 列 巴 力 （ 基 列 巴 力 就 是 基 列 耶 琳 ） ； 這 是 西 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6309', '6', '18', '15', '南 界 是 從 基 列 耶 琳 的 儘 邊 起 ， 往 西 達 到 尼 弗 多 亞 的 水 源 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6310', '6', '18', '16', '又 下 到 欣 嫩 子 谷 對 面 山 的 儘 邊 ， 就 是 利 乏 音 谷 北 邊 的 山 ； 又 下 到 欣 嫩 谷 ， 貼 近 耶 布 斯 的 南 邊 ； 又 下 到 隱 羅 結 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6311', '6', '18', '17', '又 往 北 通 到 隱 示 麥 ， 達 到 亞 都 冥 坡 對 面 的 基 利 綠 ； 又 下 到 流 便 之 子 波 罕 的 磐 石 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6312', '6', '18', '18', '又 接 連 到 亞 拉 巴 對 面 ， 往 北 下 到 亞 拉 巴 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6313', '6', '18', '19', '又 接 連 到 伯 曷 拉 的 北 邊 ， 直 通 到 鹽 海 的 北 汊 ， 就 是 約 但 河 的 南 頭 ； 這 是 南 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6314', '6', '18', '20', '東 界 是 約 但 河 。 這 是 便 雅 憫 人 按 著 宗 族 ， 照 他 們 四 圍 的 交 界 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6315', '6', '18', '21', '便 雅 憫 支 派 按 著 宗 族 所 得 的 城 邑 就 是 ： 耶 利 哥 、 伯 曷 拉 、 伊 麥 基 悉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6316', '6', '18', '22', '伯 亞 拉 巴 、 洗 瑪 臉 、 伯 特 利 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6317', '6', '18', '23', '亞 文 、 巴 拉 、 俄 弗 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6318', '6', '18', '24', '基 法 阿 摩 尼 、 俄 弗 尼 、 迦 巴 ， 共 十 二 座 城 ， 還 有 屬 城 的 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6319', '6', '18', '25', '又 有 基 遍 、 拉 瑪 、 比 錄 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6320', '6', '18', '26', '米 斯 巴 、 基 非 拉 、 摩 撒 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6321', '6', '18', '27', '利 堅 、 伊 利 毘 勒 、 他 拉 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6322', '6', '18', '28', '洗 拉 、 以 利 弗 、 耶 布 斯 （ 耶 布 斯 就 是 耶 路 撒 冷 ） 、 基 比 亞 、 基 列 ， 共 十 四 座 城 ， 還 有 屬 城 的 村 莊 。 這 是 便 雅 憫 人 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6323', '6', '19', '1', '為 西 緬 支 派 的 人 ， 按 著 宗 族 ， 拈 出 第 二 鬮 。 他 們 所 得 的 地 業 是 在 猶 大 人 地 業 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6324', '6', '19', '2', '他 們 所 得 為 業 之 地 就 是 ： 別 是 巴 （ 或 名 示 巴 ） 、 摩 拉 大 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6325', '6', '19', '3', '哈 薩 書 亞 、 巴 拉 、 以 森 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6326', '6', '19', '4', '伊 利 多 拉 、 比 土 力 、 何 珥 瑪 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6327', '6', '19', '5', '洗 革 拉 、 伯 瑪 加 博 、 哈 薩 蘇 撒 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6328', '6', '19', '6', '伯 利 巴 勿 、 沙 魯 險 ， 共 十 三 座 城 ， 還 有 屬 城 的 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6329', '6', '19', '7', '又 有 亞 因 、 利 門 、 以 帖 、 亞 珊 ， 共 四 座 城 ， 還 有 屬 城 的 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6330', '6', '19', '8', '並 有 這 些 城 邑 四 圍 一 切 的 村 莊 ， 直 到 巴 拉 比 珥 ， 就 是 南 地 的 拉 瑪 。 這 是 西 緬 支 派 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6331', '6', '19', '9', '西 緬 人 的 地 業 是 從 猶 大 人 地 業 中 得 來 的 ； 因 為 猶 大 人 的 分 過 多 ， 所 以 西 緬 人 在 他 們 的 地 業 中 得 了 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6332', '6', '19', '10', '為 西 布 倫 人 ， 按 著 宗 族 ， 拈 出 第 三 鬮 。 他 們 地 業 的 境 界 是 到 撒 立 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6333', '6', '19', '11', '往 西 上 到 瑪 拉 拉 ， 達 到 大 巴 設 ， 又 達 到 約 念 前 的 河 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6334', '6', '19', '12', '又 從 撒 立 往 東 轉 向 日 出 之 地 ， 到 吉 斯 綠 他 泊 的 境 界 ， 又 通 到 大 比 拉 ， 上 到 雅 非 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6335', '6', '19', '13', '從 那 裡 往 東 ， 接 連 到 迦 特 希 弗 ， 至 以 特 加 汛 ， 通 到 臨 門 ， 臨 門 延 到 尼 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6336', '6', '19', '14', '又 繞 過 尼 亞 的 北 邊 ， 轉 到 哈 拿 頓 ， 通 到 伊 弗 他 伊 勒 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6337', '6', '19', '15', '還 有 加 他 、 拿 哈 拉 、 伸 崙 、 以 大 拉 、 伯 利 恆 ， 共 十 二 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6338', '6', '19', '16', '這 些 城 並 屬 城 的 村 莊 就 是 西 布 倫 人 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6339', '6', '19', '17', '為 以 薩 迦 人 ， 按 著 宗 族 ， 拈 出 第 四 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6340', '6', '19', '18', '他 們 的 境 界 是 到 耶 斯 列 、 基 蘇 律 、 書 念 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6341', '6', '19', '19', '哈 弗 連 、 示 按 、 亞 拿 哈 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6342', '6', '19', '20', '拉 璧 、 基 善 、 亞 別 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6343', '6', '19', '21', '利 篾 、 隱 干 寧 、 隱 哈 大 、 伯 帕 薛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6344', '6', '19', '22', '又 達 到 他 泊 、 沙 哈 洗 瑪 、 伯 示 麥 ， 直 通 到 約 但 河 為 止 ， 共 十 六 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6345', '6', '19', '23', '這 些 城 並 屬 城 的 村 莊 就 是 以 薩 迦 支 派 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6346', '6', '19', '24', '為 亞 設 支 派 ， 按 著 宗 族 ， 拈 出 第 五 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6347', '6', '19', '25', '他 們 的 境 界 是 黑 甲 、 哈 利 、 比 田 、 押 煞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6348', '6', '19', '26', '亞 拉 米 勒 、 亞 末 、 米 沙 勒 ； 往 西 達 到 迦 密 ， 又 到 希 曷 立 納 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6349', '6', '19', '27', '轉 向 日 出 之 地 ， 到 伯 大 袞 ， 達 到 細 步 綸 往 北 到 伊 弗 他 伊 勒 谷 ， 到 伯 以 墨 和 尼 業 ， 也 通 到 迦 步 勒 的 左 邊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6350', '6', '19', '28', '又 到 義 伯 崙 、 利 合 、 哈 們 、 加 拿 ， 直 到 西 頓 大 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6351', '6', '19', '29', '轉 到 拉 瑪 和 堅 固 城 推 羅 ； 又 轉 到 何 薩 ， 靠 近 亞 革 悉 一 帶 地 方 ， 直 通 到 海 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6352', '6', '19', '30', '又 有 烏 瑪 、 亞 弗 、 利 合 ， 共 二 十 二 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6353', '6', '19', '31', '這 些 城 並 屬 城 的 村 莊 就 是 亞 設 支 派 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6354', '6', '19', '32', '為 拿 弗 他 利 人 ， 按 著 宗 族 ， 拈 出 第 六 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6355', '6', '19', '33', '他 們 的 境 界 是 從 希 利 弗 從 撒 拿 音 的 橡 樹 ， 從 亞 大 米 尼 吉 和 雅 比 聶 ， 直 到 拉 共 ， 通 到 約 但 河 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6356', '6', '19', '34', '又 轉 向 西 到 亞 斯 納 他 泊 ， 從 那 裡 通 到 戶 割 ， 南 邊 到 西 布 倫 ， 西 邊 到 亞 設 ， 又 向 日 出 之 地 ， 達 到 約 但 河 那 裡 的 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6357', '6', '19', '35', '堅 固 的 城 就 是 ： 西 丁 、 側 耳 、 哈 末 、 拉 甲 、 基 尼 烈 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6358', '6', '19', '36', '亞 大 瑪 、 拉 瑪 、 夏 瑣 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6359', '6', '19', '37', '基 低 斯 、 以 得 來 、 隱 夏 瑣 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6360', '6', '19', '38', '以 利 穩 、 密 大 伊 勒 、 和 璉 、 伯 亞 納 、 伯 示 麥 ， 共 十 九 座 城 ， 還 有 屬 城 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6361', '6', '19', '39', '這 些 城 並 屬 城 的 村 莊 就 是 拿 弗 他 利 支 派 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6362', '6', '19', '40', '為 但 支 派 ， 按 著 宗 族 ， 拈 出 第 七 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6363', '6', '19', '41', '他 們 地 業 的 境 界 是 瑣 拉 、 以 實 陶 、 伊 珥 示 麥 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6364', '6', '19', '42', '沙 拉 賓 、 亞 雅 崙 、 伊 提 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6365', '6', '19', '43', '以 倫 、 亭 拿 他 、 以 革 倫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6366', '6', '19', '44', '伊 利 提 基 、 基 比 頓 、 巴 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6367', '6', '19', '45', '伊 胡 得 、 比 尼 比 拉 、 迦 特 臨 門 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6368', '6', '19', '46', '美 耶 昆 、 拉 昆 ， 並 約 帕 對 面 的 地 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6369', '6', '19', '47', '但 人 的 地 界 越 過 原 得 的 地 界 ； 因 為 但 人 上 去 攻 取 利 善 ， 用 刀 擊 殺 城 中 的 人 ， 得 了 那 城 ， 住 在 其 中 ， 以 他 們 先 祖 但 的 名 將 利 善 改 名 為 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6370', '6', '19', '48', '這 些 城 並 屬 城 的 村 莊 就 是 但 支 派 按 著 宗 族 所 得 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6371', '6', '19', '49', '以 色 列 人 按 著 境 界 分 完 了 地 業 ， 就 在 他 們 中 間 將 地 給 嫩 的 兒 子 約 書 亞 為 業 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6372', '6', '19', '50', '是 照 耶 和 華 的 吩 咐 ， 將 約 書 亞 所 求 的 城 ， 就 是 以 法 蓮 山 地 的 亭 拿 西 拉 城 ， 給 了 他 。 他 就 修 那 城 ， 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6373', '6', '19', '51', '這 就 是 祭 司 以 利 亞 撒 和 嫩 的 兒 子 約 書 亞 ， 並 以 色 列 各 支 派 的 族 長 ， 在 示 羅 會 幕 門 口 ， 耶 和 華 面 前 ， 拈 鬮 所 分 的 地 業 。 這 樣 ， 他 們 把 地 分 完 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6374', '6', '20', '1', '耶 和 華 曉 諭 約 書 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6375', '6', '20', '2', '你 吩 咐 以 色 列 人 說 ： 你 們 要 照 著 我 藉 摩 西 所 曉 諭 你 們 的 ， 為 自 己 設 立 逃 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6376', '6', '20', '3', '使 那 無 心 而 誤 殺 人 的 ， 可 以 逃 到 那 裡 。 這 些 城 可 以 作 你 們 逃 避 報 血 仇 人 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6377', '6', '20', '4', '那 殺 人 的 要 逃 到 這 些 城 中 的 一 座 城 ， 站 在 城 門 口 ， 將 他 的 事 情 說 給 城 內 的 長 老 們 聽 。 他 們 就 把 他 收 進 城 裡 ， 給 他 地 方 ， 使 他 住 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6378', '6', '20', '5', '若 是 報 血 仇 的 追 了 他 來 ， 長 老 不 可 將 他 交 在 報 血 仇 的 手 裡 ； 因 為 他 是 素 無 仇 恨 ， 無 心 殺 了 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6379', '6', '20', '6', '他 要 住 在 那 城 裡 ， 站 在 會 眾 面 前 聽 審 判 ， 等 到 那 時 的 大 祭 司 死 了 ， 殺 人 的 才 可 以 回 到 本 城 本 家 ， 就 是 他 所 逃 出 來 的 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6380', '6', '20', '7', '於 是 ， 以 色 列 人 在 拿 弗 他 利 山 地 分 定 加 利 利 的 基 低 斯 ； 在 以 法 蓮 山 地 分 定 示 劍 ； 在 猶 大 山 地 分 定 基 列 亞 巴 （ 基 列 亞 巴 就 是 希 伯 崙 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6381', '6', '20', '8', '又 在 約 但 河 外 耶 利 哥 東 ， 從 流 便 支 派 中 ， 在 曠 野 的 平 原 ， 設 立 比 悉 ； 從 迦 得 支 派 中 設 立 基 列 的 拉 末 ； 從 瑪 拿 西 支 派 中 設 立 巴 珊 的 哥 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6382', '6', '20', '9', '這 都 是 為 以 色 列 眾 人 和 在 他 們 中 間 寄 居 的 外 人 所 分 定 的 地 邑 ， 使 誤 殺 人 的 都 可 以 逃 到 那 裡 ， 不 死 在 報 血 仇 人 的 手 中 ， 等 他 站 在 會 眾 面 前 聽 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6383', '6', '21', '1', '那 時 ， 利 未 人 的 眾 族 長 來 到 祭 司 以 利 亞 撒 和 嫩 的 兒 子 約 書 亞 ， 並 以 色 列 各 支 派 的 族 長 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6384', '6', '21', '2', '在 迦 南 地 的 示 羅 對 他 們 說 ： 從 前 耶 和 華 藉 著 摩 西 吩 咐 給 我 們 城 邑 居 住 ， 並 城 邑 的 郊 野 可 以 牧 養 我 們 的 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6385', '6', '21', '3', '於 是 以 色 列 人 照 耶 和 華 所 吩 咐 的 ， 從 自 己 的 地 業 中 ， 將 以 下 所 記 的 城 邑 和 城 邑 的 郊 野 給 了 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6386', '6', '21', '4', '為 哥 轄 族 拈 鬮 ： 利 未 人 的 祭 司 、 亞 倫 的 子 孫 ， 從 猶 大 支 派 、 西 緬 支 派 、 便 雅 憫 支 派 的 地 業 中 ， 按 鬮 得 了 十 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6387', '6', '21', '5', '哥 轄 其 餘 的 子 孫 ， 從 以 法 蓮 支 派 、 但 支 派 、 瑪 拿 西 半 支 派 的 地 業 中 ， 按 鬮 得 了 十 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6388', '6', '21', '6', '革 順 的 子 孫 ， 從 以 薩 迦 支 派 、 亞 設 支 派 、 拿 弗 他 利 支 派 、 住 巴 珊 的 瑪 拿 西 半 支 派 的 地 業 中 ， 按 鬮 得 了 十 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6389', '6', '21', '7', '米 拉 利 的 子 孫 ， 按 著 宗 族 ， 從 流 便 支 派 、 迦 得 支 派 、 西 布 倫 支 派 的 地 業 中 ， 按 鬮 得 了 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6390', '6', '21', '8', '以 色 列 人 照 著 耶 和 華 藉 摩 西 所 吩 咐 的 ， 將 這 些 城 邑 和 城 邑 的 郊 野 ， 按 鬮 分 給 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6391', '6', '21', '9', '從 猶 大 支 派 、 西 緬 支 派 的 地 業 中 ， 將 以 下 所 記 的 城 給 了 利 未 支 派 哥 轄 宗 族 亞 倫 的 子 孫 ； 因 為 給 他 們 拈 出 頭 一 鬮 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6392', '6', '21', '10', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6393', '6', '21', '11', '將 猶 大 山 地 的 基 列 亞 巴 和 四 圍 的 郊 野 給 了 他 們 。 亞 巴 是 亞 衲 族 的 始 祖 。 （ 基 列 亞 巴 就 是 希 伯 崙 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6394', '6', '21', '12', '惟 將 屬 城 的 田 地 和 村 莊 給 了 耶 孚 尼 的 兒 子 迦 勒 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6395', '6', '21', '13', '以 色 列 人 將 希 伯 崙 ， 就 是 誤 殺 人 的 逃 城 和 屬 城 的 郊 野 ， 給 了 祭 司 亞 倫 的 子 孫 ； 又 給 他 們 立 拿 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6396', '6', '21', '14', '雅 提 珥 和 屬 城 的 郊 野 ， 以 實 提 莫 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6397', '6', '21', '15', '何 崙 和 屬 城 的 郊 野 ， 底 璧 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6398', '6', '21', '16', '亞 因 和 屬 城 的 郊 野 ， 淤 他 和 屬 城 的 郊 野 ， 伯 示 麥 和 屬 城 的 郊 野 ， 共 九 座 城 ， 都 是 從 這 二 支 派 中 分 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6399', '6', '21', '17', '又 從 便 雅 憫 支 派 的 地 業 中 給 了 他 們 基 遍 和 屬 城 的 郊 野 ， 迦 巴 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6400', '6', '21', '18', '亞 拿 突 和 屬 城 的 郊 野 ， 亞 勒 們 和 屬 城 的 郊 野 ， 共 四 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6401', '6', '21', '19', '亞 倫 子 孫 作 祭 司 的 共 有 十 三 座 城 ， 還 有 屬 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6402', '6', '21', '20', '利 未 支 派 中 哥 轄 的 宗 族 ， 就 是 哥 轄 其 餘 的 子 孫 ， 拈 鬮 所 得 的 城 有 從 以 法 蓮 支 派 中 分 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6403', '6', '21', '21', '以 色 列 人 將 以 法 蓮 山 地 的 示 劍 ， 就 是 誤 殺 人 的 逃 城 和 屬 城 的 郊 野 ， 給 了 他 們 ； 又 給 他 們 基 色 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6404', '6', '21', '22', '基 伯 先 和 屬 城 的 郊 野 ， 伯 和 崙 和 屬 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6405', '6', '21', '23', '又 從 但 支 派 的 地 業 中 給 了 他 們 伊 利 提 基 和 屬 城 的 郊 野 ， 基 比 頓 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6406', '6', '21', '24', '亞 雅 崙 和 屬 城 的 郊 野 ， 迦 特 臨 門 和 屬 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6407', '6', '21', '25', '又 從 瑪 拿 西 半 支 派 的 地 業 中 給 了 他 們 他 納 和 屬 城 的 郊 野 ， 迦 特 臨 門 和 屬 城 的 郊 野 ， 共 兩 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6408', '6', '21', '26', '哥 轄 其 餘 的 子 孫 共 有 十 座 城 ， 還 有 屬 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6409', '6', '21', '27', '以 色 列 人 又 從 瑪 拿 西 半 支 派 的 地 業 中 將 巴 珊 的 哥 蘭 ， 就 是 誤 殺 人 的 逃 城 和 屬 城 的 郊 野 ， 給 了 利 未 支 派 革 順 的 子 孫 ； 又 給 他 們 比 施 提 拉 和 屬 城 的 郊 野 ， 共 兩 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6410', '6', '21', '28', '又 從 以 薩 迦 支 派 的 地 業 中 給 了 他 們 基 善 和 屬 城 的 郊 野 ， 大 比 拉 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6411', '6', '21', '29', '耶 末 和 屬 城 的 郊 野 ， 隱 干 寧 和 屬 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6412', '6', '21', '30', '又 從 亞 設 支 派 的 地 業 中 給 了 他 們 米 沙 勒 和 屬 城 的 郊 野 ， 押 頓 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6413', '6', '21', '31', '黑 甲 和 屬 城 的 郊 野 ， 利 合 和 屬 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6414', '6', '21', '32', '又 從 拿 弗 他 利 支 派 的 地 業 中 將 加 利 利 的 基 低 斯 ， 就 是 誤 殺 人 的 逃 城 和 屬 城 的 郊 野 ， 給 了 他 們 ； 又 給 他 們 哈 末 多 珥 和 屬 城 的 郊 野 ， 加 珥 坦 和 屬 城 的 郊 野 ， 共 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6415', '6', '21', '33', '革 順 人 按 著 宗 族 所 得 的 城 ， 共 十 三 座 ， 還 有 屬 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6416', '6', '21', '34', '其 餘 利 未 支 派 米 拉 利 子 孫 ， 從 西 布 倫 支 派 的 地 業 中 所 得 的 ， 就 是 約 念 和 屬 城 的 郊 野 ， 加 珥 他 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6417', '6', '21', '35', '丁 拿 和 屬 城 的 郊 野 ， 拿 哈 拉 和 屬 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6418', '6', '21', '36', '又 從 流 便 支 派 的 地 業 中 給 了 他 們 比 悉 和 屬 城 的 郊 野 ， 雅 雜 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6419', '6', '21', '37', '基 底 莫 和 屬 城 的 郊 野 ， 米 法 押 和 屬 城 的 郊 野 ， 共 四 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6420', '6', '21', '38', '又 從 迦 得 支 派 的 地 業 中 ， 將 基 列 的 拉 末 ， 就 是 誤 殺 人 的 逃 城 和 屬 城 的 郊 野 ， 給 了 他 們 ； 又 給 他 們 瑪 哈 念 和 屬 城 的 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6421', '6', '21', '39', '希 實 本 和 屬 城 的 郊 野 ， 雅 謝 和 屬 城 的 郊 野 ， 共 四 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6422', '6', '21', '40', '其 餘 利 未 支 派 的 人 ， 就 是 米 拉 利 的 子 孫 ， 按 著 宗 族 拈 鬮 所 得 的 ， 共 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6423', '6', '21', '41', '利 未 人 在 以 色 列 人 的 地 業 中 所 得 的 城 ， 共 四 十 八 座 ， 並 有 屬 城 的 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6424', '6', '21', '42', '這 些 城 四 圍 都 有 屬 城 的 郊 野 ， 城 城 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6425', '6', '21', '43', '這 樣 ， 耶 和 華 將 從 前 向 他 們 列 祖 起 誓 所 應 許 的 全 地 賜 給 以 色 列 人 ， 他 們 就 得 了 為 業 ， 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6426', '6', '21', '44', '耶 和 華 照 著 向 他 們 列 祖 起 誓 所 應 許 的 一 切 話 ， 使 他 們 四 境 平 安 ； 他 們 一 切 仇 敵 中 ， 沒 有 一 人 在 他 們 面 前 站 立 得 住 。 耶 和 華 把 一 切 仇 敵 都 交 在 他 們 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6427', '6', '21', '45', '耶 和 華 應 許 賜 福 給 以 色 列 家 的 話 一 句 也 沒 有 落 空 ， 都 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6428', '6', '22', '1', '當 時 ， 約 書 亞 召 了 流 便 人 、 迦 得 人 ， 和 瑪 拿 西 半 支 派 的 人 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6429', '6', '22', '2', '對 他 們 說 ： 耶 和 華 僕 人 摩 西 所 吩 咐 你 們 的 ， 你 們 都 遵 守 了 ； 我 所 吩 咐 你 們 的 ， 你 們 也 都 聽 從 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6430', '6', '22', '3', '你 們 這 許 多 日 子 ， 總 沒 有 撇 離 你 們 的 弟 兄 ， 直 到 今 日 ， 並 守 了 耶 和 華 ─ 你 們 　 神 所 吩 咐 你 們 當 守 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6431', '6', '22', '4', '如 今 耶 和 華 ─ 你 們 　 神 照 著 他 所 應 許 的 ， 使 你 們 弟 兄 得 享 平 安 ， 現 在 可 以 轉 回 你 們 的 帳 棚 ， 到 耶 和 華 的 僕 人 摩 西 在 約 但 河 東 所 賜 你 們 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6432', '6', '22', '5', '只 要 切 切 的 謹 慎 遵 行 耶 和 華 僕 人 摩 西 所 吩 咐 你 們 的 誡 命 律 法 ， 愛 耶 和 華 ─ 你 們 的 　 神 ， 行 他 一 切 的 道 ， 守 他 的 誡 命 ， 專 靠 他 ， 盡 心 盡 性 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6433', '6', '22', '6', '於 是 約 書 亞 為 他 們 祝 福 ， 打 發 他 們 去 ， 他 們 就 回 自 己 的 帳 棚 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6434', '6', '22', '7', '瑪 拿 西 那 半 支 派 ， 摩 西 早 已 在 巴 珊 分 給 他 們 地 業 。 這 半 支 派 ， 約 書 亞 在 約 但 河 西 ， 在 他 們 弟 兄 中 ， 分 給 他 們 地 業 。 約 書 亞 打 發 他 們 回 帳 棚 的 時 候 為 他 們 祝 福 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6435', '6', '22', '8', '對 他 們 說 ： 你 們 帶 許 多 財 物 ， 許 多 牲 畜 和 金 、 銀 、 銅 、 鐵 ， 並 許 多 衣 服 ， 回 你 們 的 帳 棚 去 ， 要 將 你 們 從 仇 敵 奪 來 的 物 ， 與 你 們 眾 弟 兄 同 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6436', '6', '22', '9', '於 是 流 便 人 、 迦 得 人 、 瑪 拿 西 半 支 派 的 人 從 迦 南 地 的 示 羅 起 行 ， 離 開 以 色 列 人 ， 回 往 他 們 得 為 業 的 基 列 地 ， 就 是 照 耶 和 華 藉 摩 西 所 吩 咐 的 得 了 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6437', '6', '22', '10', '流 便 人 、 迦 得 人 ， 和 瑪 拿 西 半 支 派 的 人 到 了 靠 近 約 但 河 的 一 帶 迦 南 地 ， 就 在 約 但 河 那 裡 築 了 一 座 壇 ； 那 壇 看 著 高 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6438', '6', '22', '11', '以 色 列 人 聽 說 流 便 人 、 迦 得 人 、 瑪 拿 西 半 支 派 的 人 靠 近 約 但 河 邊 ， 在 迦 南 地 屬 以 色 列 人 的 那 邊 築 了 一 座 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6439', '6', '22', '12', '全 會 眾 一 聽 見 ， 就 聚 集 在 示 羅 ， 要 上 去 攻 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6440', '6', '22', '13', '以 色 列 人 打 發 祭 司 以 利 亞 撒 的 兒 子 非 尼 哈 ， 往 基 列 地 去 見 流 便 人 、 迦 得 人 、 瑪 拿 西 半 支 派 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6441', '6', '22', '14', '又 打 發 十 個 首 領 與 非 尼 哈 同 去 ， 就 是 以 色 列 每 支 派 的 一 個 首 領 ， 都 是 以 色 列 軍 中 的 統 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6442', '6', '22', '15', '他 們 到 了 基 列 地 ， 見 流 便 人 、 迦 得 人 ， 和 瑪 拿 西 半 支 派 的 人 ， 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6443', '6', '22', '16', '耶 和 華 全 會 眾 這 樣 說 ， 你 們 今 日 轉 去 不 跟 從 耶 和 華 ， 干 犯 以 色 列 的 　 神 ， 為 自 己 築 一 座 壇 ， 悖 逆 了 耶 和 華 ， 這 犯 的 是 甚 麼 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6444', '6', '22', '17', '從 前 拜 毘 珥 的 罪 孽 還 算 小 麼 ？ 雖 然 瘟 疫 臨 到 耶 和 華 的 會 眾 ， 到 今 日 我 們 還 沒 有 洗 淨 這 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6445', '6', '22', '18', '你 們 今 日 竟 轉 去 不 跟 從 耶 和 華 麼 ？ 你 們 今 日 既 悖 逆 耶 和 華 ， 明 日 他 必 向 以 色 列 全 會 眾 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6446', '6', '22', '19', '你 們 所 得 為 業 之 地 ， 若 嫌 不 潔 淨 ， 就 可 以 過 到 耶 和 華 之 地 ， 就 是 耶 和 華 的 帳 幕 所 住 之 地 ， 在 我 們 中 間 得 地 業 。 只 是 不 可 悖 逆 耶 和 華 ， 也 不 可 得 罪 我 們 ， 在 耶 和 華 ─ 我 們 　 神 的 壇 以 外 為 自 己 築 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6447', '6', '22', '20', '從 前 謝 拉 的 曾 孫 亞 干 豈 不 是 在 那 當 滅 的 物 上 犯 了 罪 ， 就 有 忿 怒 臨 到 以 色 列 全 會 眾 麼 ？ 那 人 在 所 犯 的 罪 中 不 獨 一 人 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6448', '6', '22', '21', '於 是 流 便 人 、 迦 得 人 、 瑪 拿 西 半 支 派 的 人 回 答 以 色 列 軍 中 的 統 領 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6449', '6', '22', '22', '大 能 者 神 耶 和 華 ！ 大 能 者 神 耶 和 華 ！ 他 是 知 道 的 ！ 以 色 列 人 也 必 知 道 ！ 我 們 若 有 悖 逆 的 意 思 ， 或 是 干 犯 耶 和 華 （ 願 你 今 日 不 保 佑 我 們 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6450', '6', '22', '23', '為 自 己 築 壇 ， 要 轉 去 不 跟 從 耶 和 華 ， 或 是 要 將 燔 祭 、 素 祭 、 平 安 祭 獻 在 壇 上 ， 願 耶 和 華 親 自 討 我 們 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6451', '6', '22', '24', '我 們 行 這 事 並 非 無 故 ， 是 特 意 做 的 ， 說 ： 恐 怕 日 後 你 們 的 子 孫 對 我 們 的 子 孫 說 ： 你 們 與 耶 和 華 ─ 以 色 列 的 　 神 有 何 關 涉 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6452', '6', '22', '25', '因 為 耶 和 華 把 約 但 河 定 為 我 們 和 你 們 這 流 便 人 、 迦 得 人 的 交 界 ， 你 們 與 耶 和 華 無 分 了 。 這 樣 ， 你 們 的 子 孫 就 使 我 們 的 子 孫 不 再 敬 畏 耶 和 華 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6453', '6', '22', '26', '因 此 我 們 說 ： 不 如 為 自 己 築 一 座 壇 ， 不 是 為 獻 燔 祭 ， 也 不 是 為 獻 別 的 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6454', '6', '22', '27', '乃 是 為 你 我 中 間 和 你 我 後 人 中 間 作 證 據 ， 好 叫 我 們 也 在 耶 和 華 面 前 獻 燔 祭 、 平 安 祭 ， 和 別 的 祭 事 奉 他 ， 免 得 你 們 的 子 孫 日 後 對 我 們 的 子 孫 說 ， 你 們 與 耶 和 華 無 分 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6455', '6', '22', '28', '所 以 我 們 說 ： 日 後 你 們 對 我 們 ， 或 對 我 們 的 後 人 這 樣 說 ， 我 們 就 可 以 回 答 說 ， 你 們 看 我 們 列 祖 所 築 的 壇 是 耶 和 華 壇 的 樣 式 ； 這 並 不 是 為 獻 燔 祭 ， 也 不 是 為 獻 別 的 祭 ， 乃 是 為 作 你 我 中 間 的 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6456', '6', '22', '29', '我 們 在 耶 和 華 ─ 我 們 　 神 帳 幕 前 的 壇 以 外 ， 另 築 一 座 壇 ， 為 獻 燔 祭 、 素 祭 ， 和 別 的 祭 ， 悖 逆 耶 和 華 ， 今 日 轉 去 不 跟 從 他 ， 我 們 斷 沒 有 這 個 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6457', '6', '22', '30', '祭 司 非 尼 哈 與 會 中 的 首 領 ， 就 是 與 他 同 來 以 色 列 軍 中 的 統 領 ， 聽 見 流 便 人 、 迦 得 人 、 瑪 拿 西 人 所 說 的 話 ， 就 都 以 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6458', '6', '22', '31', '祭 司 以 利 亞 撒 的 兒 子 非 尼 哈 對 流 便 人 、 迦 得 人 、 瑪 拿 西 人 說 ： 今 日 我 們 知 道 耶 和 華 在 我 們 中 間 ， 因 為 你 們 沒 有 向 他 犯 了 這 罪 。 現 在 你 們 救 以 色 列 人 脫 離 耶 和 華 的 手 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6459', '6', '22', '32', '祭 司 以 利 亞 撒 的 兒 子 非 尼 哈 與 眾 首 領 離 了 流 便 人 、 迦 得 人 ， 從 基 列 地 回 往 迦 南 地 ， 到 了 以 色 列 人 那 裡 ， 便 將 這 事 回 報 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6460', '6', '22', '33', '以 色 列 人 以 這 事 為 美 ， 就 稱 頌 　 神 ， 不 再 提 上 去 攻 打 流 便 人 、 迦 得 人 、 毀 壞 他 們 所 住 的 地 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6461', '6', '22', '34', '流 便 人 、 迦 得 人 給 壇 起 名 叫 證 壇 ， 意 思 說 ： 這 壇 在 我 們 中 間 證 明 耶 和 華 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6462', '6', '23', '1', '耶 和 華 使 以 色 列 人 安 靜 ， 不 與 四 圍 的 一 切 仇 敵 爭 戰 ， 已 經 多 日 。 約 書 亞 年 紀 老 邁 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6463', '6', '23', '2', '就 把 以 色 列 眾 人 的 長 老 、 族 長 、 審 判 官 ， 並 官 長 都 召 了 來 ， 對 他 們 說 ： 我 年 紀 已 經 老 邁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6464', '6', '23', '3', '耶 和 華 ─ 你 們 的 　 神 因 你 們 的 緣 故 向 那 些 國 所 行 的 一 切 事 ， 你 們 親 眼 看 見 了 ， 因 那 為 你 們 爭 戰 的 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6465', '6', '23', '4', '我 所 剪 除 和 所 剩 下 的 各 國 ， 從 約 但 河 起 到 日 落 之 處 的 大 海 ， 我 已 經 拈 鬮 分 給 你 們 各 支 派 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6466', '6', '23', '5', '耶 和 華 ─ 你 們 的 　 神 必 將 他 們 從 你 們 面 前 趕 出 去 ， 使 他 們 離 開 你 們 ， 你 們 就 必 得 他 們 的 地 為 業 ， 正 如 耶 和 華 ─ 你 們 的 　 神 所 應 許 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6467', '6', '23', '6', '所 以 ， 你 們 要 大 大 壯 膽 ， 謹 守 遵 行 寫 在 摩 西 律 法 書 上 的 一 切 話 ， 不 可 偏 離 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6468', '6', '23', '7', '不 可 與 你 們 中 間 所 剩 下 的 這 些 國 民 攙 雜 。 他 們 的 　 神 ， 你 們 不 可 提 他 的 名 ， 不 可 指 著 他 起 誓 ， 也 不 可 事 奉 、 叩 拜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6469', '6', '23', '8', '只 要 照 著 你 們 到 今 日 所 行 的 ， 專 靠 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6470', '6', '23', '9', '因 為 耶 和 華 已 經 把 又 大 又 強 的 國 民 從 你 們 面 前 趕 出 ； 直 到 今 日 ， 沒 有 一 人 在 你 們 面 前 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6471', '6', '23', '10', '你 們 一 人 必 追 趕 千 人 ， 因 耶 和 華 ─ 你 們 的 　 神 照 他 所 應 許 的 ， 為 你 們 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6472', '6', '23', '11', '你 們 要 分 外 謹 慎 ， 愛 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6473', '6', '23', '12', '你 們 若 稍 微 轉 去 ， 與 你 們 中 間 所 剩 下 的 這 些 國 民 聯 絡 ， 彼 此 結 親 ， 互 相 往 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6474', '6', '23', '13', '你 們 要 確 實 知 道 ， 耶 和 華 ─ 你 們 的 　 神 必 不 再 將 他 們 從 你 們 眼 前 趕 出 ； 他 們 卻 要 成 為 你 們 的 網 羅 、 機 檻 、 肋 上 的 鞭 、 眼 中 的 刺 ， 直 到 你 們 在 耶 和 華 ─ 你 們 　 神 所 賜 的 這 美 地 上 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6475', '6', '23', '14', '我 現 在 要 走 世 人 必 走 的 路 。 你 們 是 一 心 一 意 的 知 道 ， 耶 和 華 ─ 你 們 　 神 所 應 許 賜 福 與 你 們 的 話 沒 有 一 句 落 空 ， 都 應 驗 在 你 們 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6476', '6', '23', '15', '耶 和 華 ─ 你 們 　 神 所 應 許 的 一 切 福 氣 怎 樣 臨 到 你 們 身 上 ， 耶 和 華 也 必 照 樣 使 各 樣 禍 患 臨 到 你 們 身 上 ， 直 到 把 你 們 從 耶 和 華 ─ 你 們 　 神 所 賜 的 這 美 地 上 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6477', '6', '23', '16', '你 們 若 違 背 耶 和 華 ─ 你 們 　 神 吩 咐 你 們 所 守 的 約 ， 去 事 奉 別 　 神 ， 叩 拜 他 ， 耶 和 華 的 怒 氣 必 向 你 們 發 作 ， 使 你 們 在 他 所 賜 的 美 地 上 速 速 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6478', '6', '24', '1', '約 書 亞 將 以 色 列 的 眾 支 派 聚 集 在 示 劍 ， 召 了 以 色 列 的 長 老 、 族 長 、 審 判 官 ， 並 官 長 來 ， 他 們 就 站 在 　 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6479', '6', '24', '2', '約 書 亞 對 眾 民 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 古 時 你 們 的 列 祖 ， 就 是 亞 伯 拉 罕 和 拿 鶴 的 父 親 他 拉 ， 住 在 大 河 那 邊 事 奉 別 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6480', '6', '24', '3', '我 將 你 們 的 祖 宗 亞 伯 拉 罕 從 大 河 那 邊 帶 來 ， 領 他 走 遍 迦 南 全 地 ， 又 使 他 的 子 孫 眾 多 ， 把 以 撒 賜 給 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6481', '6', '24', '4', '又 把 雅 各 和 以 掃 賜 給 以 撒 ， 將 西 珥 山 賜 給 以 掃 為 業 ； 後 來 雅 各 和 他 的 子 孫 下 到 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6482', '6', '24', '5', '我 差 遣 摩 西 、 亞 倫 ， 並 照 我 在 埃 及 中 所 行 的 降 災 與 埃 及 ， 然 後 把 你 們 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6483', '6', '24', '6', '我 領 你 們 列 祖 出 埃 及 ， 他 們 就 到 了 紅 海 ； 埃 及 人 帶 領 車 輛 馬 兵 追 趕 你 們 列 祖 到 紅 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6484', '6', '24', '7', '你 們 列 祖 哀 求 耶 和 華 ， 他 就 使 你 們 和 埃 及 人 中 間 黑 暗 了 ， 又 使 海 水 淹 沒 埃 及 人 。 我 在 埃 及 所 行 的 事 ， 你 們 親 眼 見 過 。 你 們 在 曠 野 也 住 了 許 多 年 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6485', '6', '24', '8', '我 領 你 們 到 約 但 河 東 亞 摩 利 人 所 住 之 地 。 他 們 與 你 們 爭 戰 ， 我 將 他 們 交 在 你 們 手 中 ， 你 們 便 得 了 他 們 的 地 為 業 ； 我 也 在 你 們 面 前 將 他 們 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6486', '6', '24', '9', '那 時 ， 摩 押 王 西 撥 的 兒 子 巴 勒 起 來 攻 擊 以 色 列 人 ， 打 發 人 召 了 比 珥 的 兒 子 巴 蘭 來 咒 詛 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6487', '6', '24', '10', '我 不 肯 聽 巴 蘭 的 話 ， 所 以 他 倒 為 你 們 連 連 祝 福 。 這 樣 ， 我 便 救 你 們 脫 離 巴 勒 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6488', '6', '24', '11', '你 們 過 了 約 但 河 ， 到 了 耶 利 哥 ； 耶 利 哥 人 、 亞 摩 利 人 、 比 利 洗 人 、 迦 南 人 、 赫 人 、 革 迦 撒 人 、 希 未 人 、 耶 布 斯 人 都 與 你 們 爭 戰 ； 我 把 他 們 交 在 你 們 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6489', '6', '24', '12', '我 打 發 黃 蜂 飛 在 你 們 前 面 ， 將 亞 摩 利 人 的 二 王 從 你 們 面 前 攆 出 ， 並 不 是 用 你 的 刀 ， 也 不 是 用 你 的 弓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6490', '6', '24', '13', '我 賜 給 你 們 地 土 ， 非 你 們 所 修 治 的 ； 我 賜 給 你 們 城 邑 ， 非 你 們 所 建 造 的 。 你 們 就 住 在 其 中 ， 又 得 吃 非 你 們 所 栽 種 的 葡 萄 園 、 橄 欖 園 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6491', '6', '24', '14', '現 在 你 們 要 敬 畏 耶 和 華 ， 誠 心 實 意 的 事 奉 他 ， 將 你 們 列 祖 在 大 河 那 邊 和 在 埃 及 所 事 奉 的 　 神 除 掉 ， 去 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6492', '6', '24', '15', '若 是 你 們 以 事 奉 耶 和 華 為 不 好 ， 今 日 就 可 以 選 擇 所 要 事 奉 的 ： 是 你 們 列 祖 在 大 河 那 邊 所 事 奉 的 　 神 呢 ？ 是 你 們 所 住 這 地 的 亞 摩 利 人 的 　 神 呢 ？ 至 於 我 和 我 家 ， 我 們 必 定 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6493', '6', '24', '16', '百 姓 回 答 說 ： 我 們 斷 不 敢 離 棄 耶 和 華 去 事 奉 別 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6494', '6', '24', '17', '因 耶 和 華 ─ 我 們 的 　 神 曾 將 我 們 和 我 們 列 祖 從 埃 及 地 的 為 奴 之 家 領 出 來 ， 在 我 們 眼 前 行 了 那 些 大 神 蹟 ， 在 我 們 所 行 的 道 上 ， 所 經 過 的 諸 國 ， 都 保 護 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6495', '6', '24', '18', '耶 和 華 又 把 住 此 地 的 亞 摩 利 人 都 從 我 們 面 前 趕 出 去 。 所 以 ， 我 們 必 事 奉 耶 和 華 ， 因 為 他 是 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6496', '6', '24', '19', '約 書 亞 對 百 姓 說 ： 你 們 不 能 事 奉 耶 和 華 ； 因 為 他 是 聖 潔 的 　 神 ， 是 忌 邪 的 　 神 ， 必 不 赦 免 你 們 的 過 犯 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6497', '6', '24', '20', '你 們 若 離 棄 耶 和 華 去 事 奉 外 邦 　 神 ， 耶 和 華 在 降 福 之 後 ， 必 轉 而 降 禍 與 你 們 ， 把 你 們 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6498', '6', '24', '21', '百 姓 回 答 約 書 亞 說 ： 不 然 ， 我 們 定 要 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6499', '6', '24', '22', '約 書 亞 對 百 姓 說 ： 你 們 選 定 耶 和 華 ， 要 事 奉 他 ， 你 們 自 己 作 見 證 罷 ！ 他 們 說 ： 我 們 願 意 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6500', '6', '24', '23', '約 書 亞 說 ： 你 們 現 在 要 除 掉 你 們 中 間 的 外 邦 　 神 ， 專 心 歸 向 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6501', '6', '24', '24', '百 姓 回 答 約 書 亞 說 ： 我 們 必 事 奉 耶 和 華 ─ 我 們 的 　 神 ， 聽 從 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6502', '6', '24', '25', '當 日 ， 約 書 亞 就 與 百 姓 立 約 ， 在 示 劍 為 他 們 立 定 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6503', '6', '24', '26', '約 書 亞 將 這 些 話 都 寫 在 　 神 的 律 法 書 上 ， 又 將 一 塊 大 石 頭 立 在 橡 樹 下 耶 和 華 的 聖 所 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6504', '6', '24', '27', '約 書 亞 對 百 姓 說 ： 看 哪 ， 這 石 頭 可 以 向 我 們 作 見 證 ； 因 為 是 聽 見 了 耶 和 華 所 吩 咐 我 們 的 一 切 話 ， 倘 或 你 們 背 棄 你 們 的 　 神 ， 這 石 頭 就 可 以 向 你 們 作 見 證 （ 倘 或 云 云 ： 或 作 所 以 要 向 你 們 作 見 證 ， 免 得 你 們 背 棄 耶 和 華 ─ 你 們 的 　 神 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6505', '6', '24', '28', '於 是 約 書 亞 打 發 百 姓 各 歸 自 己 的 地 業 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6506', '6', '24', '29', '這 些 事 以 後 ， 耶 和 華 的 僕 人 嫩 的 兒 子 約 書 亞 ， 正 一 百 一 十 歲 ， 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6507', '6', '24', '30', '以 色 列 人 將 他 葬 在 他 地 業 的 境 內 ， 就 是 在 以 法 蓮 山 地 的 亭 拿 西 拉 ， 在 迦 實 山 的 北 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6508', '6', '24', '31', '約 書 亞 在 世 和 約 書 亞 死 後 ， 那 些 知 道 耶 和 華 為 以 色 列 人 所 行 諸 事 的 長 老 還 在 的 時 候 ， 以 色 列 人 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6509', '6', '24', '32', '以 色 列 人 從 埃 及 所 帶 來 約 瑟 的 骸 骨 ， 葬 埋 在 示 劍 ， 就 是 在 雅 各 從 前 用 一 百 塊 銀 子 向 示 劍 的 父 親 、 哈 抹 的 子 孫 所 買 的 那 塊 地 裡 ； 這 就 作 了 約 瑟 子 孫 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6510', '6', '24', '33', '亞 倫 的 兒 子 以 利 亞 撒 也 死 了 ， 就 把 他 葬 在 他 兒 子 非 尼 哈 所 得 、 以 法 蓮 山 地 的 小 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6511', '7', '1', '1', '約 書 亞 死 後 ， 以 色 列 人 求 問 耶 和 華 說 ： 我 們 中 間 誰 當 首 先 上 去 攻 擊 迦 南 人 ， 與 他 們 爭 戰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6512', '7', '1', '2', '耶 和 華 說 ： 猶 大 當 先 上 去 ， 我 已 將 那 地 交 在 他 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6513', '7', '1', '3', '猶 大 對 他 哥 哥 西 緬 說 ： 請 你 同 我 到 拈 鬮 所 得 之 地 去 ， 好 與 迦 南 人 爭 戰 ； 以 後 我 也 同 你 到 你 拈 鬮 所 得 之 地 去 。 於 是 西 緬 與 他 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6514', '7', '1', '4', '猶 大 就 上 去 ； 耶 和 華 將 迦 南 人 和 比 利 洗 人 交 在 他 們 手 中 。 他 們 在 比 色 擊 殺 了 一 萬 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6515', '7', '1', '5', '又 在 那 裡 遇 見 亞 多 尼 比 色 ， 與 他 爭 戰 ， 殺 敗 迦 南 人 和 比 利 洗 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6516', '7', '1', '6', '亞 多 尼 比 色 逃 跑 ； 他 們 追 趕 ， 拿 住 他 ， 砍 斷 他 手 腳 的 大 姆 指 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6517', '7', '1', '7', '亞 多 尼 比 色 說 ： 從 前 有 七 十 個 王 ， 手 腳 的 大 姆 指 都 被 我 砍 斷 ， 在 我 桌 子 底 下 拾 取 零 碎 食 物 。 現 在 　 神 按 著 我 所 行 的 報 應 我 了 。 於 是 他 們 將 亞 多 尼 比 色 帶 到 耶 路 撒 冷 ， 他 就 死 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6518', '7', '1', '8', '猶 大 人 攻 打 耶 路 撒 冷 ， 將 城 攻 取 ， 用 刀 殺 了 城 內 的 人 ， 並 且 放 火 燒 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6519', '7', '1', '9', '後 來 猶 大 人 下 去 ， 與 住 山 地 、 南 地 ， 和 高 原 的 迦 南 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6520', '7', '1', '10', '猶 大 人 去 攻 擊 住 希 伯 崙 的 迦 南 人 ， 殺 了 示 篩 、 亞 希 幔 、 撻 買 。 希 伯 崙 從 前 名 叫 基 列 亞 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6521', '7', '1', '11', '他 們 從 那 裡 去 攻 擊 底 壁 的 居 民 ； 底 壁 從 前 名 叫 基 列 西 弗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6522', '7', '1', '12', '迦 勒 說 ： 誰 能 攻 打 基 列 西 弗 ， 將 城 奪 取 ， 我 就 把 我 女 兒 押 撒 給 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6523', '7', '1', '13', '迦 勒 兄 弟 基 納 斯 的 兒 子 俄 陀 聶 奪 取 了 那 城 ， 迦 勒 就 把 女 兒 押 撒 給 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6524', '7', '1', '14', '押 撒 過 門 的 時 候 ， 勸 丈 夫 向 他 父 親 求 一 塊 田 。 押 撒 一 下 驢 ， 迦 勒 問 他 說 ： 你 要 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6525', '7', '1', '15', '他 說 ： 求 你 賜 福 給 我 ， 你 既 將 我 安 置 在 南 地 ， 求 你 也 給 我 水 泉 。 迦 勒 就 把 上 泉 下 泉 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6526', '7', '1', '16', '摩 西 的 內 兄 （ 或 譯 ： 岳 父 ） 是 基 尼 人 ， 他 的 子 孫 與 猶 大 人 一 同 離 了 棕 樹 城 ， 往 亞 拉 得 以 南 的 猶 大 曠 野 去 ， 就 住 在 民 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6527', '7', '1', '17', '猶 大 和 他 哥 哥 西 緬 同 去 ， 擊 殺 了 住 洗 法 的 迦 南 人 ， 將 城 盡 行 毀 滅 ， 那 城 的 名 便 叫 何 珥 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6528', '7', '1', '18', '猶 大 又 取 了 迦 薩 和 迦 薩 的 四 境 ， 亞 實 基 倫 和 亞 實 基 倫 的 四 境 ， 以 革 倫 和 以 革 倫 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6529', '7', '1', '19', '耶 和 華 與 猶 大 同 在 ， 猶 大 就 趕 出 山 地 的 居 民 ， 只 是 不 能 趕 出 平 原 的 居 民 ， 因 為 他 們 有 鐵 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6530', '7', '1', '20', '以 色 列 人 照 摩 西 所 說 的 ， 將 希 伯 崙 給 了 迦 勒 ； 迦 勒 就 從 那 裡 趕 出 亞 衲 族 的 三 個 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6531', '7', '1', '21', '便 雅 憫 人 沒 有 趕 出 住 耶 路 撒 冷 的 耶 布 斯 人 。 耶 布 斯 人 仍 在 耶 路 撒 冷 與 便 雅 憫 人 同 住 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6532', '7', '1', '22', '約 瑟 家 也 上 去 攻 打 伯 特 利 ； 耶 和 華 與 他 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6533', '7', '1', '23', '約 瑟 家 打 發 人 去 窺 探 伯 特 利 （ 那 城 起 先 名 叫 路 斯 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6534', '7', '1', '24', '窺 探 的 人 看 見 一 個 人 從 城 裡 出 來 ， 就 對 他 說 ： 求 你 將 進 城 的 路 指 示 我 們 ， 我 們 必 恩 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6535', '7', '1', '25', '那 人 將 進 城 的 路 指 示 他 們 ， 他 們 就 用 刀 擊 殺 了 城 中 的 居 民 ， 但 將 那 人 和 他 全 家 放 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6536', '7', '1', '26', '那 人 往 赫 人 之 地 去 ， 築 了 一 座 城 ， 起 名 叫 路 斯 。 那 城 到 如 今 還 叫 這 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6537', '7', '1', '27', '瑪 拿 西 沒 有 趕 出 伯 善 和 屬 伯 善 鄉 村 的 居 民 ， 他 納 和 屬 他 納 鄉 村 的 居 民 ， 多 珥 和 屬 多 珥 鄉 村 的 居 民 ， 以 伯 蓮 和 屬 以 伯 蓮 鄉 村 的 居 民 ， 米 吉 多 和 屬 米 吉 多 鄉 村 的 居 民 ； 迦 南 人 卻 執 意 住 在 那 些 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6538', '7', '1', '28', '及 至 以 色 列 強 盛 了 ， 就 使 迦 南 人 作 苦 工 ， 沒 有 把 他 們 全 然 趕 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6539', '7', '1', '29', '以 法 蓮 沒 有 趕 出 住 基 色 的 迦 南 人 。 於 是 迦 南 人 仍 住 在 基 色 ， 在 以 法 蓮 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6540', '7', '1', '30', '西 布 倫 沒 有 趕 出 基 倫 的 居 民 和 拿 哈 拉 的 居 民 。 於 是 迦 南 人 仍 住 在 西 布 倫 中 間 ， 成 了 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6541', '7', '1', '31', '亞 設 沒 有 趕 出 亞 柯 和 西 頓 的 居 民 ， 亞 黑 拉 和 亞 革 悉 的 居 民 ， 黑 巴 、 亞 弗 革 與 利 合 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6542', '7', '1', '32', '於 是 ， 亞 設 因 為 沒 有 趕 出 那 地 的 迦 南 人 ， 就 住 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6543', '7', '1', '33', '拿 弗 他 利 沒 有 趕 出 伯 示 麥 和 伯 亞 納 的 居 民 ， 於 是 拿 弗 他 利 就 住 在 那 地 的 迦 南 人 中 間 ； 然 而 伯 示 麥 和 伯 亞 納 的 居 民 成 了 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6544', '7', '1', '34', '亞 摩 利 人 強 逼 但 人 住 在 山 地 ， 不 容 他 們 下 到 平 原 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6545', '7', '1', '35', '亞 摩 利 人 卻 執 意 住 在 希 烈 山 和 亞 雅 倫 並 沙 賓 。 然 而 約 瑟 家 勝 了 他 們 ， 使 他 們 成 了 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6546', '7', '1', '36', '亞 摩 利 人 的 境 界 ， 是 從 亞 克 拉 濱 坡 ， 從 西 拉 而 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6547', '7', '2', '1', '耶 和 華 的 使 者 從 吉 甲 上 到 波 金 ， 對 以 色 列 人 說 ： 我 使 你 們 從 埃 及 上 來 ， 領 你 們 到 我 向 你 們 列 祖 起 誓 應 許 之 地 。 我 又 說 ： 我 永 不 廢 棄 與 你 們 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6548', '7', '2', '2', '你 們 也 不 可 與 這 地 的 居 民 立 約 ， 要 拆 毀 他 們 的 祭 壇 。 你 們 竟 沒 有 聽 從 我 的 話 ！ 為 何 這 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6549', '7', '2', '3', '因 此 我 又 說 ： 我 必 不 將 他 們 從 你 們 面 前 趕 出 ； 他 們 必 作 你 們 肋 下 的 荊 棘 。 他 們 的 　 神 必 作 你 們 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6550', '7', '2', '4', '耶 和 華 的 使 者 向 以 色 列 眾 人 說 這 話 的 時 候 ， 百 姓 就 放 聲 而 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6551', '7', '2', '5', '於 是 給 那 地 方 起 名 叫 波 金 （ 就 是 哭 的 意 思 ） 。 眾 人 在 那 裡 向 耶 和 華 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6552', '7', '2', '6', '從 前 約 書 亞 打 發 以 色 列 百 姓 去 的 時 候 ， 他 們 各 歸 自 己 的 地 業 ， 佔 據 地 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6553', '7', '2', '7', '約 書 亞 在 世 和 約 書 亞 死 後 ， 那 些 見 耶 和 華 為 以 色 列 人 所 行 大 事 的 長 老 還 在 的 時 候 ， 百 姓 都 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6554', '7', '2', '8', '耶 和 華 的 僕 人 、 嫩 的 兒 子 約 書 亞 ， 正 一 百 一 十 歲 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6555', '7', '2', '9', '以 色 列 人 將 他 葬 在 他 地 業 的 境 內 ， 就 是 在 以 法 蓮 山 地 的 亭 拿 希 烈 ， 在 迦 實 山 的 北 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6556', '7', '2', '10', '那 世 代 的 人 也 都 歸 了 自 己 的 列 祖 。 後 來 有 別 的 世 代 興 起 ， 不 知 道 耶 和 華 ， 也 不 知 道 耶 和 華 為 以 色 列 人 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6557', '7', '2', '11', '以 色 列 人 行 耶 和 華 眼 中 看 為 惡 的 事 ， 去 事 奉 諸 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6558', '7', '2', '12', '離 棄 了 領 他 們 出 埃 及 地 的 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 去 叩 拜 別 　 神 ， 就 是 四 圍 列 國 的 　 神 ， 惹 耶 和 華 發 怒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6559', '7', '2', '13', '並 離 棄 耶 和 華 ， 去 事 奉 巴 力 和 亞 斯 他 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6560', '7', '2', '14', '耶 和 華 的 怒 氣 向 以 色 列 人 發 作 ， 就 把 他 們 交 在 搶 奪 他 們 的 人 手 中 ， 又 將 他 們 付 與 四 圍 仇 敵 的 手 中 ， 甚 至 他 們 在 仇 敵 面 前 再 不 能 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6561', '7', '2', '15', '他 們 無 論 往 何 處 去 ， 耶 和 華 都 以 災 禍 攻 擊 他 們 ， 正 如 耶 和 華 所 說 的 話 ， 又 如 耶 和 華 向 他 們 所 起 的 誓 ； 他 們 便 極 其 困 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6562', '7', '2', '16', '耶 和 華 興 起 士 師 ， 士 師 就 拯 救 他 們 脫 離 搶 奪 他 們 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6563', '7', '2', '17', '他 們 卻 不 聽 從 士 師 ， 竟 隨 從 叩 拜 別 　 神 ， 行 了 邪 淫 ， 速 速 地 偏 離 他 們 列 祖 所 行 的 道 ， 不 如 他 們 列 祖 順 從 耶 和 華 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6564', '7', '2', '18', '耶 和 華 為 他 們 興 起 士 師 ， 就 與 那 士 師 同 在 。 士 師 在 世 的 一 切 日 子 ， 耶 和 華 拯 救 他 們 脫 離 仇 敵 的 手 。 他 們 因 受 欺 壓 擾 害 ， 就 哀 聲 歎 氣 ， 所 以 耶 和 華 後 悔 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6565', '7', '2', '19', '及 至 士 師 死 後 ， 他 們 就 轉 去 行 惡 ， 比 他 們 列 祖 更 甚 ， 去 事 奉 叩 拜 別 　 神 ， 總 不 斷 絕 頑 梗 的 惡 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6566', '7', '2', '20', '於 是 耶 和 華 的 怒 氣 向 以 色 列 人 發 作 。 他 說 ： 因 這 民 違 背 我 吩 咐 他 們 列 祖 所 守 的 約 ， 不 聽 從 我 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6567', '7', '2', '21', '所 以 約 書 亞 死 的 時 候 所 剩 下 的 各 族 ， 我 必 不 再 從 他 們 面 前 趕 出 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6568', '7', '2', '22', '為 要 藉 此 試 驗 以 色 列 人 ， 看 他 們 肯 照 他 們 列 祖 謹 守 遵 行 我 的 道 不 肯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6569', '7', '2', '23', '這 樣 耶 和 華 留 下 各 族 ， 不 將 他 們 速 速 趕 出 ， 也 沒 有 交 付 約 書 亞 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6570', '7', '3', '1', '耶 和 華 留 下 這 幾 族 ， 為 要 試 驗 那 不 曾 知 道 與 迦 南 爭 戰 之 事 的 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6571', '7', '3', '2', '好 叫 以 色 列 的 後 代 又 知 道 又 學 習 未 曾 曉 得 的 戰 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6572', '7', '3', '3', '所 留 下 的 就 是 非 利 士 的 五 個 首 領 和 一 切 迦 南 人 、 西 頓 人 ， 並 住 利 巴 嫩 山 的 希 未 人 ， 從 巴 力 黑 們 山 直 到 哈 馬 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6573', '7', '3', '4', '留 下 這 幾 族 ， 為 要 試 驗 以 色 列 人 ， 知 道 他 們 肯 聽 從 耶 和 華 藉 摩 西 吩 咐 他 們 列 祖 的 誡 命 不 肯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6574', '7', '3', '5', '以 色 列 人 竟 住 在 迦 南 人 、 赫 人 、 亞 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 中 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6575', '7', '3', '6', '娶 他 們 的 女 兒 為 妻 ， 將 自 己 的 女 兒 嫁 給 他 們 的 兒 子 ， 並 事 奉 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6576', '7', '3', '7', '以 色 列 人 行 耶 和 華 眼 中 看 為 惡 的 事 ， 忘 記 耶 和 華 ─ 他 們 的 　 神 ， 去 事 奉 諸 巴 力 和 亞 舍 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6577', '7', '3', '8', '所 以 耶 和 華 的 怒 氣 向 以 色 列 人 發 作 ， 就 把 他 們 交 在 米 所 波 大 米 王 古 珊 利 薩 田 的 手 中 。 以 色 列 人 服 事 古 珊 利 薩 田 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6578', '7', '3', '9', '以 色 列 人 呼 求 耶 和 華 的 時 候 ， 耶 和 華 就 為 他 們 興 起 一 位 拯 救 者 救 他 們 ， 就 是 迦 勒 兄 弟 基 納 斯 的 兒 子 俄 陀 聶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6579', '7', '3', '10', '耶 和 華 的 靈 降 在 他 身 上 ， 他 就 作 了 以 色 列 的 士 師 ， 出 去 爭 戰 。 耶 和 華 將 米 所 波 大 米 王 古 珊 利 薩 田 交 在 他 手 中 ， 他 便 勝 了 古 珊 利 薩 田 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6580', '7', '3', '11', '於 是 國 中 太 平 四 十 年 。 基 納 斯 的 兒 子 俄 陀 聶 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6581', '7', '3', '12', '以 色 列 人 又 行 耶 和 華 眼 中 看 為 惡 的 事 ， 耶 和 華 就 使 摩 押 王 伊 磯 倫 強 盛 ， 攻 擊 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6582', '7', '3', '13', '伊 磯 倫 招 聚 亞 捫 人 和 亞 瑪 力 人 ， 去 攻 打 以 色 列 人 ， 佔 據 棕 樹 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6583', '7', '3', '14', '於 是 以 色 列 人 服 事 摩 押 王 伊 磯 倫 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6584', '7', '3', '15', '以 色 列 人 呼 求 耶 和 華 的 時 候 ， 耶 和 華 就 為 他 們 興 起 一 位 拯 救 者 ， 就 是 便 雅 憫 人 基 拉 的 兒 子 以 笏 ； 他 是 左 手 便 利 的 。 以 色 列 人 託 他 送 禮 物 給 摩 押 王 伊 磯 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6585', '7', '3', '16', '以 笏 打 了 一 把 兩 刃 的 劍 ， 長 一 肘 ， 帶 在 右 腿 衣 服 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6586', '7', '3', '17', '他 將 禮 物 獻 給 摩 押 王 伊 磯 倫 （ 原 來 伊 磯 倫 極 其 肥 胖 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6587', '7', '3', '18', '以 笏 獻 完 禮 物 ， 便 將 抬 禮 物 的 人 打 發 走 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6588', '7', '3', '19', '自 己 卻 從 靠 近 吉 甲 鑿 石 之 地 回 來 ， 說 ： 王 啊 ， 我 有 一 件 機 密 事 奏 告 你 。 王 說 ： 迴 避 罷 ！ 於 是 左 右 侍 立 的 人 都 退 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6589', '7', '3', '20', '以 笏 來 到 王 面 前 ； 王 獨 自 一 人 坐 在 涼 樓 上 。 以 笏 說 ： 我 奉 　 神 的 命 報 告 你 一 件 事 。 王 就 從 座 位 上 站 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6590', '7', '3', '21', '以 笏 便 伸 左 手 ， 從 右 腿 上 拔 出 劍 來 ， 刺 入 王 的 肚 腹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6591', '7', '3', '22', '連 劍 把 都 刺 進 去 了 。 劍 被 肥 肉 夾 住 ， 他 沒 有 從 王 的 肚 腹 拔 出 來 ， 且 穿 通 了 後 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6592', '7', '3', '23', '以 笏 就 出 到 遊 廊 ， 將 樓 門 盡 都 關 鎖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6593', '7', '3', '24', '以 笏 出 來 之 後 ， 王 的 僕 人 到 了 ， 看 見 樓 門 關 鎖 ， 就 說 ： 他 必 是 在 樓 上 大 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6594', '7', '3', '25', '他 們 等 煩 了 ， 見 仍 不 開 樓 門 ， 就 拿 鑰 匙 開 了 ， 不 料 ， 他 們 的 主 人 已 死 ， 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6595', '7', '3', '26', '他 們 耽 延 的 時 候 ， 以 笏 就 逃 跑 了 ， 經 過 鑿 石 之 地 ， 逃 到 西 伊 拉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6596', '7', '3', '27', '到 了 ， 就 在 以 法 蓮 山 地 吹 角 。 以 色 列 人 隨 著 他 下 了 山 地 ， 他 在 前 頭 引 路 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6597', '7', '3', '28', '對 他 們 說 ： 你 們 隨 我 來 ， 因 為 耶 和 華 已 經 把 你 們 的 仇 敵 摩 押 人 交 在 你 們 手 中 。 於 是 他 們 跟 著 他 下 去 ， 把 守 約 但 河 的 渡 口 ， 不 容 摩 押 一 人 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6598', '7', '3', '29', '那 時 擊 殺 了 摩 押 人 約 有 一 萬 ， 都 是 強 壯 的 勇 士 ， 沒 有 一 人 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6599', '7', '3', '30', '這 樣 ， 摩 押 就 被 以 色 列 人 制 伏 了 。 國 中 太 平 八 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6600', '7', '3', '31', '以 笏 之 後 ， 有 亞 拿 的 兒 子 珊 迦 ， 他 用 趕 牛 的 棍 子 打 死 六 百 非 利 士 人 。 他 也 救 了 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6601', '7', '4', '1', '以 笏 死 後 ， 以 色 列 人 又 行 耶 和 華 眼 中 看 為 惡 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6602', '7', '4', '2', '耶 和 華 就 把 他 們 付 與 在 夏 瑣 作 王 的 迦 南 王 耶 賓 手 中 ； 他 的 將 軍 是 西 西 拉 ， 住 在 外 邦 人 的 夏 羅 設 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6603', '7', '4', '3', '耶 賓 王 有 鐵 車 九 百 輛 。 他 大 大 欺 壓 以 色 列 人 二 十 年 ， 以 色 列 人 就 呼 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6604', '7', '4', '4', '有 一 位 女 先 知 名 叫 底 波 拉 ， 是 拉 比 多 的 妻 ， 當 時 作 以 色 列 的 士 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6605', '7', '4', '5', '他 住 在 以 法 蓮 山 地 拉 瑪 和 伯 特 利 中 間 ， 在 底 波 拉 的 棕 樹 下 。 以 色 列 人 都 上 他 那 裡 去 聽 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6606', '7', '4', '6', '他 打 發 人 從 拿 弗 他 利 的 基 低 斯 將 亞 比 挪 菴 的 兒 子 巴 拉 召 了 來 ， 對 他 說 ： 耶 和 華 ─ 以 色 列 的 　 神 吩 咐 你 說 ： 你 率 領 一 萬 拿 弗 他 利 和 西 布 倫 人 上 他 泊 山 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6607', '7', '4', '7', '我 必 使 耶 賓 的 將 軍 西 西 拉 率 領 他 的 車 輛 和 全 軍 往 基 順 河 ， 到 你 那 裡 去 ； 我 必 將 他 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6608', '7', '4', '8', '巴 拉 說 ： 你 若 同 我 去 ， 我 就 去 ； 你 若 不 同 我 去 ， 我 就 不 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6609', '7', '4', '9', '底 波 拉 說 ： 我 必 與 你 同 去 ， 只 是 你 在 所 行 的 路 上 得 不 著 榮 耀 ， 因 為 耶 和 華 要 將 西 西 拉 交 在 一 個 婦 人 手 裡 。 於 是 底 波 拉 起 來 ， 與 巴 拉 一 同 往 基 低 斯 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6610', '7', '4', '10', '巴 拉 就 招 聚 西 布 倫 人 和 拿 弗 他 利 人 到 基 低 斯 ， 跟 他 上 去 的 有 一 萬 人 。 底 波 拉 也 同 他 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6611', '7', '4', '11', '摩 西 岳 父 （ 或 譯 ： 內 兄 ） 何 巴 的 後 裔 ， 基 尼 人 希 百 曾 離 開 基 尼 族 ， 到 靠 近 基 低 斯 撒 拿 音 的 橡 樹 旁 支 搭 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6612', '7', '4', '12', '有 人 告 訴 西 西 拉 說 ： 亞 比 挪 菴 的 兒 子 巴 拉 已 經 上 他 泊 山 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6613', '7', '4', '13', '西 西 拉 就 聚 集 所 有 的 鐵 車 九 百 輛 ， 和 跟 隨 他 的 全 軍 ， 從 外 邦 人 的 夏 羅 設 出 來 ， 到 了 基 順 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6614', '7', '4', '14', '底 波 拉 對 巴 拉 說 ： 你 起 來 ， 今 日 就 是 耶 和 華 將 西 西 拉 交 在 你 手 的 日 子 。 耶 和 華 豈 不 在 你 前 頭 行 麼 ？ 於 是 巴 拉 下 了 他 泊 山 ， 跟 隨 他 有 一 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6615', '7', '4', '15', '耶 和 華 使 西 西 拉 和 他 一 切 車 輛 全 軍 潰 亂 ， 在 巴 拉 面 前 被 刀 殺 敗 ； 西 西 拉 下 車 步 行 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6616', '7', '4', '16', '巴 拉 追 趕 車 輛 、 軍 隊 ， 直 到 外 邦 人 的 夏 羅 設 。 西 西 拉 的 全 軍 都 倒 在 刀 下 ， 沒 有 留 下 一 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6617', '7', '4', '17', '只 有 西 西 拉 步 行 逃 跑 ， 到 了 基 尼 人 希 百 之 妻 雅 億 的 帳 棚 ， 因 為 夏 瑣 王 耶 賓 與 基 尼 人 希 百 家 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6618', '7', '4', '18', '雅 億 出 來 迎 接 西 西 拉 ， 對 他 說 ： 請 我 主 進 來 ， 不 要 懼 怕 ； 西 西 拉 就 進 了 他 的 帳 棚 。 雅 憶 用 被 將 他 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6619', '7', '4', '19', '西 西 拉 對 雅 億 說 ： 我 渴 了 ， 求 你 給 我 一 點 水 喝 。 雅 億 就 打 開 皮 袋 ， 給 他 奶 子 喝 ， 仍 舊 把 他 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6620', '7', '4', '20', '西 西 拉 又 對 雅 億 說 ： 請 你 站 在 帳 棚 門 口 ， 若 有 人 來 問 你 說 ： 有 人 在 這 裡 沒 有 ？ 你 就 說 ： 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6621', '7', '4', '21', '西 西 拉 疲 乏 沉 睡 。 希 百 的 妻 雅 億 取 了 帳 棚 的 橛 子 ， 手 裡 拿 著 錘 子 ， 輕 悄 悄 地 到 他 旁 邊 ， 將 橛 子 從 他 鬢 邊 釘 進 去 ， 釘 入 地 裡 。 西 西 拉 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6622', '7', '4', '22', '巴 拉 追 趕 西 西 拉 的 時 候 ， 雅 億 出 來 迎 接 他 說 ： 來 罷 ， 我 將 你 所 尋 找 的 人 給 你 看 。 他 就 進 入 帳 棚 ， 看 見 西 西 拉 已 經 死 了 ， 倒 在 地 上 ， 橛 子 還 在 他 鬢 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6623', '7', '4', '23', '這 樣 ， 　 神 使 迦 南 王 耶 賓 被 以 色 列 人 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6624', '7', '4', '24', '從 此 以 色 列 人 的 手 越 發 有 力 ， 勝 了 迦 南 王 耶 賓 ， 直 到 將 他 滅 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6625', '7', '5', '1', '那 時 ， 底 波 拉 和 亞 比 挪 菴 的 兒 子 巴 拉 作 歌 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6626', '7', '5', '2', '因 為 以 色 列 中 有 軍 長 率 領 ， 百 姓 也 甘 心 犧 牲 自 己 ， 你 們 應 當 頌 讚 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6627', '7', '5', '3', '君 王 啊 ， 要 聽 ！ 王 子 啊 ， 要 側 耳 而 聽 ！ 我 要 向 耶 和 華 歌 唱 ； 我 要 歌 頌 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6628', '7', '5', '4', '耶 和 華 啊 ， 你 從 西 珥 出 來 ， 由 以 東 地 行 走 。 那 時 地 震 天 漏 ， 雲 也 落 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6629', '7', '5', '5', '山 見 耶 和 華 的 面 就 震 動 ， 西 乃 山 見 耶 和 華 ─ 以 色 列 　 神 的 面 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6630', '7', '5', '6', '在 亞 拿 之 子 珊 迦 的 時 候 ， 又 在 雅 億 的 日 子 ， 大 道 無 人 行 走 ， 都 是 繞 道 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6631', '7', '5', '7', '以 色 列 中 的 官 長 停 職 ， 直 到 我 底 波 拉 興 起 ， 等 我 興 起 作 以 色 列 的 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6632', '7', '5', '8', '以 色 列 人 選 擇 新 　 神 ， 爭 戰 的 事 就 臨 到 城 門 。 那 時 ， 以 色 列 四 萬 人 中 豈 能 見 盾 牌 槍 矛 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6633', '7', '5', '9', '我 心 傾 向 以 色 列 的 首 領 ， 他 們 在 民 中 甘 心 犧 牲 自 己 。 你 們 應 當 頌 讚 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6634', '7', '5', '10', '騎 白 驢 的 、 坐 繡 花 毯 子 的 、 行 路 的 ， 你 們 都 當 傳 揚 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6635', '7', '5', '11', '在 遠 離 弓 箭 響 聲 打 水 之 處 ， 人 必 述 說 耶 和 華 公 義 的 作 為 ， 就 是 他 治 理 以 色 列 公 義 的 作 為 。 那 時 耶 和 華 的 民 下 到 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6636', '7', '5', '12', '底 波 拉 啊 ， 興 起 ！ 興 起 ！ 你 當 興 起 ， 興 起 ， 唱 歌 。 亞 比 挪 菴 的 兒 子 巴 拉 啊 ， 你 當 奮 興 ， 擄 掠 你 的 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6637', '7', '5', '13', '那 時 有 餘 剩 的 貴 冑 和 百 姓 一 同 下 來 ； 耶 和 華 降 臨 ， 為 我 攻 擊 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6638', '7', '5', '14', '有 根 本 在 亞 瑪 力 人 的 地 ， 從 以 法 蓮 下 來 的 ； 便 雅 憫 在 民 中 跟 隨 。 有 掌 權 的 從 瑪 吉 下 來 ； 有 持 杖 檢 點 民 數 的 從 西 布 倫 下 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6639', '7', '5', '15', '以 薩 迦 的 首 領 與 底 波 拉 同 來 ； 以 薩 迦 怎 樣 ， 巴 拉 也 怎 樣 。 眾 人 都 跟 隨 巴 拉 衝 下 平 原 ； 在 流 便 的 溪 水 旁 有 心 中 定 大 志 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6640', '7', '5', '16', '你 為 何 坐 在 羊 圈 內 聽 群 中 吹 笛 的 聲 音 呢 ？ 在 流 便 的 溪 水 旁 有 心 中 設 大 謀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6641', '7', '5', '17', '基 列 人 安 居 在 約 但 河 外 。 但 人 為 何 等 在 船 上 ？ 亞 設 人 在 海 口 靜 坐 ， 在 港 口 安 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6642', '7', '5', '18', '西 布 倫 人 是 拚 命 敢 死 的 ； 拿 弗 他 利 人 在 田 野 的 高 處 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6643', '7', '5', '19', '君 王 都 來 爭 戰 。 那 時 迦 南 諸 王 在 米 吉 多 水 旁 的 他 納 爭 戰 ， 卻 未 得 擄 掠 銀 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6644', '7', '5', '20', '星 宿 從 天 上 爭 戰 ， 從 其 軌 道 攻 擊 西 西 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6645', '7', '5', '21', '基 順 古 河 把 敵 人 沖 沒 ； 我 的 靈 啊 ， 應 當 努 力 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6646', '7', '5', '22', '那 時 壯 馬 馳 驅 ， 踢 跳 ， 奔 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6647', '7', '5', '23', '耶 和 華 的 使 者 說 ： 應 當 咒 詛 米 羅 斯 ， 大 大 咒 詛 其 中 的 居 民 ； 因 為 他 們 不 來 幫 助 耶 和 華 ， 不 來 幫 助 耶 和 華 攻 擊 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6648', '7', '5', '24', '願 基 尼 人 希 百 的 妻 雅 億 比 眾 婦 人 多 得 福 氣 ， 比 住 帳 棚 的 婦 人 更 蒙 福 祉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6649', '7', '5', '25', '西 西 拉 求 水 ， 雅 億 給 他 奶 子 ， 用 寶 貴 的 盤 子 給 他 奶 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6650', '7', '5', '26', '雅 億 左 手 拿 著 帳 棚 的 橛 子 ， 右 手 拿 著 匠 人 的 錘 子 ， 擊 打 西 西 拉 ， 打 傷 他 的 頭 ， 把 他 的 鬢 角 打 破 穿 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6651', '7', '5', '27', '西 西 拉 在 他 腳 前 曲 身 仆 倒 ， 在 他 腳 前 曲 身 倒 臥 ； 在 那 裡 曲 身 ， 就 在 那 裡 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6652', '7', '5', '28', '西 西 拉 的 母 親 從 窗 戶 裡 往 外 觀 看 ， 從 窗 櫺 中 呼 叫 說 ： 他 的 戰 車 為 何 耽 延 不 來 呢 ？ 他 的 車 輪 為 何 行 得 慢 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6653', '7', '5', '29', '聰 明 的 宮 女 安 慰 他 （ 原 文 是 回 答 他 ） ， 他 也 自 言 自 語 地 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6654', '7', '5', '30', '他 們 莫 非 得 財 而 分 ？ 每 人 得 了 一 兩 個 女 子 ？ 西 西 拉 得 了 彩 衣 為 擄 物 ， 得 繡 花 的 彩 衣 為 掠 物 。 這 彩 衣 兩 面 繡 花 ， 乃 是 披 在 被 擄 之 人 頸 項 上 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6655', '7', '5', '31', '耶 和 華 啊 ， 願 你 的 仇 敵 都 這 樣 滅 亡 ！ 願 愛 你 的 人 如 日 頭 出 現 ， 光 輝 烈 烈 ！ 這 樣 ， 國 中 太 平 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6656', '7', '6', '1', '以 色 列 人 又 行 耶 和 華 眼 中 看 為 惡 的 事 ， 耶 和 華 就 把 他 們 交 在 米 甸 人 手 裡 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6657', '7', '6', '2', '米 甸 人 壓 制 以 色 列 人 ； 以 色 列 人 因 為 米 甸 人 ， 就 在 山 中 挖 穴 、 挖 洞 、 建 造 營 寨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6658', '7', '6', '3', '以 色 列 人 每 逢 撒 種 之 後 ， 米 甸 人 、 亞 瑪 力 人 ， 和 東 方 人 都 上 來 攻 打 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6659', '7', '6', '4', '對 著 他 們 安 營 ， 毀 壞 土 產 ， 直 到 迦 薩 ， 沒 有 給 以 色 列 人 留 下 食 物 ， 牛 、 羊 、 驢 也 沒 有 留 下 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6660', '7', '6', '5', '因 為 那 些 人 帶 著 牲 畜 帳 棚 來 ， 像 蝗 蟲 那 樣 多 ， 人 和 駱 駝 無 數 ， 都 進 入 國 內 ， 毀 壞 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6661', '7', '6', '6', '以 色 列 人 因 米 甸 人 的 緣 故 ， 極 其 窮 乏 ， 就 呼 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6662', '7', '6', '7', '以 色 列 人 因 米 甸 人 的 緣 故 ， 呼 求 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6663', '7', '6', '8', '耶 和 華 就 差 遣 先 知 到 以 色 列 人 那 裡 ， 對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 曾 領 你 們 從 埃 及 上 來 ， 出 了 為 奴 之 家 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6664', '7', '6', '9', '救 你 們 脫 離 埃 及 人 的 手 ， 並 脫 離 一 切 欺 壓 你 們 之 人 的 手 ， 把 他 們 從 你 們 面 前 趕 出 ， 將 他 們 的 地 賜 給 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6665', '7', '6', '10', '又 對 你 們 說 ： 我 是 耶 和 華 ─ 你 們 的 　 神 。 你 們 住 在 亞 摩 利 人 的 地 ， 不 可 敬 畏 他 們 的 　 神 。 你 們 竟 不 聽 從 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6666', '7', '6', '11', '耶 和 華 的 使 者 到 了 俄 弗 拉 ， 坐 在 亞 比 以 謝 族 人 約 阿 施 的 橡 樹 下 。 約 阿 施 的 兒 子 基 甸 正 在 酒 醡 那 裡 打 麥 子 ， 為 要 防 備 米 甸 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6667', '7', '6', '12', '耶 和 華 的 使 者 向 基 甸 顯 現 ， 對 他 說 ： 大 能 的 勇 士 啊 ， 耶 和 華 與 你 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6668', '7', '6', '13', '基 甸 說 ： 主 啊 ， 耶 和 華 若 與 我 們 同 在 ， 我 們 何 至 遭 遇 這 一 切 事 呢 ？ 我 們 的 列 祖 不 是 向 我 們 說 耶 和 華 領 我 們 從 埃 及 上 來 麼 ？ 他 那 樣 奇 妙 的 作 為 在 哪 裡 呢 ？ 現 在 他 卻 丟 棄 我 們 ， 將 我 們 交 在 米 甸 人 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6669', '7', '6', '14', '耶 和 華 觀 看 基 甸 ， 說 ： 你 靠 著 你 這 能 力 去 從 米 甸 人 手 裡 拯 救 以 色 列 人 ， 不 是 我 差 遣 你 去 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6670', '7', '6', '15', '基 甸 說 ： 主 啊 ， 我 有 何 能 拯 救 以 色 列 人 呢 ？ 我 家 在 瑪 拿 西 支 派 中 是 至 貧 窮 的 。 我 在 我 父 家 是 至 微 小 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6671', '7', '6', '16', '耶 和 華 對 他 說 ： 我 與 你 同 在 ， 你 就 必 擊 打 米 甸 人 ， 如 擊 打 一 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6672', '7', '6', '17', '基 甸 說 ： 我 若 在 你 眼 前 蒙 恩 ， 求 你 給 我 一 個 證 據 ， 使 我 知 道 與 我 說 話 的 就 是 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6673', '7', '6', '18', '求 你 不 要 離 開 這 裡 ， 等 我 歸 回 將 禮 物 帶 來 供 在 你 面 前 。 主 說 ： 我 必 等 你 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6674', '7', '6', '19', '基 甸 去 預 備 了 一 隻 山 羊 羔 ， 用 一 伊 法 細 麵 做 了 無 酵 餅 ， 將 肉 放 在 筐 內 ， 把 湯 盛 在 壺 中 ， 帶 到 橡 樹 下 ， 獻 在 使 者 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6675', '7', '6', '20', '　 神 的 使 者 吩 咐 基 甸 說 ： 將 肉 和 無 酵 餅 放 在 這 磐 石 上 ， 把 湯 倒 出 來 。 他 就 這 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6676', '7', '6', '21', '耶 和 華 的 使 者 伸 出 手 內 的 杖 ， 杖 頭 挨 了 肉 和 無 酵 餅 ， 就 有 火 從 磐 石 中 出 來 ， 燒 盡 了 肉 和 無 酵 餅 。 耶 和 華 的 使 者 也 就 不 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6677', '7', '6', '22', '基 甸 見 他 是 耶 和 華 的 使 者 ， 就 說 ： 哀 哉 ！ 主 耶 和 華 啊 ， 我 不 好 了 ， 因 為 我 覿 面 看 見 耶 和 華 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6678', '7', '6', '23', '耶 和 華 對 他 說 ： 你 放 心 ， 不 要 懼 怕 ， 你 必 不 至 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6679', '7', '6', '24', '於 是 基 甸 在 那 裡 為 耶 和 華 築 了 一 座 壇 ， 起 名 叫 耶 和 華 沙 龍 （ 就 是 耶 和 華 賜 平 安 的 意 思 ） 。 （ 這 壇 在 亞 比 以 謝 族 的 俄 弗 拉 直 到 如 今 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6680', '7', '6', '25', '當 那 夜 ， 耶 和 華 吩 咐 基 甸 說 ： 你 取 你 父 親 的 牛 來 ， 就 是 （ 或 譯 ： 和 ） 那 七 歲 的 第 二 隻 牛 ， 並 拆 毀 你 父 親 為 巴 力 所 築 的 壇 ， 砍 下 壇 旁 的 木 偶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6681', '7', '6', '26', '在 這 磐 石 （ 原 文 是 保 障 ） 上 整 整 齊 齊 地 為 耶 和 華 ─ 你 的 　 神 築 一 座 壇 ， 將 第 二 隻 牛 獻 為 燔 祭 ， 用 你 所 砍 下 的 木 偶 作 柴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6682', '7', '6', '27', '基 甸 就 從 他 僕 人 中 挑 了 十 個 人 ， 照 著 耶 和 華 吩 咐 他 的 行 了 。 他 因 怕 父 家 和 本 城 的 人 ， 不 敢 在 白 晝 行 這 事 ， 就 在 夜 間 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6683', '7', '6', '28', '城 裡 的 人 清 早 起 來 ， 見 巴 力 的 壇 拆 毀 ， 壇 旁 的 木 偶 砍 下 ， 第 二 隻 牛 獻 在 新 築 的 壇 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6684', '7', '6', '29', '就 彼 此 說 ： 這 事 是 誰 做 的 呢 ？ 他 們 訪 查 之 後 ， 就 說 ： 這 是 約 阿 施 的 兒 子 基 甸 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6685', '7', '6', '30', '城 裡 的 人 對 約 阿 施 說 ： 將 你 兒 子 交 出 來 ， 好 治 死 他 ； 因 為 他 拆 毀 了 巴 力 的 壇 ， 砍 下 壇 旁 的 木 偶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6686', '7', '6', '31', '約 阿 施 回 答 站 著 攻 擊 他 的 眾 人 說 ： 你 們 是 為 巴 力 爭 論 麼 ？ 你 們 要 救 他 麼 ？ 誰 為 他 爭 論 ， 趁 早 將 誰 治 死 ！ 巴 力 若 果 是 　 神 ， 有 人 拆 毀 他 的 壇 ， 讓 他 為 自 己 爭 論 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6687', '7', '6', '32', '所 以 當 日 人 稱 基 甸 為 耶 路 巴 力 ， 意 思 說 ： 他 拆 毀 巴 力 的 壇 ， 讓 巴 力 與 他 爭 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6688', '7', '6', '33', '那 時 ， 米 甸 人 、 亞 瑪 力 人 ， 和 東 方 人 都 聚 集 過 河 ， 在 耶 斯 列 平 原 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6689', '7', '6', '34', '耶 和 華 的 靈 降 在 基 甸 身 上 ， 他 就 吹 角 ； 亞 比 以 謝 族 都 聚 集 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6690', '7', '6', '35', '他 打 發 人 走 遍 瑪 拿 西 地 ， 瑪 拿 西 人 也 聚 集 跟 隨 他 ； 又 打 發 人 去 見 亞 設 人 、 西 布 倫 人 、 拿 弗 他 利 人 ， 他 們 也 都 出 來 與 他 們 會 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6691', '7', '6', '36', '基 甸 對 　 神 說 ： 你 若 果 照 著 所 說 的 話 ， 藉 我 手 拯 救 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6692', '7', '6', '37', '我 就 把 一 團 羊 毛 放 在 禾 場 上 ： 若 單 是 羊 毛 上 有 露 水 ， 別 的 地 方 都 是 乾 的 ， 我 就 知 道 你 必 照 著 所 說 的 話 ， 藉 我 手 拯 救 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6693', '7', '6', '38', '次 日 早 晨 基 甸 起 來 ， 見 果 然 是 這 樣 ； 將 羊 毛 擠 一 擠 ， 從 羊 毛 中 擰 出 滿 盆 的 露 水 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6694', '7', '6', '39', '基 甸 又 對 　 神 說 ： 求 你 不 要 向 我 發 怒 ， 我 再 說 這 一 次 ： 讓 我 將 羊 毛 再 試 一 次 。 但 願 羊 毛 是 乾 的 ， 別 的 地 方 都 有 露 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6695', '7', '6', '40', '這 夜 　 神 也 如 此 行 ： 獨 羊 毛 上 是 乾 的 ， 別 的 地 方 都 有 露 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6696', '7', '7', '1', '耶 路 巴 力 就 是 基 甸 ， 他 和 一 切 跟 隨 的 人 早 晨 起 來 ， 在 哈 律 泉 旁 安 營 。 米 甸 營 在 他 們 北 邊 的 平 原 ， 靠 近 摩 利 岡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6697', '7', '7', '2', '耶 和 華 對 基 甸 說 ： 跟 隨 你 的 人 過 多 ， 我 不 能 將 米 甸 人 交 在 他 們 手 中 ， 免 得 以 色 列 人 向 我 誇 大 ， 說 ： 是 我 們 自 己 的 手 救 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6698', '7', '7', '3', '現 在 你 要 向 這 些 人 宣 告 說 ： 凡 懼 怕 膽 怯 的 ， 可 以 離 開 基 列 山 回 去 。 於 是 有 二 萬 二 千 人 回 去 ， 只 剩 下 一 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6699', '7', '7', '4', '耶 和 華 對 基 甸 說 ： 人 還 是 過 多 ； 你 要 帶 他 們 下 到 水 旁 ， 我 好 在 那 裡 為 你 試 試 他 們 。 我 指 點 誰 說 ： 這 人 可 以 同 你 去 ， 他 就 可 以 同 你 去 ； 我 指 點 誰 說 ： 這 人 不 可 同 你 去 ， 他 就 不 可 同 你 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6700', '7', '7', '5', '基 甸 就 帶 他 們 下 到 水 旁 。 耶 和 華 對 基 甸 說 ： 凡 用 舌 頭 舔 水 ， 像 狗 舔 的 ， 要 使 他 單 站 在 一 處 ； 凡 跪 下 喝 水 的 ， 也 要 使 他 單 站 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6701', '7', '7', '6', '於 是 用 手 捧 著 舔 水 的 有 三 百 人 ， 其 餘 的 都 跪 下 喝 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6702', '7', '7', '7', '耶 和 華 對 基 甸 說 ： 我 要 用 這 舔 水 的 三 百 人 拯 救 你 們 ， 將 米 甸 人 交 在 你 手 中 ； 其 餘 的 人 都 可 以 各 歸 各 處 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6703', '7', '7', '8', '這 三 百 人 就 帶 著 食 物 和 角 ； 其 餘 的 以 色 列 人 ， 基 甸 都 打 發 他 們 各 歸 各 的 帳 棚 ， 只 留 下 這 三 百 人 。 米 甸 營 在 他 下 邊 的 平 原 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6704', '7', '7', '9', '當 那 夜 ， 耶 和 華 吩 咐 基 甸 說 ： 起 來 ， 下 到 米 甸 營 裡 去 ， 因 我 已 將 他 們 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6705', '7', '7', '10', '倘 若 你 怕 下 去 ， 就 帶 你 的 僕 人 普 拉 下 到 那 營 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6706', '7', '7', '11', '你 必 聽 見 他 們 所 說 的 ， 然 後 你 就 有 膽 量 下 去 攻 營 。 於 是 基 甸 帶 著 僕 人 普 拉 下 到 營 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6707', '7', '7', '12', '米 甸 人 、 亞 瑪 力 人 ， 和 一 切 東 方 人 都 布 散 在 平 原 ， 如 同 蝗 蟲 那 樣 多 。 他 們 的 駱 駝 無 數 ， 多 如 海 邊 的 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6708', '7', '7', '13', '基 甸 到 了 ， 就 聽 見 一 人 將 夢 告 訴 同 伴 說 ： 我 做 了 一 夢 ， 夢 見 一 個 大 麥 餅 滾 入 米 甸 營 中 ， 到 了 帳 幕 ， 將 帳 幕 撞 倒 ， 帳 幕 就 翻 轉 傾 覆 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6709', '7', '7', '14', '那 同 伴 說 ： 這 不 是 別 的 ， 乃 是 以 色 列 人 約 阿 施 的 兒 子 基 甸 的 刀 ； 　 神 已 將 米 甸 和 全 軍 都 交 在 他 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6710', '7', '7', '15', '基 甸 聽 見 這 夢 和 夢 的 講 解 ， 就 敬 拜 　 神 ， 回 到 以 色 列 營 中 ， 說 ： 起 來 罷 ！ 耶 和 華 已 將 米 甸 的 軍 隊 交 在 你 們 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6711', '7', '7', '16', '於 是 基 甸 將 三 百 人 分 作 三 隊 ， 把 角 和 空 瓶 交 在 各 人 手 裡 （ 瓶 內 都 藏 著 火 把 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6712', '7', '7', '17', '吩 咐 他 們 說 ： 你 們 要 看 我 行 事 ： 我 到 了 營 的 旁 邊 怎 樣 行 ， 你 們 也 要 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6713', '7', '7', '18', '我 和 一 切 跟 隨 我 的 人 吹 角 的 時 候 ， 你 們 也 要 在 營 的 四 圍 吹 角 ， 喊 叫 說 ： 耶 和 華 和 基 甸 的 刀 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6714', '7', '7', '19', '基 甸 和 跟 隨 他 的 一 百 人 ， 在 三 更 之 初 才 換 更 的 時 候 ， 來 到 營 旁 ， 就 吹 角 ， 打 破 手 中 的 瓶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6715', '7', '7', '20', '三 隊 的 人 就 都 吹 角 ， 打 破 瓶 子 ， 左 手 拿 著 火 把 ， 右 手 拿 著 角 ， 喊 叫 說 ： 耶 和 華 和 基 甸 的 刀 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6716', '7', '7', '21', '他 們 在 營 的 四 圍 各 站 各 的 地 方 ； 全 營 的 人 都 亂 竄 。 三 百 人 吶 喊 ， 使 他 們 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6717', '7', '7', '22', '三 百 人 就 吹 角 ， 耶 和 華 使 全 營 的 人 用 刀 互 相 擊 殺 ， 逃 到 西 利 拉 的 伯 哈 示 他 ， 直 逃 到 靠 近 他 巴 的 亞 伯 米 何 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6718', '7', '7', '23', '以 色 列 人 就 從 拿 弗 他 利 、 亞 設 ， 和 瑪 拿 西 全 地 聚 集 來 追 趕 米 甸 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6719', '7', '7', '24', '基 甸 打 發 人 走 遍 以 法 蓮 山 地 ， 說 ： 你 們 下 來 攻 擊 米 甸 人 ， 爭 先 把 守 約 但 河 的 渡 口 ， 直 到 伯 巴 拉 。 於 是 以 法 蓮 的 眾 人 聚 集 ， 把 守 約 但 河 的 渡 口 ， 直 到 伯 巴 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6720', '7', '7', '25', '捉 住 了 米 甸 人 的 兩 個 首 領 ： 一 名 俄 立 ， 一 名 西 伊 伯 ； 將 俄 立 殺 在 俄 立 磐 石 上 ， 將 西 伊 伯 殺 在 西 伊 伯 酒 醡 那 裡 ； 又 追 趕 米 甸 人 ， 將 俄 立 和 西 伊 伯 的 首 級 帶 過 約 但 河 ， 到 基 甸 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6721', '7', '8', '1', '以 法 蓮 人 對 基 甸 說 ： 你 去 與 米 甸 人 爭 戰 ， 沒 有 招 我 們 同 去 ， 為 甚 麼 這 樣 待 我 們 呢 ？ 他 們 就 與 基 甸 大 大 地 爭 吵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6722', '7', '8', '2', '基 甸 對 他 們 說 ： 我 所 行 的 豈 能 比 你 們 所 行 的 呢 ？ 以 法 蓮 拾 取 剩 下 的 葡 萄 不 強 過 亞 比 以 謝 所 摘 的 葡 萄 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6723', '7', '8', '3', '　 神 已 將 米 甸 人 的 兩 個 首 領 俄 立 和 西 伊 伯 交 在 你 們 手 中 ； 我 所 行 的 豈 能 比 你 們 所 行 的 呢 ？ 基 甸 說 了 這 話 ， 以 法 蓮 人 的 怒 氣 就 消 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6724', '7', '8', '4', '基 甸 和 跟 隨 他 的 三 百 人 到 約 但 河 過 渡 ， 雖 然 疲 乏 ， 還 是 追 趕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6725', '7', '8', '5', '基 甸 對 疏 割 人 說 ： 求 你 們 拿 餅 來 給 跟 隨 我 的 人 吃 ， 因 為 他 們 疲 乏 了 ； 我 們 追 趕 米 甸 人 的 兩 個 王 西 巴 和 撒 慕 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6726', '7', '8', '6', '疏 割 人 的 首 領 回 答 說 ： 西 巴 和 撒 慕 拿 已 經 在 你 手 裡 ， 你 使 我 們 將 餅 給 你 的 軍 兵 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6727', '7', '8', '7', '基 甸 說 ： 耶 和 華 將 西 巴 和 撒 慕 拿 交 在 我 手 之 後 ， 我 就 用 野 地 的 荊 條 和 枳 棘 打 傷 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6728', '7', '8', '8', '基 甸 從 那 裡 上 到 毗 努 伊 勒 ， 對 那 裡 的 人 也 是 這 樣 說 ； 毗 努 伊 勒 人 也 與 疏 割 人 回 答 他 的 話 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6729', '7', '8', '9', '他 向 毗 努 伊 勒 人 說 ： 我 平 平 安 安 回 來 的 時 候 ， 我 必 拆 毀 這 樓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6730', '7', '8', '10', '那 時 西 巴 和 撒 慕 拿 ， 並 跟 隨 他 們 的 軍 隊 都 在 加 各 ， 約 有 一 萬 五 千 人 ， 就 是 東 方 人 全 軍 所 剩 下 的 ； 已 經 被 殺 約 有 十 二 萬 拿 刀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6731', '7', '8', '11', '基 甸 就 由 挪 巴 和 約 比 哈 東 邊 ， 從 住 帳 棚 人 的 路 上 去 ， 殺 敗 了 米 甸 人 的 軍 兵 ， 因 為 他 們 坦 然 無 懼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6732', '7', '8', '12', '西 巴 和 撒 慕 拿 逃 跑 ； 基 甸 追 趕 他 們 ， 捉 住 米 甸 的 二 王 西 巴 和 撒 慕 拿 ， 驚 散 全 軍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6733', '7', '8', '13', '約 阿 施 的 兒 子 基 甸 由 希 列 斯 坡 從 陣 上 回 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6734', '7', '8', '14', '捉 住 疏 割 的 一 個 少 年 人 ， 問 他 ： 疏 割 的 首 領 長 老 是 誰 ？ 他 就 將 首 領 長 老 七 十 七 個 人 的 名 字 寫 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6735', '7', '8', '15', '基 甸 到 了 疏 割 ， 對 那 裡 的 人 說 ： 你 們 從 前 譏 誚 我 說 ： 西 巴 和 撒 慕 拿 已 經 在 你 手 裡 ， 你 使 我 們 將 餅 給 跟 隨 你 的 疲 乏 人 麼 ？ ㄤ 萑 在 西 巴 和 撒 慕 拿 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6736', '7', '8', '16', '於 是 捉 住 那 城 內 的 長 老 ， 用 野 地 的 荊 條 和 枳 棘 責 打 （ 原 文 是 指 教 ） 疏 割 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6737', '7', '8', '17', '又 拆 了 毗 努 伊 勒 的 樓 ， 殺 了 那 城 裡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6738', '7', '8', '18', '基 甸 問 西 巴 和 撒 慕 拿 說 ： 你 們 在 他 泊 山 所 殺 的 人 是 甚 麼 樣 式 ？ 回 答 說 ： 他 們 好 像 你 ， 各 人 都 有 王 子 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6739', '7', '8', '19', '基 甸 說 ： 他 們 是 我 同 母 的 弟 兄 ， 我 指 著 永 生 的 耶 和 華 起 誓 ， 你 們 從 前 若 存 留 他 們 的 性 命 ， 我 如 今 就 不 殺 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6740', '7', '8', '20', '於 是 對 他 的 長 子 益 帖 說 ： 你 起 來 殺 他 們 。 但 益 帖 因 為 是 童 子 ， 害 怕 ， 不 敢 拔 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6741', '7', '8', '21', '西 巴 和 撒 慕 拿 說 ： 你 自 己 起 來 殺 我 們 罷 ！ 因 為 人 如 何 ， 力 量 也 是 如 何 。 基 甸 就 起 來 ， 殺 了 西 巴 和 撒 慕 拿 ， 奪 獲 他 們 駱 駝 項 上 戴 的 月 牙 圈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6742', '7', '8', '22', '以 色 列 人 對 基 甸 說 ： 你 既 救 我 們 脫 離 米 甸 人 的 手 ， 願 你 和 你 的 兒 孫 管 理 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6743', '7', '8', '23', '基 甸 說 ： 我 不 管 理 你 們 ， 我 的 兒 子 也 不 管 理 你 們 ， 惟 有 耶 和 華 管 理 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6744', '7', '8', '24', '基 甸 又 對 他 們 說 ： 我 有 一 件 事 求 你 們 ： 請 你 們 各 人 將 所 奪 的 耳 環 給 我 。 原 來 仇 敵 是 以 實 瑪 利 人 ， 都 是 戴 金 耳 環 的 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6745', '7', '8', '25', '他 們 說 ： 我 們 情 願 給 你 。 就 鋪 開 一 件 外 衣 ， 各 人 將 所 奪 的 耳 環 丟 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6746', '7', '8', '26', '基 甸 所 要 出 來 的 金 耳 環 重 一 千 七 百 舍 客 勒 金 子 。 此 外 還 有 米 甸 王 所 戴 的 月 環 、 耳 墜 ， 和 所 穿 的 紫 色 衣 服 ， 並 駱 駝 項 上 的 金 鍊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6747', '7', '8', '27', '基 甸 以 此 製 造 了 一 個 以 弗 得 ， 設 立 在 本 城 俄 弗 拉 。 後 來 以 色 列 人 拜 那 以 弗 得 行 了 邪 淫 ； 這 就 作 了 基 甸 和 他 全 家 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6748', '7', '8', '28', '這 樣 ， 米 甸 人 被 以 色 列 人 制 伏 了 ， 不 敢 再 抬 頭 。 基 甸 還 在 的 日 子 ， 國 中 太 平 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6749', '7', '8', '29', '約 阿 施 的 兒 子 耶 路 巴 力 回 去 ， 住 在 自 己 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6750', '7', '8', '30', '基 甸 有 七 十 個 親 生 的 兒 子 ， 因 為 他 有 許 多 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6751', '7', '8', '31', '他 的 妾 住 在 示 劍 ， 也 給 他 生 了 一 個 兒 子 。 基 甸 與 他 起 名 叫 亞 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6752', '7', '8', '32', '約 阿 施 的 兒 子 基 甸 ， 年 紀 老 邁 而 死 ， 葬 在 亞 比 以 謝 族 的 俄 弗 拉 ， 在 他 父 親 約 阿 施 的 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6753', '7', '8', '33', '基 甸 死 後 ， 以 色 列 人 又 去 隨 從 諸 巴 力 行 邪 淫 ， 以 巴 力 比 利 土 為 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6754', '7', '8', '34', '以 色 列 人 不 記 念 耶 和 華 ─ 他 們 的 　 神 ， 就 是 拯 救 他 們 脫 離 四 圍 仇 敵 之 手 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6755', '7', '8', '35', '也 不 照 著 耶 路 巴 力 ， 就 是 基 甸 向 他 們 所 施 的 恩 惠 厚 待 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6756', '7', '9', '1', '耶 路 巴 力 的 兒 子 亞 比 米 勒 到 了 示 劍 見 他 的 眾 母 舅 ， 對 他 們 和 他 外 祖 全 家 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6757', '7', '9', '2', '請 你 們 問 示 劍 的 眾 人 說 ， 是 耶 路 巴 力 的 眾 子 七 十 人 都 管 理 你 們 好 呢 ？ 還 是 一 人 管 理 你 們 好 呢 ？ 你 們 又 要 記 念 我 是 你 們 的 骨 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6758', '7', '9', '3', '他 的 眾 母 舅 便 將 這 一 切 話 為 他 說 給 示 劍 人 聽 ， 示 劍 人 的 心 就 歸 向 亞 比 米 勒 。 他 們 說 ： 他 原 是 我 們 的 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6759', '7', '9', '4', '就 從 巴 力 比 利 土 的 廟 中 取 了 七 十 舍 客 勒 銀 子 給 亞 比 米 勒 ； 亞 比 米 勒 用 以 雇 了 些 匪 徒 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6760', '7', '9', '5', '他 往 俄 弗 拉 到 他 父 親 的 家 ， 將 他 弟 兄 、 耶 路 巴 力 的 眾 子 七 十 人 都 殺 在 一 塊 磐 石 上 ； 只 剩 下 耶 路 巴 力 的 小 兒 子 約 坦 ， 因 為 他 躲 藏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6761', '7', '9', '6', '示 劍 人 和 米 羅 人 都 一 同 聚 集 ， 往 示 劍 橡 樹 旁 的 柱 子 那 裡 ， 立 亞 比 米 勒 為 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6762', '7', '9', '7', '有 人 將 這 事 告 訴 約 坦 ， 他 就 去 站 在 基 利 心 山 頂 上 ， 向 眾 人 大 聲 喊 叫 說 ： 示 劍 人 哪 ， 你 們 要 聽 我 的 話 ， 　 神 也 就 聽 你 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6763', '7', '9', '8', '有 一 時 樹 木 要 膏 一 樹 為 王 ， 管 理 他 們 ， 就 去 對 橄 欖 樹 說 ： 請 你 作 我 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6764', '7', '9', '9', '橄 欖 樹 回 答 說 ： 我 豈 肯 止 住 供 奉 　 神 和 尊 重 人 的 油 ， 飄 颻 在 眾 樹 之 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6765', '7', '9', '10', '樹 木 對 無 花 果 樹 說 ： 請 你 來 作 我 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6766', '7', '9', '11', '無 花 果 樹 回 答 說 ： 我 豈 肯 止 住 所 結 甜 美 的 果 子 ， 飄 颻 在 眾 樹 之 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6767', '7', '9', '12', '樹 木 對 葡 萄 樹 說 ： 請 你 來 作 我 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6768', '7', '9', '13', '葡 萄 樹 回 答 說 ： 我 豈 肯 止 住 使 　 神 和 人 喜 樂 的 新 酒 ， 飄 颻 在 眾 樹 之 上 呢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6769', '7', '9', '14', '眾 樹 對 荊 棘 說 ： 請 你 來 作 我 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6770', '7', '9', '15', '荊 棘 回 答 說 ： 你 們 若 誠 誠 實 實 地 膏 我 為 王 ， 就 要 投 在 我 的 蔭 下 ； 不 然 ， 願 火 從 荊 棘 裡 出 來 ， 燒 滅 利 巴 嫩 的 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6771', '7', '9', '16', '現 在 你 們 立 亞 比 米 勒 為 王 ， 若 按 誠 實 正 直 善 待 耶 路 巴 力 和 他 的 全 家 ， 這 就 是 酬 他 的 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6772', '7', '9', '17', '從 前 我 父 冒 死 為 你 們 爭 戰 ， 救 了 你 們 脫 離 米 甸 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6773', '7', '9', '18', '你 們 如 今 起 來 攻 擊 我 的 父 家 ， 將 他 眾 子 七 十 人 殺 在 一 塊 磐 石 上 ， 又 立 他 婢 女 所 生 的 兒 子 亞 比 米 勒 為 示 劍 人 的 王 ； 他 原 是 你 們 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6774', '7', '9', '19', '你 們 如 今 若 按 誠 實 正 直 待 耶 路 巴 力 和 他 的 家 ， 就 可 因 亞 比 米 勒 得 歡 樂 ， 他 也 可 因 你 們 得 歡 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6775', '7', '9', '20', '不 然 ， 願 火 從 亞 比 米 勒 發 出 ， 燒 滅 示 劍 人 和 米 羅 眾 人 ， 又 願 火 從 示 劍 人 和 米 羅 人 中 出 來 ， 燒 滅 亞 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6776', '7', '9', '21', '約 坦 因 怕 他 弟 兄 亞 比 米 勒 ， 就 逃 跑 ， 來 到 比 珥 ， 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6777', '7', '9', '22', '亞 比 米 勒 管 理 以 色 列 人 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6778', '7', '9', '23', '　 神 使 惡 魔 降 在 亞 比 米 勒 和 示 劍 人 中 間 ， 示 劍 人 就 以 詭 詐 待 亞 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6779', '7', '9', '24', '這 是 要 叫 耶 路 巴 力 七 十 個 兒 子 所 受 的 殘 害 歸 與 他 們 的 哥 哥 亞 比 米 勒 ， 又 叫 那 流 他 們 血 的 罪 歸 與 幫 助 他 殺 弟 兄 的 示 劍 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6780', '7', '9', '25', '示 劍 人 在 山 頂 上 設 埋 伏 ， 等 候 亞 比 米 勒 。 凡 從 他 們 那 裡 經 過 的 人 ， 他 們 就 搶 奪 。 有 人 將 這 事 告 訴 亞 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6781', '7', '9', '26', '以 別 的 兒 子 迦 勒 和 他 的 弟 兄 來 到 示 劍 ， 示 劍 人 都 信 靠 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6782', '7', '9', '27', '示 劍 人 出 城 到 田 間 去 ， 摘 下 葡 萄 ， 踹 酒 ， 設 擺 筵 宴 ， 進 他 們 　 神 的 廟 中 吃 喝 ， 咒 詛 亞 比 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6783', '7', '9', '28', '以 別 的 兒 子 迦 勒 說 ： 亞 比 米 勒 是 誰 ？ 示 劍 是 誰 ？ 使 我 們 服 事 他 呢 ？ 他 不 是 耶 路 巴 力 的 兒 子 麼 ？ 他 的 幫 手 不 是 西 布 勒 麼 ？ 你 們 可 以 服 事 示 劍 的 父 親 哈 抹 的 後 裔 。 我 們 為 何 服 事 亞 比 米 勒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6784', '7', '9', '29', '惟 願 這 民 歸 我 的 手 下 ， 我 就 除 掉 亞 比 米 勒 。 迦 勒 又 對 亞 比 米 勒 說 ： 增 添 你 的 軍 兵 出 來 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6785', '7', '9', '30', '邑 宰 西 布 勒 聽 見 以 別 的 兒 子 迦 勒 的 話 ， 就 發 怒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6786', '7', '9', '31', '悄 悄 地 打 發 人 去 見 亞 比 米 勒 ， 說 ： 以 別 的 兒 子 迦 勒 和 他 的 弟 兄 到 了 示 劍 ， 煽 惑 城 中 的 民 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6787', '7', '9', '32', '現 在 你 和 跟 隨 你 的 人 今 夜 起 來 ， 在 田 間 埋 伏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6788', '7', '9', '33', '到 早 晨 太 陽 一 出 ， 你 就 起 來 闖 城 。 迦 勒 和 跟 隨 他 的 人 出 來 攻 擊 你 的 時 候 ， 你 便 向 他 們 見 機 而 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6789', '7', '9', '34', '於 是 ， 亞 比 米 勒 和 跟 隨 他 的 眾 人 夜 間 起 來 ， 分 作 四 隊 ， 埋 伏 等 候 示 劍 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6790', '7', '9', '35', '以 別 的 兒 子 迦 勒 出 去 ， 站 在 城 門 口 。 亞 比 米 勒 和 跟 隨 他 的 人 從 埋 伏 之 處 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6791', '7', '9', '36', '迦 勒 看 見 那 些 人 ， 就 對 西 布 勒 說 ： 看 哪 ， 有 人 從 山 頂 上 下 來 了 。 西 布 勒 說 ： 你 看 見 山 的 影 子 ， 以 為 是 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6792', '7', '9', '37', '迦 勒 又 說 ： 看 哪 ， 有 人 從 高 處 下 來 ， 又 有 一 隊 從 米 惡 尼 尼 橡 樹 的 路 上 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6793', '7', '9', '38', '西 布 勒 對 他 說 ： 你 曾 說 ， 亞 比 米 勒 是 誰 ， 叫 我 們 服 事 他 ？ 你 所 誇 的 口 在 哪 裡 呢 ？ 這 不 是 你 所 藐 視 的 民 麼 ？ 你 現 在 出 去 ， 與 他 們 交 戰 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6794', '7', '9', '39', '於 是 迦 勒 率 領 示 劍 人 出 去 ， 與 亞 比 米 勒 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6795', '7', '9', '40', '亞 比 米 勒 追 趕 迦 勒 ； 迦 勒 在 他 面 前 逃 跑 ， 有 許 多 受 傷 仆 倒 的 ， 直 到 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6796', '7', '9', '41', '亞 比 米 勒 住 在 亞 魯 瑪 。 西 布 勒 趕 出 迦 勒 和 他 弟 兄 ， 不 准 他 們 住 在 示 劍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6797', '7', '9', '42', '次 日 ， 民 出 到 田 間 ， 有 人 告 訴 亞 比 米 勒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6798', '7', '9', '43', '他 就 把 他 的 人 分 作 三 隊 ， 埋 伏 在 田 間 ， 看 見 示 劍 人 從 城 裡 出 來 ， 就 起 來 擊 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6799', '7', '9', '44', '亞 比 米 勒 和 跟 隨 他 的 一 隊 向 前 闖 去 ， 站 在 城 門 口 ； 那 兩 隊 直 闖 到 田 間 ， 擊 殺 了 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6800', '7', '9', '45', '亞 比 米 勒 整 天 攻 打 城 ， 將 城 奪 取 ， 殺 了 其 中 的 居 民 ， 將 城 拆 毀 ， 撒 上 了 鹽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6801', '7', '9', '46', '示 劍 樓 的 人 聽 見 了 ， 就 躲 入 巴 力 比 利 土 廟 的 衛 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6802', '7', '9', '47', '有 人 告 訴 亞 比 米 勒 說 ： 示 劍 樓 的 人 都 聚 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6803', '7', '9', '48', '亞 比 米 勒 和 跟 隨 他 的 人 就 都 上 撒 們 山 。 亞 比 米 勒 手 拿 斧 子 ， 砍 下 一 根 樹 枝 ， 扛 在 肩 上 ， 對 跟 隨 他 的 人 說 ： 你 們 看 我 所 行 的 ， 也 當 趕 緊 照 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6804', '7', '9', '49', '眾 人 就 各 砍 一 枝 ， 跟 隨 亞 比 米 勒 ， 把 樹 枝 堆 在 衛 所 的 四 圍 ， 放 火 燒 了 衛 所 ， 以 致 示 劍 樓 的 人 都 死 了 ， 男 女 約 有 一 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6805', '7', '9', '50', '亞 比 米 勒 到 提 備 斯 ， 向 提 備 斯 安 營 ， 就 攻 取 了 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6806', '7', '9', '51', '城 中 有 一 座 堅 固 的 樓 ； 城 裡 的 眾 人 ， 無 論 男 女 ， 都 逃 進 樓 去 ， 關 上 門 ， 上 了 樓 頂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6807', '7', '9', '52', '亞 比 米 勒 到 了 樓 前 攻 打 ， 挨 近 樓 門 ， 要 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6808', '7', '9', '53', '有 一 個 婦 人 把 一 塊 上 磨 石 拋 在 亞 比 米 勒 的 頭 上 ， 打 破 了 他 的 腦 骨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6809', '7', '9', '54', '他 就 急 忙 喊 叫 拿 他 兵 器 的 少 年 人 ， 對 他 說 ： 拔 出 你 的 刀 來 ， 殺 了 我 罷 ！ 免 得 人 議 論 我 說 ， 他 為 一 個 婦 人 所 殺 。 於 是 少 年 人 把 他 刺 透 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6810', '7', '9', '55', '以 色 列 人 見 亞 比 米 勒 死 了 ， 便 各 回 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6811', '7', '9', '56', '這 樣 ， 　 神 報 應 亞 比 米 勒 向 他 父 親 所 行 的 惡 ， 就 是 殺 了 弟 兄 七 十 個 人 的 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6812', '7', '9', '57', '示 劍 人 的 一 切 惡 ， 　 神 也 都 報 應 在 他 們 頭 上 ； 耶 路 巴 力 的 兒 子 約 坦 的 咒 詛 歸 到 們 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6813', '7', '10', '1', '亞 比 米 勒 以 後 ， 有 以 薩 迦 人 朵 多 的 孫 子 、 普 瓦 的 兒 子 陀 拉 興 起 ， 拯 救 以 色 列 人 。 他 住 在 以 法 蓮 山 地 的 沙 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6814', '7', '10', '2', '陀 拉 作 以 色 列 的 士 師 二 十 三 年 ， 就 死 了 ， 葬 在 沙 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6815', '7', '10', '3', '在 他 以 後 有 基 列 人 睚 珥 興 起 ， 作 以 色 列 的 士 師 二 十 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6816', '7', '10', '4', '他 有 三 十 個 兒 子 ， 騎 著 三 十 匹 驢 駒 。 他 們 有 三 十 座 城 邑 ， 叫 作 哈 倭 特 睚 珥 ， 直 到 如 今 ， 都 是 在 基 列 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6817', '7', '10', '5', '睚 珥 死 了 ， 就 葬 在 加 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6818', '7', '10', '6', '以 色 列 人 又 行 耶 和 華 眼 中 看 為 惡 的 事 ， 去 事 奉 諸 巴 力 和 亞 斯 他 錄 ， 並 亞 蘭 的 　 神 、 西 頓 的 　 神 、 摩 押 的 　 神 、 亞 捫 人 的 　 神 、 非 利 士 人 的 　 神 ， 離 棄 耶 和 華 ， 不 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6819', '7', '10', '7', '耶 和 華 的 怒 氣 向 以 色 列 人 發 作 ， 就 把 他 們 交 在 非 利 士 人 和 亞 捫 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6820', '7', '10', '8', '從 那 年 起 ， 他 們 擾 害 欺 壓 約 但 河 那 邊 、 住 亞 摩 利 人 之 基 列 地 的 以 色 列 人 ， 共 有 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6821', '7', '10', '9', '亞 捫 人 又 渡 過 約 但 河 去 攻 打 猶 大 和 便 雅 憫 ， 並 以 法 蓮 族 。 以 色 列 人 就 甚 覺 窘 迫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6822', '7', '10', '10', '以 色 列 人 哀 求 耶 和 華 說 ： 我 們 得 罪 了 你 ； 因 為 離 棄 了 我 們 　 神 ， 去 事 奉 諸 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6823', '7', '10', '11', '耶 和 華 對 以 色 列 人 說 ： 我 豈 沒 有 救 過 你 們 脫 離 埃 及 人 、 亞 摩 利 人 、 亞 捫 人 ， 和 非 利 士 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6824', '7', '10', '12', '西 頓 人 、 亞 瑪 力 人 、 馬 雲 人 也 都 欺 壓 你 們 ； 你 們 哀 求 我 ， 我 也 拯 救 你 們 脫 離 他 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6825', '7', '10', '13', '你 們 竟 離 棄 我 ， 事 奉 別 　 神 ！ 所 以 我 不 再 救 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6826', '7', '10', '14', '你 們 去 哀 求 所 選 擇 的 　 神 ； 你 們 遭 遇 急 難 的 時 候 ， 讓 他 救 你 們 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6827', '7', '10', '15', '以 色 列 人 對 耶 和 華 說 ： 我 們 犯 罪 了 ， 任 憑 你 隨 意 待 我 們 罷 ！ 只 求 你 今 日 拯 救 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6828', '7', '10', '16', '以 色 列 人 就 除 掉 他 們 中 間 的 外 邦 　 神 ， 事 奉 耶 和 華 。 耶 和 華 因 以 色 列 人 受 的 苦 難 ， 就 心 中 擔 憂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6829', '7', '10', '17', '當 時 亞 捫 人 聚 集 ， 安 營 在 基 列 。 以 色 列 人 也 聚 集 ， 安 營 在 米 斯 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6830', '7', '10', '18', '基 列 的 民 和 眾 首 領 彼 此 商 議 說 ： 誰 能 先 去 攻 打 亞 捫 人 ， 誰 必 作 基 列 一 切 居 民 的 領 袖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6831', '7', '11', '1', '基 列 人 耶 弗 他 是 個 大 能 的 勇 士 ， 是 妓 女 的 兒 子 。 耶 弗 他 是 基 列 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6832', '7', '11', '2', '基 列 的 妻 也 生 了 幾 個 兒 子 ： 他 妻 所 生 的 兒 子 長 大 了 ， 就 趕 逐 耶 弗 他 ， 說 ： 你 不 可 在 我 們 父 家 承 受 產 業 ， 因 為 你 是 妓 女 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6833', '7', '11', '3', '耶 弗 他 就 逃 避 他 的 弟 兄 ， 去 住 在 陀 伯 地 ， 有 些 匪 徒 到 他 那 裡 聚 集 ， 與 他 一 同 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6834', '7', '11', '4', '過 了 些 日 子 ， 亞 捫 人 攻 打 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6835', '7', '11', '5', '亞 捫 人 攻 打 以 色 列 的 時 候 ， 基 列 的 長 老 到 陀 伯 地 去 ， 要 叫 耶 弗 他 回 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6836', '7', '11', '6', '對 耶 弗 他 說 ： 請 你 來 作 我 們 的 元 帥 ， 我 們 好 與 亞 捫 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6837', '7', '11', '7', '耶 弗 他 回 答 基 列 的 長 老 說 ： 從 前 你 們 不 是 恨 我 、 趕 逐 我 出 離 父 家 麼 ？ 現 在 你 們 遭 遇 急 難 為 何 到 我 這 裡 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6838', '7', '11', '8', '基 列 的 長 老 回 答 耶 弗 他 說 ： 現 在 我 們 到 你 這 裡 來 ， 是 要 你 同 我 們 去 ， 與 亞 捫 人 爭 戰 ； 你 可 以 作 基 列 一 切 居 民 的 領 袖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6839', '7', '11', '9', '耶 弗 他 對 基 列 的 長 老 說 ： 你 們 叫 我 回 去 ， 與 亞 捫 人 爭 戰 ， 耶 和 華 把 他 交 給 我 ， 我 可 以 作 你 們 的 領 袖 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6840', '7', '11', '10', '基 列 的 長 老 回 答 耶 弗 他 說 ： 有 耶 和 華 在 你 我 中 間 作 見 證 ， 我 們 必 定 照 你 的 話 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6841', '7', '11', '11', '於 是 耶 弗 他 同 基 列 的 長 老 回 去 ， 百 姓 就 立 耶 弗 他 作 領 袖 、 作 元 帥 。 耶 弗 他 在 米 斯 巴 將 自 己 的 一 切 話 陳 明 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6842', '7', '11', '12', '耶 弗 他 打 發 使 者 去 見 亞 捫 人 的 王 ， 說 ： 你 與 我 有 甚 麼 相 干 ， 竟 來 到 我 國 中 攻 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6843', '7', '11', '13', '亞 捫 人 的 王 回 答 耶 弗 他 的 使 者 說 ： 因 為 以 色 列 從 埃 及 上 來 的 時 候 佔 據 我 的 地 ， 從 亞 嫩 河 到 雅 博 河 ， 直 到 約 但 河 。 現 在 你 要 好 好 地 將 這 地 歸 還 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6844', '7', '11', '14', '耶 弗 他 又 打 發 使 者 去 見 亞 捫 人 的 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6845', '7', '11', '15', '對 他 說 ： 耶 弗 他 如 此 說 ， 以 色 列 人 並 沒 有 佔 據 摩 押 地 和 亞 捫 人 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6846', '7', '11', '16', '以 色 列 人 從 埃 及 上 來 乃 是 經 過 曠 野 到 紅 海 ， 來 到 加 低 斯 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6847', '7', '11', '17', '就 打 發 使 者 去 見 以 東 王 ， 說 ： 求 你 容 我 從 你 的 地 經 過 。 以 東 王 卻 不 應 允 。 又 照 樣 打 發 使 者 去 見 摩 押 王 ， 他 也 不 允 准 。 以 色 列 人 就 住 在 加 低 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6848', '7', '11', '18', '他 們 又 經 過 曠 野 ， 繞 著 以 東 和 摩 押 地 ， 從 摩 押 地 的 東 邊 過 來 ， 在 亞 嫩 河 邊 安 營 ， 並 沒 有 入 摩 押 的 境 內 ， 因 為 亞 嫩 河 是 摩 押 的 邊 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6849', '7', '11', '19', '以 色 列 人 打 發 使 者 去 見 亞 摩 利 王 西 宏 ， 就 是 希 實 本 的 王 ， 對 他 說 ： 求 你 容 我 們 從 你 的 地 經 過 ， 往 我 們 自 己 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6850', '7', '11', '20', '西 宏 卻 不 信 服 以 色 列 人 ， 不 容 他 們 經 過 他 的 境 界 ， 乃 招 聚 他 的 眾 民 在 雅 雜 安 營 ， 與 以 色 列 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6851', '7', '11', '21', '耶 和 華 ─ 以 色 列 的 　 神 將 西 宏 和 他 的 眾 民 都 交 在 以 色 列 人 手 中 ， 以 色 列 人 就 擊 殺 他 們 ， 得 了 亞 摩 利 人 的 全 地 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6852', '7', '11', '22', '從 亞 嫩 河 到 雅 博 河 ， 從 曠 野 直 到 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6853', '7', '11', '23', '耶 和 華 ─ 以 色 列 的 　 神 在 他 百 姓 以 色 列 面 前 趕 出 亞 摩 利 人 ， 你 竟 要 得 他 們 的 地 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6854', '7', '11', '24', '你 的 　 神 基 抹 所 賜 你 的 地 你 不 是 得 為 業 麼 ？ 耶 和 華 ─ 我 們 的 　 神 在 我 們 面 前 所 趕 出 的 人 ， 我 們 就 得 他 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6855', '7', '11', '25', '難 道 你 比 摩 押 王 西 撥 的 兒 子 巴 勒 還 強 麼 ？ 他 曾 與 以 色 列 人 爭 競 ， 或 是 與 他 們 爭 戰 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6856', '7', '11', '26', '以 色 列 人 住 希 實 本 和 屬 希 實 本 的 鄉 村 ， 亞 羅 珥 和 屬 亞 羅 珥 的 鄉 村 ， 並 沿 亞 嫩 河 的 一 切 城 邑 ， 已 經 有 三 百 年 了 ； 在 這 三 百 年 之 內 ， 你 們 為 甚 麼 沒 有 取 回 這 些 地 方 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6857', '7', '11', '27', '原 來 我 沒 有 得 罪 你 ， 你 卻 攻 打 我 ， 惡 待 我 。 願 審 判 人 的 耶 和 華 今 日 在 以 色 列 人 和 亞 捫 人 中 間 判 斷 是 非 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6858', '7', '11', '28', '但 亞 捫 人 的 王 不 肯 聽 耶 弗 他 打 發 人 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6859', '7', '11', '29', '耶 和 華 的 靈 降 在 耶 弗 他 身 上 ， 他 就 經 過 基 列 和 瑪 拿 西 ， 來 到 基 列 的 米 斯 巴 ， 又 從 米 斯 巴 來 到 亞 捫 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6860', '7', '11', '30', '耶 弗 他 就 向 耶 和 華 許 願 ， 說 ： 你 若 將 亞 捫 人 交 在 我 手 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6861', '7', '11', '31', '我 從 亞 捫 人 那 裡 平 平 安 安 回 來 的 時 候 ， 無 論 甚 麼 人 ， 先 從 我 家 門 出 來 迎 接 我 ， 就 必 歸 你 ， 我 也 必 將 他 獻 上 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6862', '7', '11', '32', '於 是 耶 弗 他 往 亞 捫 人 那 裡 去 ， 與 他 們 爭 戰 ； 耶 和 華 將 他 們 交 在 他 手 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6863', '7', '11', '33', '他 就 大 大 殺 敗 他 們 ， 從 亞 羅 珥 到 米 匿 ， 直 到 亞 備 勒 基 拉 明 ， 攻 取 了 二 十 座 城 。 這 樣 亞 捫 人 就 被 以 色 列 人 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6864', '7', '11', '34', '耶 弗 他 回 米 斯 巴 到 了 自 己 的 家 ， 不 料 ， 他 女 兒 拿 著 鼓 跳 舞 出 來 迎 接 他 ， 是 他 獨 生 的 ， 此 外 無 兒 無 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6865', '7', '11', '35', '耶 弗 他 看 見 他 ， 就 撕 裂 衣 服 ， 說 ： 哀 哉 ！ 我 的 女 兒 啊 ， 你 使 我 甚 是 愁 苦 ， 叫 我 作 難 了 ； 因 為 我 已 經 向 耶 和 華 開 口 許 願 ， 不 能 挽 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6866', '7', '11', '36', '他 女 兒 回 答 說 ： 父 啊 ， 你 既 向 耶 和 華 開 口 ， 就 當 照 你 口 中 所 說 的 向 我 行 ， 因 耶 和 華 已 經 在 仇 敵 亞 捫 人 身 上 為 你 報 仇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6867', '7', '11', '37', '又 對 父 親 說 ： 有 一 件 事 求 你 允 准 ： 容 我 去 兩 個 月 ， 與 同 伴 在 山 上 ， 好 哀 哭 我 終 為 處 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6868', '7', '11', '38', '耶 弗 他 說 ： 你 去 罷 ！ 就 容 他 去 兩 個 月 。 他 便 和 同 伴 去 了 ， 在 山 上 為 他 終 為 處 女 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6869', '7', '11', '39', '兩 月 已 滿 ， 他 回 到 父 親 那 裡 ， 父 親 就 照 所 許 的 願 向 他 行 了 。 女 兒 終 身 沒 有 親 近 男 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6870', '7', '11', '40', '此 後 以 色 列 中 有 個 規 矩 ， 每 年 以 色 列 的 女 子 去 為 基 列 人 耶 弗 他 的 女 兒 哀 哭 四 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6871', '7', '12', '1', '以 法 蓮 人 聚 集 ， 到 了 北 方 ， 對 耶 弗 他 說 ： 你 去 與 亞 捫 人 爭 戰 ， 為 甚 麼 沒 有 招 我 們 同 去 呢 ？ 我 們 必 用 火 燒 你 和 你 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6872', '7', '12', '2', '耶 弗 他 對 他 們 說 ： 我 和 我 的 民 與 亞 捫 ； 人 大 大 爭 戰 ； 我 招 你 們 來 ， 你 們 竟 沒 有 來 救 我 脫 離 他 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6873', '7', '12', '3', '我 見 你 們 不 來 救 我 ， 我 就 拚 命 前 去 攻 擊 亞 捫 人 ， 耶 和 華 將 他 們 交 在 我 手 中 。 你 們 今 日 為 甚 麼 上 我 這 裡 來 攻 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6874', '7', '12', '4', '於 是 耶 弗 他 招 聚 基 列 人 ， 與 以 法 蓮 人 爭 戰 。 基 列 人 擊 殺 以 法 蓮 ， 是 因 他 們 說 ： 你 們 基 列 人 在 以 法 蓮 、 瑪 拿 西 中 間 ， 不 過 是 以 法 蓮 逃 亡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6875', '7', '12', '5', '基 列 人 把 守 約 但 河 的 渡 口 ， 不 容 以 法 蓮 人 過 去 。 以 法 蓮 逃 走 的 人 若 說 ： 容 我 過 去 。 基 列 人 就 問 他 說 ： 你 是 以 法 蓮 人 不 是 ？ 他 若 說 ： 不 是 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6876', '7', '12', '6', '就 對 他 說 ： 你 說 示 播 列 ； 以 法 蓮 人 因 為 咬 不 真 字 音 ， 便 說 西 播 列 。 基 列 人 就 將 他 拿 住 ， 殺 在 約 但 河 的 渡 口 。 那 時 以 法 蓮 人 被 殺 的 有 四 萬 二 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6877', '7', '12', '7', '耶 弗 他 作 以 色 列 的 士 師 年 。 基 列 人 耶 弗 他 死 了 ， 葬 在 基 列 的 一 座 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6878', '7', '12', '8', '耶 弗 他 以 後 ， 有 伯 利 恆 人 以 比 讚 作 以 色 列 士 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6879', '7', '12', '9', '他 有 三 十 個 兒 子 ， 三 十 女 兒 ； 女 兒 都 嫁 出 去 了 。 他 給 眾 子 從 外 鄉 娶 了 三 十 媳 婦 。 他 作 以 色 列 的 士 師 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6880', '7', '12', '10', '以 比 讚 死 了 ， 葬 在 伯 利 恆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6881', '7', '12', '11', '以 比 讚 之 後 ， 有 西 布 倫 人 以 倫 ， 作 以 色 列 的 士 師 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6882', '7', '12', '12', '西 布 倫 人 以 倫 死 了 ， 葬 在 西 布 倫 地 的 亞 雅 崙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6883', '7', '12', '13', '以 倫 之 後 ， 有 比 拉 頓 人 希 列 的 兒 子 押 頓 作 以 色 的 士 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6884', '7', '12', '14', '他 有 四 十 個 兒 子 ， 三 十 個 孫 子 ， 騎 著 七 十 匹 驢 駒 。 押 頓 作 以 色 列 的 士 師 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6885', '7', '12', '15', '比 拉 頓 人 希 列 的 兒 子 押 頓 死 了 ， 葬 在 以 法 蓮 地 的 比 拉 頓 ， 在 亞 瑪 力 人 的 山 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6886', '7', '13', '1', '以 色 列 人 又 行 耶 和 華 眼 中 看 為 惡 的 事 ， 耶 和 華 將 他 們 交 在 非 利 士 人 手 中 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6887', '7', '13', '2', '那 時 ， 有 一 個 瑣 拉 人 ， 是 屬 但 族 的 ， 名 叫 瑪 挪 亞 。 他 的 妻 不 懷 孕 ， 不 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6888', '7', '13', '3', '耶 和 華 的 使 者 向 那 婦 人 顯 現 ， 對 他 說 ： 向 來 你 不 懷 孕 ， 不 生 育 ， 如 今 你 必 懷 孕 生 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6889', '7', '13', '4', '所 以 你 當 謹 慎 ， 清 酒 濃 酒 都 不 可 喝 ， 一 切 不 潔 之 物 也 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6890', '7', '13', '5', '你 必 懷 孕 生 一 個 兒 子 ， 不 可 用 剃 頭 刀 剃 他 的 頭 ， 因 為 這 孩 子 一 出 胎 就 歸 　 神 作 拿 細 耳 人 。 他 必 起 首 拯 救 以 色 列 人 脫 離 非 利 士 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6891', '7', '13', '6', '婦 人 就 回 去 對 丈 夫 說 ： 有 一 個 　 神 人 到 我 面 前 來 ， 他 的 相 貌 如 　 神 使 者 的 相 貌 ， 甚 是 可 畏 。 我 沒 有 問 他 從 哪 裡 來 ， 他 也 沒 有 將 他 的 名 告 訴 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6892', '7', '13', '7', '卻 對 我 說 ： 你 要 懷 孕 生 一 個 兒 子 ， 所 以 清 酒 濃 酒 都 不 可 喝 ， 一 切 不 潔 之 物 也 不 可 吃 ； 因 為 這 孩 子 從 出 胎 一 直 到 死 ， 必 歸 □ 　 神 作 拿 細 耳 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6893', '7', '13', '8', '瑪 挪 亞 就 祈 求 耶 和 華 說 ： 主 啊 ， 求 你 再 差 遣 那 　 神 人 到 我 們 這 裡 來 ， 好 指 教 我 們 怎 樣 待 這 將 要 生 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6894', '7', '13', '9', '　 神 應 允 瑪 挪 亞 的 話 ； 婦 人 正 坐 在 田 間 的 時 候 ， 　 神 的 使 者 又 到 他 那 裡 ， 他 丈 夫 瑪 挪 亞 卻 沒 有 同 他 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6895', '7', '13', '10', '婦 人 急 忙 跑 去 告 訴 丈 夫 說 ： 那 日 到 我 面 前 來 的 人 ， 又 向 我 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6896', '7', '13', '11', '瑪 挪 亞 起 來 跟 隨 他 的 妻 來 到 那 人 面 前 ， 對 他 說 ： 與 這 婦 人 說 話 的 就 是 你 麼 ？ 他 說 ： 是 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6897', '7', '13', '12', '瑪 挪 亞 說 ： 願 你 的 話 應 驗 ！ 我 們 當 怎 樣 待 這 孩 子 ， 他 後 來 當 怎 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6898', '7', '13', '13', '耶 和 華 的 使 者 對 瑪 挪 亞 說 ： 我 告 訴 婦 人 的 一 切 事 ， 他 都 當 謹 慎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6899', '7', '13', '14', '葡 萄 樹 所 結 的 都 不 可 吃 ， 清 酒 濃 酒 都 不 可 喝 ， 一 切 不 潔 之 物 也 不 可 吃 。 凡 我 所 吩 咐 的 ， 他 都 當 遵 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6900', '7', '13', '15', '瑪 挪 亞 對 耶 和 華 的 使 者 說 ： 求 你 容 我 們 款 留 你 ， 好 為 你 預 備 一 隻 山 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6901', '7', '13', '16', '耶 和 華 的 使 者 對 瑪 挪 亞 說 ： 你 雖 然 款 留 我 ， 我 卻 不 吃 你 的 食 物 ， 你 若 預 備 燔 祭 就 當 獻 與 耶 和 華 。 原 來 瑪 挪 亞 不 知 道 他 是 耶 和 華 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6902', '7', '13', '17', '瑪 挪 亞 對 耶 和 華 的 使 者 說 ： 請 將 你 的 名 告 訴 我 ， 到 你 話 應 驗 的 時 候 ， 我 們 好 尊 敬 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6903', '7', '13', '18', '耶 和 華 的 使 者 對 他 說 ： 你 何 必 問 我 的 名 ， 我 名 是 奇 妙 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6904', '7', '13', '19', '瑪 挪 亞 將 一 隻 山 羊 羔 和 素 祭 在 磐 石 上 獻 與 耶 和 華 ， 使 者 行 奇 妙 的 事 ； 瑪 挪 亞 和 他 的 妻 觀 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6905', '7', '13', '20', '見 火 燄 從 壇 上 往 上 升 ， 耶 和 華 的 使 者 在 壇 上 的 火 燄 中 也 升 上 去 了 。 瑪 挪 亞 和 他 的 妻 看 見 ， 就 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6906', '7', '13', '21', '耶 和 華 的 使 者 不 再 向 瑪 挪 亞 和 他 的 妻 顯 現 ， 瑪 挪 亞 才 知 道 他 是 耶 和 華 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6907', '7', '13', '22', '瑪 挪 亞 對 他 的 妻 說 ： 我 們 必 要 死 ， 因 為 看 見 了 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6908', '7', '13', '23', '他 的 妻 卻 對 他 說 ： 耶 和 華 若 要 殺 我 們 ， 必 不 從 我 們 手 裡 收 納 燔 祭 和 素 祭 ， 並 不 將 這 一 切 事 指 示 我 們 ， 今 日 也 不 將 這 些 話 告 訴 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6909', '7', '13', '24', '後 來 婦 人 生 了 一 個 兒 子 ， 給 他 起 名 叫 參 孫 。 孩 子 長 大 ， 耶 和 華 賜 福 與 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6910', '7', '13', '25', '在 瑪 哈 尼 但 ， 就 是 瑣 拉 和 以 實 陶 中 間 ， 耶 和 華 的 靈 才 感 動 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6911', '7', '14', '1', '參 孫 下 到 亭 拿 ， 在 那 裡 看 見 一 個 女 子 ， 是 非 利 士 人 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6912', '7', '14', '2', '參 孫 上 來 稟 告 他 父 母 說 ： 我 在 亭 拿 看 見 一 個 女 子 ， 是 非 利 士 人 的 女 兒 ， 願 你 們 給 我 娶 來 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6913', '7', '14', '3', '他 父 母 說 ： 在 你 弟 兄 的 女 兒 中 ， 或 在 本 國 的 民 中 ， 豈 沒 有 一 個 女 子 ， 何 至 你 去 在 未 受 割 禮 的 非 利 士 人 中 娶 妻 呢 ？ 參 孫 對 他 父 親 說 ： 願 你 給 我 娶 那 女 子 ， 因 我 喜 悅 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6914', '7', '14', '4', '他 的 父 母 卻 不 知 道 這 事 是 出 於 耶 和 華 ， 因 為 他 找 機 會 攻 擊 非 利 士 人 。 那 時 ， 非 利 士 人 轄 制 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6915', '7', '14', '5', '參 孫 跟 他 父 母 下 亭 拿 去 ， 到 了 亭 拿 的 葡 萄 園 ， 見 有 一 隻 少 壯 獅 子 向 他 吼 叫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6916', '7', '14', '6', '耶 和 華 的 靈 大 大 感 動 參 孫 ， 他 雖 然 手 無 器 械 ， 卻 將 獅 子 撕 裂 ， 如 同 撕 裂 山 羊 羔 一 樣 。 他 行 這 事 並 沒 有 告 訴 父 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6917', '7', '14', '7', '參 孫 下 去 與 女 子 說 話 ， 就 喜 悅 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6918', '7', '14', '8', '過 了 些 日 子 ， 再 下 去 要 娶 那 女 子 ， 轉 向 道 旁 要 看 死 獅 ， 見 有 一 群 蜂 子 和 蜜 在 死 獅 之 內 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6919', '7', '14', '9', '就 用 手 取 蜜 ， 且 吃 且 走 ； 到 了 父 母 那 裡 ， 給 他 父 母 ， 他 們 也 吃 了 ； 只 是 沒 有 告 訴 這 蜜 是 從 死 獅 之 內 取 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6920', '7', '14', '10', '他 父 親 下 去 見 女 子 。 參 孫 在 那 裡 設 擺 筵 宴 ， 因 為 向 來 少 年 人 都 有 這 個 規 矩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6921', '7', '14', '11', '眾 人 看 見 參 孫 ， 就 請 了 三 十 個 人 陪 伴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6922', '7', '14', '12', '參 孫 對 他 們 說 ： 我 給 你 們 出 一 個 謎 語 ， 你 們 在 七 日 筵 宴 之 內 ， 若 能 猜 出 意 思 告 訴 我 ， 我 就 給 你 們 三 十 件 裡 衣 ， 三 十 套 衣 裳 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6923', '7', '14', '13', '你 們 若 不 能 猜 出 意 思 告 訴 我 ， 你 們 就 給 我 三 十 件 裡 衣 ， 三 十 套 衣 裳 。 他 們 說 ： 請 將 謎 語 說 給 我 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6924', '7', '14', '14', '參 孫 對 他 們 說 ： 吃 的 從 吃 者 出 來 ； 甜 的 從 強 者 出 來 。 他 們 三 日 不 能 猜 出 謎 語 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6925', '7', '14', '15', '到 第 七 天 ， 他 們 對 參 孫 的 妻 說 ： 你 誆 哄 你 丈 夫 ， 探 出 謎 語 的 意 思 告 訴 我 們 ， 免 得 我 們 用 火 燒 你 和 你 父 家 。 你 們 請 了 我 們 來 ， 是 要 奪 我 們 所 有 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6926', '7', '14', '16', '參 孫 的 妻 在 丈 夫 面 前 啼 哭 說 ： 你 是 恨 我 ， 不 是 愛 我 ， 你 給 我 本 國 的 人 出 謎 語 ， 卻 沒 有 將 意 思 告 訴 我 。 參 孫 回 答 說 ： 連 我 父 母 我 都 沒 有 告 訴 ， 豈 可 告 訴 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6927', '7', '14', '17', '七 日 筵 宴 之 內 ， 他 在 丈 夫 面 前 啼 哭 ， 到 第 七 天 逼 著 他 ， 他 才 將 謎 語 的 意 思 告 訴 他 妻 ， 他 妻 就 告 訴 本 國 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6928', '7', '14', '18', '到 第 七 天 ， 日 頭 未 落 以 前 ， 那 城 裡 的 人 對 參 孫 說 ： 有 甚 麼 比 蜜 還 甜 呢 ？ 有 甚 麼 比 獅 子 還 強 呢 ？ 參 孫 對 他 們 說 ： 你 們 若 非 用 我 的 母 牛 犢 耕 地 ， 就 猜 不 出 我 謎 語 的 意 思 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6929', '7', '14', '19', '耶 和 華 的 靈 大 大 感 動 參 孫 ， 他 就 下 到 亞 實 基 倫 ， 擊 殺 了 三 十 個 人 ， 奪 了 他 們 的 衣 裳 ， 將 衣 裳 給 了 猜 出 謎 語 的 人 。 參 孫 發 怒 ， 就 上 父 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6930', '7', '14', '20', '參 孫 的 妻 便 歸 了 參 孫 的 陪 伴 ， 就 是 作 過 他 朋 友 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6931', '7', '15', '1', '過 了 些 日 子 ， 到 割 麥 子 的 時 候 ， 參 孫 帶 著 一 隻 山 羊 羔 去 看 他 的 妻 ， 說 ： 我 要 進 內 室 見 我 的 妻 。 他 岳 父 不 容 他 進 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6932', '7', '15', '2', '說 ： 我 估 定 你 是 極 其 恨 他 ， 因 此 我 將 他 給 了 你 的 陪 伴 。 他 的 妹 子 不 是 比 他 還 美 麗 麼 ？ 你 可 以 娶 來 代 替 他 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6933', '7', '15', '3', '參 孫 說 ： 這 回 我 加 害 於 非 利 士 人 不 算 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6934', '7', '15', '4', '於 是 參 孫 去 捉 了 三 百 隻 狐 狸 （ 或 譯 ： 野 狗 ） ， 將 狐 狸 尾 巴 一 對 一 對 地 捆 上 ， 將 火 把 捆 在 兩 條 尾 巴 中 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6935', '7', '15', '5', '點 著 火 把 ， 就 放 狐 狸 進 入 非 利 士 人 站 著 的 禾 稼 ， 將 堆 集 的 禾 捆 和 未 割 的 禾 稼 ， 並 橄 欖 園 盡 都 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6936', '7', '15', '6', '非 利 士 人 說 ： 這 事 是 誰 做 的 呢 ？ 有 人 說 ： 是 亭 拿 人 的 女 婿 參 孫 ， 因 為 他 岳 父 將 他 的 妻 給 了 他 的 陪 伴 。 於 是 非 利 士 人 上 去 ， 用 火 燒 了 婦 人 和 他 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6937', '7', '15', '7', '參 孫 對 非 利 士 人 說 ： 你 們 既 然 這 樣 行 ， 我 必 向 你 們 報 仇 才 肯 罷 休 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6938', '7', '15', '8', '參 孫 就 大 大 擊 殺 他 們 ， 連 腿 帶 腰 都 砍 斷 了 。 他 便 下 去 ， 住 在 以 坦 磐 的 穴 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6939', '7', '15', '9', '非 利 士 人 上 去 安 營 在 猶 大 ， 布 散 在 利 希 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6940', '7', '15', '10', '猶 大 人 說 ： 你 們 為 何 上 來 攻 擊 我 們 呢 ？ 他 們 說 ： 我 們 上 來 是 要 捆 綁 參 孫 ； 他 向 我 們 怎 樣 行 ， 我 們 也 要 向 他 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6941', '7', '15', '11', '於 是 有 三 千 猶 大 人 下 到 以 坦 磐 的 穴 內 ， 對 參 孫 說 ： 非 利 士 人 轄 制 我 們 ， 你 不 知 道 麼 ？ 你 向 我 們 行 的 是 甚 麼 事 呢 ？ 他 回 答 說 ： 他 們 向 我 怎 樣 行 ， 我 也 要 向 他 們 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6942', '7', '15', '12', '猶 大 人 對 他 說 ： 我 們 下 來 是 要 捆 綁 你 ， 將 你 交 在 非 利 士 人 手 中 。 參 孫 說 ： 你 們 要 向 我 起 誓 ， 應 承 你 們 自 己 不 害 死 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6943', '7', '15', '13', '他 們 說 ： 我 們 斷 不 殺 你 ， 只 要 將 你 捆 綁 交 在 非 利 士 人 手 中 。 於 是 用 兩 條 新 繩 捆 綁 參 孫 ， 將 他 從 以 坦 磐 帶 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6944', '7', '15', '14', '參 孫 到 了 利 希 ， 非 利 士 人 都 迎 著 喧 嚷 。 耶 和 華 的 靈 大 大 感 動 參 孫 ， 他 臂 上 的 繩 就 像 火 燒 的 麻 一 樣 ， 他 的 綁 繩 都 從 他 手 上 脫 落 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6945', '7', '15', '15', '他 見 一 塊 未 乾 的 驢 腮 骨 ， 就 伸 手 拾 起 來 ， 用 以 擊 殺 一 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6946', '7', '15', '16', '參 孫 說 ： 我 用 驢 恉 骨 殺 人 成 堆 ， 用 驢 腮 骨 殺 了 一 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6947', '7', '15', '17', '說 完 這 話 ， 就 把 那 恉 骨 從 手 裡 拋 出 去 了 。 那 地 便 叫 拉 末 利 希 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6948', '7', '15', '18', '參 孫 甚 覺 口 渴 ， 就 求 告 耶 和 華 說 ： 你 既 藉 僕 人 的 手 施 行 這 麼 大 的 拯 救 ， 豈 可 任 我 渴 死 、 落 在 未 受 割 禮 的 人 手 中 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6949', '7', '15', '19', '　 神 就 使 利 希 的 窪 處 裂 開 ， 有 水 從 其 中 湧 出 來 。 參 孫 喝 了 ， 精 神 復 原 ； 因 此 那 泉 名 叫 隱 哈 歌 利 ， 那 泉 直 到 今 日 還 在 利 希 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6950', '7', '15', '20', '當 非 利 士 人 轄 制 以 色 列 人 的 時 候 ， 參 孫 作 以 色 列 的 士 師 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6951', '7', '16', '1', '參 孫 到 了 迦 薩 ， 在 那 裡 看 見 一 個 妓 女 ， 就 與 他 親 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6952', '7', '16', '2', '有 人 告 訴 迦 薩 人 說 ： 參 孫 到 這 裡 來 了 ！ 他 們 就 把 他 團 團 圍 住 ， 終 夜 在 城 門 悄 悄 埋 伏 ， 說 ： 等 到 天 亮 我 們 便 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6953', '7', '16', '3', '參 孫 睡 到 半 夜 ， 起 來 ， 將 城 門 的 門 扇 、 門 框 、 門 閂 ， 一 齊 拆 下 來 ， 扛 在 肩 上 ， 扛 到 希 伯 崙 前 的 山 頂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6954', '7', '16', '4', '後 來 ， 參 孫 在 梭 烈 谷 喜 愛 一 個 婦 人 ， 名 叫 大 利 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6955', '7', '16', '5', '非 利 士 人 的 首 領 上 去 見 那 婦 人 ， 對 他 說 ： 求 你 誆 哄 參 孫 ， 探 探 他 因 何 有 這 麼 大 的 力 氣 ， 我 們 用 何 法 能 勝 他 ， 捆 綁 剋 制 他 。 我 們 就 每 人 給 你 一 千 一 百 舍 客 勒 銀 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6956', '7', '16', '6', '大 利 拉 對 參 孫 說 ： 求 你 告 訴 我 ， 你 因 何 有 這 麼 大 的 力 氣 ， 當 用 何 法 捆 綁 剋 制 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6957', '7', '16', '7', '參 孫 回 答 說 ： 人 若 用 七 條 未 乾 的 青 繩 子 捆 綁 我 ， 我 就 軟 弱 像 別 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6958', '7', '16', '8', '於 是 非 利 士 人 的 首 領 拿 了 七 條 未 乾 的 青 繩 子 來 ， 交 給 婦 人 ， 他 就 用 繩 子 捆 綁 參 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6959', '7', '16', '9', '有 人 預 先 埋 伏 在 婦 人 的 內 室 裡 。 婦 人 說 ： 參 孫 哪 ， 非 利 士 人 拿 你 來 了 ！ 參 孫 就 掙 斷 繩 子 ， 如 掙 斷 經 火 的 麻 線 一 般 。 這 樣 ， 他 力 氣 的 根 由 人 還 是 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6960', '7', '16', '10', '大 利 拉 對 參 孫 說 ： 你 欺 哄 我 ， 向 我 說 謊 言 。 現 在 求 你 告 訴 我 當 用 何 法 捆 綁 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6961', '7', '16', '11', '參 孫 回 答 說 ： 人 若 用 沒 有 使 過 的 新 繩 捆 綁 我 ， 我 就 軟 弱 像 別 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6962', '7', '16', '12', '大 利 拉 就 用 新 繩 捆 綁 他 ， 對 他 說 ： 參 孫 哪 ， 非 利 士 人 拿 你 來 了 ！ 有 人 預 先 埋 伏 在 內 室 裡 。 參 孫 將 臂 上 的 繩 掙 斷 了 ， 如 掙 斷 一 條 線 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6963', '7', '16', '13', '大 利 拉 對 參 孫 說 ： 你 到 如 今 還 是 欺 哄 我 ， 向 我 說 謊 言 。 求 你 告 訴 我 ， 當 用 何 法 捆 綁 你 。 參 孫 回 答 說 ： 你 若 將 我 頭 上 的 七 條 髮 綹 ， 與 緯 線 同 織 就 可 以 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6964', '7', '16', '14', '於 是 大 利 拉 將 他 的 髮 綹 與 緯 線 同 織 ， 用 橛 子 釘 住 ， 對 他 說 ： 參 孫 哪 ， 非 利 士 人 拿 你 來 了 ！ 參 孫 從 睡 中 醒 來 ， 將 機 上 的 橛 子 和 緯 線 一 齊 都 拔 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6965', '7', '16', '15', '大 利 拉 對 參 孫 說 ： 你 既 不 與 我 同 心 ， 怎 麼 說 你 愛 我 呢 ？ 你 這 三 次 欺 哄 我 ， 沒 有 告 訴 我 ， 你 因 何 有 這 麼 大 的 力 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6966', '7', '16', '16', '大 利 拉 天 天 用 話 催 逼 他 ， 甚 至 他 心 裡 煩 悶 要 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6967', '7', '16', '17', '參 孫 就 把 心 中 所 藏 的 都 告 訴 了 他 ， 對 他 說 ： 向 來 人 沒 有 用 剃 頭 刀 剃 我 的 頭 ， 因 為 我 自 出 母 胎 就 歸 　 神 作 拿 細 耳 人 ； 若 剃 了 我 的 頭 髮 ， 我 的 力 氣 就 離 開 我 ， 我 便 軟 弱 像 別 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6968', '7', '16', '18', '大 利 拉 見 他 把 心 中 所 藏 的 都 告 訴 了 他 ， 就 打 發 人 到 非 利 士 人 的 首 領 那 裡 ， 對 他 們 說 ： 他 已 經 把 心 中 所 藏 的 都 告 訴 了 我 ， 請 你 們 再 上 來 一 次 。 於 是 非 利 士 人 的 首 領 手 裡 拿 著 銀 子 ， 上 到 婦 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6969', '7', '16', '19', '大 利 拉 使 參 孫 枕 著 他 的 膝 睡 覺 ， 叫 了 一 個 人 來 剃 除 他 頭 上 的 七 條 髮 綹 。 於 是 大 利 拉 剋 制 他 ， 他 的 力 氣 就 離 開 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6970', '7', '16', '20', '大 利 拉 說 ： 參 孫 哪 ， 非 利 士 人 拿 你 來 了 ！ 參 孫 從 睡 中 醒 來 ， 心 裡 說 ： 我 要 像 前 幾 次 出 去 活 動 身 體 ； 他 卻 不 知 道 耶 和 華 已 經 離 開 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6971', '7', '16', '21', '非 利 士 人 將 他 拿 住 ， 剜 了 他 的 眼 睛 ， 帶 他 下 到 迦 薩 ， 用 銅 鍊 拘 索 他 ； 他 就 在 監 裡 推 磨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6972', '7', '16', '22', '然 而 他 的 頭 髮 被 剃 之 後 ， 又 漸 漸 長 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6973', '7', '16', '23', '非 利 士 人 的 首 領 聚 集 ， 要 給 他 們 的 神 大 袞 獻 大 祭 ， 並 且 歡 樂 ， 因 為 他 們 說 ： 我 們 的 　 神 將 我 們 的 仇 敵 參 孫 交 在 我 們 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6974', '7', '16', '24', '眾 人 看 見 參 孫 ， 就 讚 美 他 們 的 　 神 說 ： 我 們 的 　 神 將 毀 壞 我 們 地 、 殺 害 我 們 許 多 人 的 仇 敵 交 在 我 們 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6975', '7', '16', '25', '他 們 正 宴 樂 的 時 候 ， 就 說 ： 叫 參 孫 來 ， 在 我 們 面 前 戲 耍 戲 耍 。 於 是 將 參 孫 從 監 裡 提 出 來 ， 他 就 在 眾 人 面 前 戲 耍 。 他 們 使 他 站 在 兩 柱 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6976', '7', '16', '26', '參 孫 向 拉 他 手 的 童 子 說 ： 求 你 讓 我 摸 著 托 房 的 柱 子 ， 我 要 靠 一 靠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6977', '7', '16', '27', '那 時 房 內 充 滿 男 女 ， 非 利 士 人 的 眾 首 領 也 都 在 那 裡 。 房 的 平 頂 上 約 有 三 千 男 女 觀 看 參 孫 戲 耍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6978', '7', '16', '28', '參 孫 求 告 耶 和 華 說 ： 主 耶 和 華 啊 ， 求 你 眷 念 我 。 神 啊 ， 求 你 賜 我 這 一 次 的 力 量 ， 使 我 在 非 利 士 人 身 上 報 那 剜 我 雙 眼 的 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6979', '7', '16', '29', '參 孫 就 抱 住 托 房 的 那 兩 根 柱 子 ： 左 手 抱 一 根 ， 右 手 抱 一 根 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6980', '7', '16', '30', '說 ： 我 情 願 與 非 利 士 人 同 死 ！ 就 盡 力 屈 身 ， 房 子 倒 塌 ， 壓 住 首 領 和 房 內 的 眾 人 。 這 樣 ， 參 孫 死 時 所 殺 的 人 比 活 著 所 殺 的 還 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6981', '7', '16', '31', '參 孫 的 弟 兄 和 他 父 的 全 家 都 下 去 取 他 的 屍 首 ， 抬 上 來 葬 在 瑣 拉 和 以 實 陶 中 間 ， 在 他 父 瑪 挪 亞 的 墳 墓 裡 。 參 孫 作 以 色 列 的 士 師 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6982', '7', '17', '1', '以 法 蓮 山 地 有 一 個 人 名 叫 米 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6983', '7', '17', '2', '他 對 母 親 說 ： 你 那 一 千 一 百 舍 客 勒 銀 子 被 人 拿 去 ， 你 因 此 咒 詛 ， 並 且 告 訴 了 我 。 看 哪 ， 這 銀 子 在 我 這 裡 ， 是 我 拿 去 了 。 他 母 親 說 ： 我 兒 啊 ， 願 耶 和 華 賜 福 與 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6984', '7', '17', '3', '米 迦 就 把 這 一 千 一 百 舍 客 勒 銀 子 還 他 母 親 。 他 母 親 說 ： 我 分 出 這 銀 子 來 為 你 獻 給 耶 和 華 ， 好 雕 刻 一 個 像 ， 鑄 成 一 個 像 。 現 在 我 還 是 交 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6985', '7', '17', '4', '米 迦 將 銀 子 還 他 母 親 ， 他 母 親 將 二 百 舍 客 勒 銀 子 交 給 銀 匠 ， 雕 刻 一 個 像 ， 鑄 成 一 個 像 ， 安 置 在 米 迦 的 屋 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6986', '7', '17', '5', '這 米 迦 有 了 　 神 堂 ， 又 製 造 以 弗 得 和 家 中 的 神 像 ， 分 派 他 一 個 兒 子 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6987', '7', '17', '6', '那 時 以 色 列 中 沒 有 王 ， 各 人 任 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6988', '7', '17', '7', '猶 大 的 伯 利 恆 有 一 個 少 年 人 ， 是 猶 大 族 的 利 未 人 ， 他 在 那 裡 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6989', '7', '17', '8', '這 人 離 開 猶 大 的 伯 利 恆 城 ， 要 找 一 個 可 住 的 地 方 。 行 路 的 時 候 ， 到 了 以 法 蓮 山 地 ， 走 到 米 迦 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6990', '7', '17', '9', '米 迦 問 他 說 ： 你 從 哪 裡 來 ？ 他 回 答 說 ： 從 猶 大 的 伯 利 恆 來 。 我 是 利 未 人 ， 要 找 一 個 可 住 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6991', '7', '17', '10', '米 迦 說 ： 你 可 以 住 在 我 這 裡 ， 我 以 你 為 父 、 為 祭 司 。 我 每 年 給 你 十 舍 客 勒 銀 子 ， 一 套 衣 服 和 度 日 的 食 物 。 利 未 人 就 進 了 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6992', '7', '17', '11', '利 未 人 情 願 與 那 人 同 住 ； 那 人 看 這 少 年 人 如 自 己 的 兒 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6993', '7', '17', '12', '米 迦 分 派 這 少 年 的 利 未 人 作 祭 司 ， 他 就 住 在 米 迦 的 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6994', '7', '17', '13', '米 迦 說 ： 現 在 我 知 道 耶 和 華 必 賜 福 與 我 ， 因 我 有 一 個 利 未 人 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6995', '7', '18', '1', '那 時 ， 以 色 列 中 沒 有 王 。 但 支 派 的 人 仍 是 尋 地 居 住 ； 因 為 到 那 日 子 ， 他 們 還 沒 有 在 以 色 列 支 派 中 得 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6996', '7', '18', '2', '但 人 從 瑣 拉 和 以 實 陶 打 發 本 族 中 的 五 個 勇 士 ， 去 仔 細 窺 探 那 地 ， 吩 咐 他 們 說 ： 你 們 去 窺 探 那 地 。 他 們 來 到 以 法 蓮 山 地 ， 進 了 米 迦 的 住 宅 ， 就 在 那 裡 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6997', '7', '18', '3', '他 們 臨 近 米 迦 的 住 宅 ， 聽 出 那 少 年 利 未 人 的 口 音 來 ， 就 進 去 問 他 說 ： 誰 領 你 到 這 裡 來 ？ 你 在 這 裡 做 甚 麼 ？ 你 在 這 裡 得 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6998', '7', '18', '4', '他 回 答 說 ： 米 迦 待 我 如 此 如 此 ， 請 我 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('6999', '7', '18', '5', '他 們 對 他 說 ： 請 你 求 問 　 神 ， 使 我 們 知 道 所 行 的 道 路 通 達 不 通 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7000', '7', '18', '6', '祭 司 對 他 們 說 ： 你 們 可 以 平 平 安 安 地 去 ， 你 們 所 行 的 道 路 是 在 耶 和 華 面 前 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7001', '7', '18', '7', '五 人 就 走 了 ， 來 到 拉 億 ， 見 那 裡 的 民 安 居 無 慮 ， 如 同 西 頓 人 安 居 一 樣 。 在 那 地 沒 有 人 掌 權 擾 亂 他 們 ； 他 們 離 西 頓 人 也 遠 ， 與 別 人 沒 有 來 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7002', '7', '18', '8', '五 人 回 到 瑣 拉 和 以 實 陶 ， 見 他 們 的 弟 兄 ； 弟 兄 問 他 們 說 ： 你 們 有 甚 麼 話 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7003', '7', '18', '9', '他 們 回 答 說 ： 起 來 ， 我 們 上 去 攻 擊 他 們 罷 ！ 我 們 已 經 窺 探 那 地 ， 見 那 地 甚 好 。 你 們 為 何 靜 坐 不 動 呢 ？ 要 急 速 前 往 得 那 地 為 業 ， 不 可 遲 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7004', '7', '18', '10', '你 們 到 了 那 裡 ， 必 看 見 安 居 無 慮 的 民 ， 地 也 寬 闊 。 □ 　 神 已 將 那 地 交 在 你 們 手 中 ； 那 地 百 物 俱 全 ， 一 無 所 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7005', '7', '18', '11', '於 是 但 族 中 的 六 百 人 ， 各 帶 兵 器 ， 從 瑣 拉 和 以 實 陶 前 往 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7006', '7', '18', '12', '上 到 猶 大 的 基 列 耶 琳 ， 在 基 列 耶 琳 後 邊 安 營 。 因 此 那 地 方 名 叫 瑪 哈 尼 但 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7007', '7', '18', '13', '他 們 從 那 裡 往 以 法 蓮 山 地 去 ， 來 到 米 迦 的 住 宅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7008', '7', '18', '14', '從 前 窺 探 拉 億 地 的 五 個 人 對 他 們 的 弟 兄 說 ： 這 宅 子 裡 有 以 弗 得 和 家 中 的 神 像 ， 並 雕 刻 的 像 與 鑄 成 的 像 ， 你 們 知 道 麼 ？ 現 在 你 們 要 想 一 想 當 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7009', '7', '18', '15', '五 人 就 進 入 米 迦 的 住 宅 ， 到 了 那 少 年 利 未 人 的 房 內 問 他 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7010', '7', '18', '16', '那 六 百 但 人 各 帶 兵 器 ， 站 在 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7011', '7', '18', '17', '窺 探 地 的 五 個 人 走 進 去 ， 將 雕 刻 的 像 、 以 弗 得 、 家 中 的 神 像 ， 並 鑄 成 的 像 ， 都 拿 了 去 。 祭 司 和 帶 兵 器 的 六 百 人 ， 一 同 站 在 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7012', '7', '18', '18', '那 五 個 人 進 入 米 迦 的 住 宅 ， 拿 出 雕 刻 的 像 、 以 弗 得 、 家 中 的 神 像 ， 並 鑄 成 的 像 ， 祭 司 就 問 他 們 說 ： 你 們 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7013', '7', '18', '19', '他 們 回 答 說 ： 不 要 作 聲 ， 用 手 摀 口 ， 跟 我 們 去 罷 ！ 我 們 必 以 你 為 父 、 為 祭 司 。 你 作 一 家 的 祭 司 好 呢 ？ 還 是 作 以 色 列 一 族 一 支 派 的 祭 司 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7014', '7', '18', '20', '祭 司 心 裡 喜 悅 ， 便 拿 著 以 弗 得 和 家 中 的 神 像 ， 並 雕 刻 的 像 ， 進 入 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7015', '7', '18', '21', '他 們 就 轉 身 離 開 那 裡 ， 妻 子 、 兒 女 、 牲 畜 、 財 物 都 在 前 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7016', '7', '18', '22', '離 米 迦 的 住 宅 已 遠 ， 米 迦 的 近 鄰 都 聚 集 來 ， 追 趕 但 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7017', '7', '18', '23', '呼 叫 但 人 。 但 人 回 頭 問 米 迦 說 ： 你 聚 集 這 許 多 人 來 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7018', '7', '18', '24', '米 迦 說 ： 你 們 將 我 所 做 的 神 像 和 祭 司 都 帶 了 去 ， 我 還 有 所 剩 的 麼 ？ 怎 麼 還 問 我 說 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7019', '7', '18', '25', '但 人 對 米 迦 說 ： 你 不 要 使 我 們 聽 見 你 的 聲 音 ， 恐 怕 有 性 暴 的 人 攻 擊 你 ， 以 致 你 和 你 的 全 家 盡 都 喪 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7020', '7', '18', '26', '但 人 還 是 走 他 們 的 路 。 米 迦 見 他 們 的 勢 力 比 自 己 強 盛 ， 就 轉 身 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7021', '7', '18', '27', '但 人 將 米 迦 所 做 的 神 像 和 他 的 祭 司 都 帶 到 拉 億 ， 見 安 居 無 慮 的 民 ， 就 用 刀 殺 了 那 民 ， 又 放 火 燒 了 那 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7022', '7', '18', '28', '並 無 人 搭 救 ； 因 為 離 西 頓 遠 ， 他 們 又 與 別 人 沒 有 來 往 。 城 在 平 原 ， 那 平 原 靠 近 伯 利 合 。 但 人 又 在 那 裡 修 城 居 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7023', '7', '18', '29', '照 著 他 們 始 祖 以 色 列 之 子 但 的 名 字 ， 給 那 城 起 名 叫 但 ； 原 先 那 城 名 叫 拉 億 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7024', '7', '18', '30', '但 人 就 為 自 己 設 立 那 雕 刻 的 像 。 摩 西 的 孫 子 、 革 舜 的 兒 子 約 拿 單 ， 和 他 的 子 孫 作 但 支 派 的 祭 司 ， 直 到 那 地 遭 擄 掠 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7025', '7', '18', '31', '　 神 的 殿 在 示 羅 多 少 日 子 ， 但 人 為 自 己 設 立 米 迦 所 雕 刻 的 像 也 在 但 多 少 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7026', '7', '19', '1', '當 以 色 列 中 沒 有 王 的 時 候 ， 有 住 以 法 蓮 山 地 那 邊 的 一 個 利 未 人 ， 娶 了 一 個 猶 大 伯 利 恆 的 女 子 為 妾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7027', '7', '19', '2', '妾 行 淫 離 開 丈 夫 ， 回 猶 大 的 伯 利 恆 ， 到 了 父 家 ， 在 那 裡 住 了 四 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7028', '7', '19', '3', '他 丈 夫 起 來 ， 帶 著 一 個 僕 人 、 兩 匹 驢 去 見 他 ， 用 好 話 勸 他 回 來 。 女 子 就 引 丈 夫 進 入 父 家 。 他 父 見 了 那 人 ， 便 歡 歡 喜 喜 地 迎 接 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7029', '7', '19', '4', '那 人 的 岳 父 ， 就 是 女 子 的 父 親 ， 將 那 人 留 下 住 了 三 天 。 於 是 二 人 一 同 吃 喝 、 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7030', '7', '19', '5', '到 第 四 天 ， 利 未 人 清 早 起 來 要 走 ， 女 子 的 父 親 對 女 婿 說 ： 請 你 吃 點 飯 ， 加 添 心 力 ， 然 後 可 以 行 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7031', '7', '19', '6', '於 是 二 人 坐 下 一 同 吃 喝 。 女 子 的 父 親 對 那 人 說 ： 請 你 再 住 一 夜 ， 暢 快 你 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7032', '7', '19', '7', '那 人 起 來 要 走 ， 他 岳 父 強 留 他 ， 他 又 住 了 一 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7033', '7', '19', '8', '到 第 五 天 ， 他 清 早 起 來 要 走 ， 女 子 的 父 親 說 ： 請 你 吃 點 飯 ， 加 添 心 力 ， 等 到 日 頭 偏 西 再 走 。 於 是 二 人 一 同 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7034', '7', '19', '9', '那 人 同 他 的 妾 和 僕 人 起 來 要 走 ， 他 岳 父 ， 就 是 女 子 的 父 親 ， 對 他 說 ： 看 哪 ， 日 頭 偏 西 了 ， 請 你 再 住 一 夜 ； 天 快 晚 了 ， 可 以 在 這 裡 住 宿 ， 暢 快 你 的 心 。 明 天 早 早 起 行 回 家 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7035', '7', '19', '10', '那 人 不 願 再 住 一 夜 ， 就 備 上 那 兩 匹 驢 ， 帶 著 妾 起 身 走 了 ， 來 到 耶 布 斯 的 對 面 （ 耶 布 斯 就 是 耶 路 撒 冷 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7036', '7', '19', '11', '臨 近 耶 布 斯 的 時 候 ， 日 頭 快 要 落 了 ， 僕 人 對 主 人 說 ： 我 們 不 如 進 這 耶 布 斯 人 的 城 裡 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7037', '7', '19', '12', '主 人 回 答 說 ： 我 們 不 可 進 不 是 以 色 列 人 住 的 外 邦 城 ， 不 如 過 到 基 比 亞 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7038', '7', '19', '13', '又 對 僕 人 說 ： 我 們 可 以 到 一 個 地 方 ， 或 住 在 基 比 亞 ， 或 住 在 拉 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7039', '7', '19', '14', '他 們 就 往 前 走 。 將 到 便 雅 憫 的 基 比 亞 ， 日 頭 已 經 落 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7040', '7', '19', '15', '他 們 進 入 基 比 亞 要 在 那 裡 住 宿 ， 就 坐 在 城 裡 的 街 上 ， 因 為 無 人 接 他 們 進 家 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7041', '7', '19', '16', '晚 上 ， 有 一 個 老 年 人 從 田 間 做 工 回 來 。 他 原 是 以 法 蓮 山 地 的 人 ， 住 在 基 比 亞 ； 那 地 方 的 人 卻 是 便 雅 憫 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7042', '7', '19', '17', '老 年 人 舉 目 看 見 客 人 坐 在 城 裡 的 街 上 ， 就 問 他 說 ： 你 從 哪 裡 來 ？ 要 往 哪 裡 去 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7043', '7', '19', '18', '他 回 答 說 ： 我 們 從 猶 大 的 伯 利 恆 來 ， 要 往 以 法 蓮 山 地 那 邊 去 。 我 原 是 那 裡 的 人 ， 到 過 猶 大 的 伯 利 恆 ， 現 在 我 往 耶 和 華 的 殿 去 ， 在 這 裡 無 人 接 我 進 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7044', '7', '19', '19', '其 實 我 有 糧 草 可 以 餵 驢 ， 我 與 我 的 妾 ， 並 我 的 僕 人 ， 有 餅 有 酒 ， 並 不 缺 少 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7045', '7', '19', '20', '老 年 人 說 ： 願 你 平 安 ！ 你 所 需 用 的 我 都 給 你 ， 只 是 不 可 在 街 上 過 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7046', '7', '19', '21', '於 是 領 他 們 到 家 裡 ， 餵 上 驢 ， 他 們 就 洗 腳 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7047', '7', '19', '22', '他 們 心 裡 正 歡 暢 的 時 候 ， 城 中 的 匪 徒 圍 住 房 子 ， 連 連 叩 門 ， 對 房 主 老 人 說 ： 你 把 那 進 你 家 的 人 帶 出 來 ， 我 們 要 與 他 交 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7048', '7', '19', '23', '那 房 主 出 來 對 他 們 說 ： 弟 兄 們 哪 ， 不 要 這 樣 作 惡 ； 這 人 既 然 進 了 我 的 家 ， 你 們 就 不 要 行 這 醜 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7049', '7', '19', '24', '我 有 個 女 兒 ， 還 是 處 女 ， 並 有 這 人 的 妾 ， 我 將 他 們 領 出 來 任 憑 你 們 玷 辱 他 們 ， 只 是 向 這 人 不 可 行 這 樣 的 醜 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7050', '7', '19', '25', '那 些 人 卻 不 聽 從 他 的 話 。 那 人 就 把 他 的 妾 拉 出 去 交 給 他 們 ， 他 們 便 與 他 交 合 ， 終 夜 凌 辱 他 ， 直 到 天 色 快 亮 才 放 他 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7051', '7', '19', '26', '天 快 亮 的 時 候 ， 婦 人 回 到 他 主 人 住 宿 的 房 門 前 ， 就 仆 倒 在 地 ， 直 到 天 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7052', '7', '19', '27', '早 晨 ， 他 的 主 人 起 來 開 了 房 門 ， 出 去 要 行 路 ， 不 料 那 婦 人 仆 倒 在 房 門 前 ， 兩 手 搭 在 門 檻 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7053', '7', '19', '28', '就 對 婦 人 說 ： 起 來 ， 我 們 走 罷 ！ 婦 人 卻 不 回 答 。 那 人 便 將 他 馱 在 驢 上 ， 起 身 回 本 處 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7054', '7', '19', '29', '到 了 家 裡 ， 用 刀 將 妾 的 屍 身 切 成 十 二 塊 ， 使 人 拿 著 傳 送 以 色 列 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7055', '7', '19', '30', '凡 看 見 的 人 都 說 ： 從 以 色 列 人 出 埃 及 地 ， 直 到 今 日 ， 這 樣 的 事 沒 有 行 過 ， 也 沒 有 見 過 。 現 在 應 當 思 想 ， 大 家 商 議 當 怎 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7056', '7', '20', '1', '於 是 以 色 列 從 但 到 別 是 巴 ， 以 及 住 基 列 地 的 眾 人 都 出 來 ， 如 同 一 人 ， 聚 集 在 米 斯 巴 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7057', '7', '20', '2', '以 色 列 民 的 首 領 ， 就 是 各 支 派 的 軍 長 ， 都 站 在 　 神 百 姓 的 會 中 ； 拿 刀 的 步 兵 共 有 四 十 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7058', '7', '20', '3', '以 色 列 人 上 到 米 斯 巴 ， 便 雅 憫 人 都 聽 見 了 。 以 色 列 人 說 ： 請 你 將 這 件 惡 事 的 情 由 對 我 們 說 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7059', '7', '20', '4', '那 利 未 人 ， 就 是 被 害 之 婦 人 的 丈 夫 ， 回 答 說 ： 我 和 我 的 妾 到 了 便 雅 憫 的 基 比 亞 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7060', '7', '20', '5', '基 比 亞 人 夜 間 起 來 ， 圍 了 我 住 的 房 子 ， 想 要 殺 我 ， 又 將 我 的 妾 強 姦 致 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7061', '7', '20', '6', '我 就 把 我 妾 的 屍 身 切 成 塊 子 ， 使 人 拿 著 傳 送 以 色 列 得 為 業 的 全 地 ， 因 為 基 比 亞 人 在 以 色 列 中 行 了 扔 菏 醜 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7062', '7', '20', '7', '你 們 以 色 列 人 都 當 籌 劃 商 議 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7063', '7', '20', '8', '眾 民 都 起 來 如 同 一 人 ， 說 ： 我 們 連 一 人 都 不 回 自 己 帳 棚 、 自 己 房 屋 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7064', '7', '20', '9', '我 們 向 基 比 亞 人 必 這 樣 行 ， 照 所 掣 的 籤 去 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7065', '7', '20', '10', '我 們 要 在 以 色 列 各 支 派 中 ， 一 百 人 挑 取 十 人 ， 一 千 人 挑 取 百 人 ， 一 萬 人 挑 取 千 人 ， 為 民 運 糧 ， 等 大 眾 到 了 便 雅 憫 的 基 比 亞 ， 就 照 基 比 亞 人 在 以 色 列 中 所 行 的 醜 事 征 伐 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7066', '7', '20', '11', '於 是 以 色 列 眾 人 彼 此 連 合 如 同 一 人 ， 聚 集 攻 擊 那 城');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7067', '7', '20', '12', '以 色 列 眾 支 派 打 發 人 去 ， 問 便 雅 憫 支 派 的 各 家 說 ： 你 們 中 間 怎 麼 做 了 這 樣 的 惡 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7068', '7', '20', '13', '現 在 你 們 要 將 基 比 亞 的 那 些 匪 徒 交 出 來 ， 我 們 好 治 死 他 們 ， 從 以 色 列 中 除 掉 這 惡 。 便 雅 憫 人 卻 不 肯 聽 從 他 們 弟 兄 以 色 列 人 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7069', '7', '20', '14', '便 雅 憫 人 從 他 們 的 各 城 裡 出 來 ， 聚 集 到 了 基 比 亞 ， 要 與 以 色 列 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7070', '7', '20', '15', '那 時 便 雅 憫 人 從 各 城 裡 點 出 拿 刀 的 ， 共 有 二 萬 六 千 ； 另 外 還 有 基 比 亞 人 點 出 七 百 精 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7071', '7', '20', '16', '在 眾 軍 之 中 有 揀 選 的 七 百 精 兵 ， 都 是 左 手 便 利 的 ， 能 用 機 弦 甩 石 打 人 ， 毫 髮 不 差 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7072', '7', '20', '17', '便 雅 憫 人 之 外 ， 點 出 以 色 列 人 拿 刀 的 ， 共 有 四 十 萬 ， 都 是 戰 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7073', '7', '20', '18', '以 色 列 人 就 起 來 ， 到 伯 特 利 去 求 問 　 神 說 ： 我 們 中 間 誰 當 首 先 上 去 與 便 雅 憫 人 爭 戰 呢 ？ 耶 和 華 說 ： 猶 大 當 先 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7074', '7', '20', '19', '以 色 列 人 早 晨 起 來 ， 對 著 基 比 亞 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7075', '7', '20', '20', '以 色 列 人 出 來 ， 要 與 便 雅 憫 人 打 仗 ， 就 在 基 比 亞 前 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7076', '7', '20', '21', '便 雅 憫 人 就 從 基 比 亞 出 來 ， 當 日 殺 死 以 色 列 人 二 萬 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7077', '7', '20', '22', '以 色 列 人 彼 此 奮 勇 ， 仍 在 頭 一 日 擺 陣 的 地 方 又 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7078', '7', '20', '23', '未 擺 陣 之 先 ， 以 色 列 人 上 去 ， 在 耶 和 華 面 前 哭 號 ， 直 到 晚 上 ， 求 問 耶 和 華 說 ： 我 們 再 去 與 我 們 弟 兄 便 雅 憫 人 打 仗 可 以 不 可 以 ？ 耶 和 華 說 ： 可 以 上 去 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7079', '7', '20', '24', '第 二 日 ， 以 色 列 人 就 上 前 攻 擊 便 雅 憫 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7080', '7', '20', '25', '便 雅 憫 人 也 在 這 日 從 基 比 亞 出 來 ， 與 以 色 列 人 接 戰 ， 又 殺 死 他 們 一 萬 八 千 ， 都 是 拿 刀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7081', '7', '20', '26', '以 色 列 眾 人 就 上 到 伯 特 利 ， 坐 在 耶 和 華 面 前 哭 號 ， 當 日 禁 食 直 到 晚 上 ； 又 在 耶 和 華 面 前 獻 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7082', '7', '20', '27', '那 時 ， 　 神 的 約 櫃 在 那 裡 ； 亞 倫 的 孫 子 、 以 利 亞 撒 的 兒 子 非 尼 哈 侍 立 在 約 櫃 前 。 以 色 列 人 問 耶 和 華 說 ： 我 們 當 再 出 去 與 我 們 弟 兄 便 雅 憫 人 打 仗 呢 ？ 還 是 罷 兵 呢 ？ 耶 和 華 說 ： 你 們 當 上 去 ， 因 為 明 日 我 必 將 他 們 交 在 你 們 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7083', '7', '20', '28', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7084', '7', '20', '29', '以 色 列 人 在 基 比 亞 的 四 圍 設 下 伏 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7085', '7', '20', '30', '第 三 日 ， 以 色 列 人 又 上 去 攻 擊 便 雅 憫 人 ， 在 基 比 亞 前 擺 陣 ， 與 前 兩 次 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7086', '7', '20', '31', '便 雅 憫 人 也 出 來 迎 敵 ， 就 被 引 誘 離 城 ； 在 田 間 兩 條 路 上 ， 一 通 伯 特 利 ， 一 通 基 比 亞 ， 像 前 兩 次 ， 動 手 殺 死 以 色 列 人 約 有 三 十 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7087', '7', '20', '32', '便 雅 憫 人 說 ： 他 們 仍 舊 敗 在 我 們 面 前 。 但 以 色 列 人 說 ： 我 們 不 如 逃 跑 ， 引 誘 他 們 離 開 城 到 路 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7088', '7', '20', '33', '以 色 列 眾 人 都 起 來 ， 在 巴 力 他 瑪 擺 陣 ， 以 色 列 的 伏 兵 從 馬 利 迦 巴 埋 伏 的 地 方 衝 上 前 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7089', '7', '20', '34', '有 以 色 列 人 中 的 一 萬 精 兵 ， 來 到 基 比 亞 前 接 戰 ， 勢 派 甚 是 凶 猛 ； 便 雅 憫 人 卻 不 知 道 災 禍 臨 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7090', '7', '20', '35', '耶 和 華 使 以 色 列 人 殺 敗 便 雅 憫 人 。 那 日 ， 以 色 列 人 殺 死 便 雅 憫 人 二 萬 五 千 一 百 ， 都 是 拿 刀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7091', '7', '20', '36', '於 是 便 雅 憫 人 知 道 自 己 敗 了 。 先 是 以 色 列 人 ； 因 為 靠 著 在 基 比 亞 前 所 設 的 伏 兵 ， 就 在 便 雅 憫 人 面 前 詐 敗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7092', '7', '20', '37', '伏 兵 急 忙 闖 進 基 比 亞 ， 用 刀 殺 死 全 城 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7093', '7', '20', '38', '以 色 列 人 預 先 同 伏 兵 約 定 在 城 內 放 火 ， 以 煙 氣 上 騰 為 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7094', '7', '20', '39', '以 色 列 人 臨 退 陣 的 時 候 ， 便 雅 憫 人 動 手 殺 死 以 色 列 人 ， 約 有 三 十 個 ， 就 說 ： 他 們 仍 像 前 次 被 我 們 殺 敗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7095', '7', '20', '40', '當 煙 氣 如 柱 從 城 中 上 騰 的 時 候 ， 便 雅 憫 人 回 頭 觀 看 ， 見 全 城 的 煙 氣 沖 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7096', '7', '20', '41', '以 色 列 人 又 轉 身 回 來 ， 便 雅 憫 人 就 甚 驚 惶 ， 因 為 看 見 災 禍 臨 到 自 己 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7097', '7', '20', '42', '他 們 在 以 色 列 人 面 前 轉 身 往 曠 野 逃 跑 ； 以 色 列 人 在 後 面 追 殺 。 那 從 各 城 裡 出 來 的 ， 也 都 夾 攻 殺 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7098', '7', '20', '43', '以 色 列 人 圍 繞 便 雅 憫 人 ， 追 趕 他 們 ， 在 他 們 歇 腳 之 處 、 對 著 日 出 之 地 的 基 比 亞 踐 踏 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7099', '7', '20', '44', '便 雅 憫 人 死 了 的 有 一 萬 八 千 ， 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7100', '7', '20', '45', '其 餘 的 人 轉 身 向 曠 野 逃 跑 ， 往 臨 門 磐 去 。 以 色 列 人 在 道 路 上 殺 了 他 們 五 千 人 ， 如 拾 取 遺 穗 一 樣 ， 追 到 基 頓 又 殺 了 他 們 二 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7101', '7', '20', '46', '那 日 便 雅 憫 死 了 的 共 有 二 萬 五 千 人 ， 都 是 拿 刀 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7102', '7', '20', '47', '只 剩 下 六 百 人 ， 轉 身 向 曠 野 逃 跑 ， 到 了 臨 門 磐 ， 就 在 那 裡 住 了 四 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7103', '7', '20', '48', '以 色 列 人 又 轉 到 便 雅 憫 地 ， 將 各 城 的 人 和 牲 畜 ， 並 一 切 所 遇 見 的 ， 都 用 刀 殺 盡 ， 又 放 火 燒 了 一 切 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7104', '7', '21', '1', '以 色 列 人 在 米 斯 巴 曾 起 誓 說 ： 我 們 都 不 將 女 兒 給 便 雅 憫 人 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7105', '7', '21', '2', '以 色 列 人 來 到 伯 特 利 ， 坐 在 　 神 面 前 直 到 晚 上 ， 放 聲 痛 哭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7106', '7', '21', '3', '說 ： 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 為 何 以 色 列 中 有 這 樣 缺 了 一 支 派 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7107', '7', '21', '4', '次 日 清 早 ， 百 姓 起 來 ， 在 那 裡 築 了 一 座 壇 ， 獻 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7108', '7', '21', '5', '以 色 列 人 彼 此 問 說 ： 以 色 列 各 支 派 中 ， 誰 沒 有 同 會 眾 上 到 耶 和 華 面 前 來 呢 ？ 先 是 以 色 列 人 起 過 大 誓 說 ， 凡 不 上 米 斯 巴 到 耶 和 華 面 前 來 的 ， 必 將 他 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7109', '7', '21', '6', '以 色 列 人 為 他 們 的 弟 兄 便 雅 憫 後 悔 ， 說 ： 如 今 以 色 列 中 絕 了 一 個 支 派 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7110', '7', '21', '7', '我 們 既 在 耶 和 華 面 前 起 誓 說 ， 必 不 將 我 們 的 女 兒 給 便 雅 憫 人 為 妻 ， 現 在 我 們 當 怎 樣 辦 理 、 使 他 們 剩 下 的 人 有 妻 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7111', '7', '21', '8', '又 彼 此 問 說 ： 以 色 列 支 派 中 誰 沒 有 上 米 斯 巴 到 耶 和 華 面 前 來 呢 ？ 他 們 就 查 出 基 列 雅 比 沒 有 一 人 進 營 到 會 眾 那 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7112', '7', '21', '9', '因 為 百 姓 被 數 的 時 候 ， 沒 有 一 個 基 列 雅 比 人 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7113', '7', '21', '10', '會 眾 就 打 發 一 萬 二 千 大 勇 士 ， 吩 咐 他 們 說 ： 你 們 去 用 刀 將 基 列 雅 比 人 連 婦 女 帶 孩 子 都 擊 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7114', '7', '21', '11', '所 當 行 的 就 是 這 樣 ： 要 將 一 切 男 子 和 已 嫁 的 女 子 盡 行 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7115', '7', '21', '12', '他 們 在 基 列 雅 比 人 中 ， 遇 見 了 四 百 個 未 嫁 的 處 女 ， 就 帶 到 迦 南 地 的 示 羅 營 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7116', '7', '21', '13', '全 會 眾 打 發 人 到 臨 門 磐 的 便 雅 憫 人 那 裡 ， 向 他 們 說 和 睦 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7117', '7', '21', '14', '當 時 便 雅 憫 人 回 來 了 ， 以 色 列 人 就 把 所 存 活 基 列 雅 比 的 女 子 給 他 們 為 妻 ， 還 是 不 夠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7118', '7', '21', '15', '百 姓 為 便 雅 憫 人 後 悔 ， 因 為 耶 和 華 使 以 色 列 人 缺 了 一 個 支 派 （ 原 文 是 使 以 色 列 中 有 了 破 口 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7119', '7', '21', '16', '會 中 的 長 老 說 ： 便 雅 憫 中 的 女 子 既 然 除 滅 了 ， 我 們 當 怎 樣 辦 理 、 使 那 餘 剩 的 人 有 妻 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7120', '7', '21', '17', '又 說 ： 便 雅 憫 逃 脫 的 人 當 有 地 業 ， 免 得 以 色 列 中 塗 抹 了 一 個 支 派 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7121', '7', '21', '18', '只 是 我 們 不 能 將 自 己 的 女 兒 給 他 們 為 妻 ； 因 為 以 色 列 人 曾 起 誓 說 ， 有 將 女 兒 給 便 雅 憫 人 為 妻 的 ， 必 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7122', '7', '21', '19', '他 們 又 說 ： 在 利 波 拿 以 南 ， 伯 特 利 以 北 ， 在 示 劍 大 路 以 東 的 示 羅 ， 年 年 有 耶 和 華 的 節 期 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7123', '7', '21', '20', '就 吩 咐 便 雅 憫 人 說 ： 你 們 去 ， 在 葡 萄 園 中 埋 伏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7124', '7', '21', '21', '若 看 見 示 羅 的 女 子 出 來 跳 舞 ， 就 從 葡 萄 園 出 來 ， 在 示 羅 的 女 子 中 各 搶 一 個 為 妻 ， 回 便 雅 憫 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7125', '7', '21', '22', '他 們 的 父 親 或 是 弟 兄 若 來 與 我 們 爭 競 ， 我 們 就 說 ： 求 你 們 看 我 們 的 情 面 ， 施 恩 給 這 些 人 ， 因 我 們 在 爭 戰 的 時 候 沒 有 給 他 們 留 下 女 子 為 妻 。 這 也 不 是 你 們 將 子 女 給 他 們 的 ； 若 是 你 們 給 的 ， 就 算 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7126', '7', '21', '23', '於 是 便 雅 憫 人 照 樣 而 行 ， 按 著 他 們 的 數 目 從 跳 舞 的 女 子 中 搶 去 為 妻 ， 就 回 自 己 的 地 業 去 ， 又 重 修 城 邑 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7127', '7', '21', '24', '當 時 以 色 列 人 離 開 那 裡 ， 各 歸 本 支 派 、 本 宗 族 、 本 地 業 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7128', '7', '21', '25', '那 時 ， 以 色 列 中 沒 有 王 ， 各 人 任 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7129', '8', '1', '1', '當 士 師 秉 政 的 時 候 ， 國 中 遭 遇 饑 荒 。 在 猶 大 、 伯 利 恆 ， 有 一 個 人 帶 著 妻 子 和 兩 個 兒 子 往 摩 押 地 去 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7130', '8', '1', '2', '這 人 名 叫 以 利 米 勒 ， 他 的 妻 名 叫 拿 俄 米 ； 他 兩 個 兒 子 ， 一 個 名 叫 瑪 倫 ， 一 個 名 叫 基 連 ， 都 是 猶 大 的 伯 利 恆 的 以 法 他 人 。 他 們 到 了 摩 押 地 ， 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7131', '8', '1', '3', '後 來 拿 俄 米 的 丈 夫 以 利 米 勒 死 了 ， 剩 下 婦 人 和 他 兩 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7132', '8', '1', '4', '這 兩 個 兒 子 娶 了 摩 押 女 子 為 妻 ， 一 個 名 叫 俄 珥 巴 ， 一 個 名 叫 路 得 ， 在 那 裡 住 了 約 有 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7133', '8', '1', '5', '瑪 倫 和 基 連 二 人 也 死 了 ， 剩 下 拿 俄 米 ， 沒 有 丈 夫 ， 也 沒 有 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7134', '8', '1', '6', '他 就 與 兩 個 兒 婦 起 身 ， 要 從 摩 押 地 歸 回 ； 因 為 他 在 摩 押 地 聽 見 耶 和 華 眷 顧 自 己 的 百 姓 ， 賜 糧 食 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7135', '8', '1', '7', '於 是 他 和 兩 個 兒 婦 起 行 離 開 所 住 的 地 方 ， 要 回 猶 大 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7136', '8', '1', '8', '拿 俄 米 對 兩 個 兒 婦 說 ： 你 們 各 人 回 娘 家 去 罷 。 願 耶 和 華 恩 待 你 們 ， 像 你 們 恩 待 已 死 的 人 與 我 一 樣 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7137', '8', '1', '9', '願 耶 和 華 使 你 們 各 在 新 夫 家 中 得 平 安 ！ 於 是 拿 俄 米 與 他 們 親 嘴 。 他 們 就 放 聲 而 哭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7138', '8', '1', '10', '說 ： 不 然 ， 我 們 必 與 你 一 同 回 你 本 國 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7139', '8', '1', '11', '拿 俄 米 說 ： 我 女 兒 們 哪 ， 回 去 罷 ！ 為 何 要 跟 我 去 呢 ？ 我 還 能 生 子 作 你 們 的 丈 夫 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7140', '8', '1', '12', '我 女 兒 們 哪 ， 回 去 罷 ！ 我 年 紀 老 邁 ， 不 能 再 有 丈 夫 ； 即 或 說 ， 我 還 有 指 望 ， 今 夜 有 丈 夫 可 以 生 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7141', '8', '1', '13', '你 們 豈 能 等 著 他 們 長 大 呢 ？ 你 們 豈 能 等 著 他 們 不 嫁 別 人 呢 ？ 我 女 兒 們 哪 ， 不 要 這 樣 。 我 為 你 們 的 緣 故 甚 是 愁 苦 ， 因 為 耶 和 華 伸 手 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7142', '8', '1', '14', '兩 個 兒 婦 又 放 聲 而 哭 ， 俄 珥 巴 與 婆 婆 親 嘴 而 別 ， 只 是 路 得 捨 不 得 拿 俄 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7143', '8', '1', '15', '拿 俄 米 說 ： 看 哪 ， 你 嫂 子 已 經 回 他 本 國 和 他 所 拜 的 神 那 裡 去 了 ， 你 也 跟 著 你 嫂 子 回 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7144', '8', '1', '16', '路 得 說 ： 不 要 催 我 回 去 不 跟 隨 你 。 你 往 哪 裡 去 ， 我 也 往 那 裡 去 ； 你 在 哪 裡 住 宿 ， 我 也 在 那 裡 住 宿 ； 你 的 國 就 是 我 的 國 ， 你 的 　 神 就 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7145', '8', '1', '17', '你 在 哪 裡 死 ， 我 也 在 那 裡 死 ， 也 葬 在 那 裡 。 除 非 死 能 使 你 我 相 離 ！ 不 然 ， 願 耶 和 華 重 重 地 降 罰 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7146', '8', '1', '18', '拿 俄 米 見 路 得 定 意 要 跟 隨 自 己 去 ， 就 不 再 勸 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7147', '8', '1', '19', '於 是 二 人 同 行 ， 來 到 伯 利 恆 。 他 們 到 了 伯 利 恆 ， 合 城 的 人 就 都 驚 訝 。 婦 女 們 說 ： 這 是 拿 俄 米 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7148', '8', '1', '20', '拿 俄 米 對 他 們 說 ： 不 要 叫 我 拿 俄 米 （ 就 是 甜 的 意 思 ） ， 要 叫 我 瑪 拉 （ 就 是 苦 的 意 思 ） ， 因 為 全 能 者 使 我 受 了 大 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7149', '8', '1', '21', '我 滿 滿 地 出 去 ， 耶 和 華 使 我 空 空 地 回 來 。 耶 和 華 降 禍 與 我 ， 全 能 者 使 我 受 苦 。 既 是 這 樣 ， 你 們 為 何 還 叫 我 拿 俄 米 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7150', '8', '1', '22', '拿 俄 米 和 他 兒 婦 摩 押 女 子 路 得 ， 從 摩 押 地 回 來 到 伯 利 恆 ， 正 是 動 手 割 大 麥 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7151', '8', '2', '1', '拿 俄 米 的 丈 夫 以 利 米 勒 的 親 族 中 ， 有 一 個 人 名 叫 波 阿 斯 ， 是 個 大 財 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7152', '8', '2', '2', '摩 押 女 子 路 得 對 拿 俄 米 說 ： 容 我 往 田 間 去 ， 我 蒙 誰 的 恩 ， 就 在 誰 的 身 後 拾 取 麥 穗 。 拿 俄 米 說 ： 女 兒 啊 ， 你 只 管 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7153', '8', '2', '3', '路 得 就 去 了 ， 來 到 田 間 ， 在 收 割 的 人 身 後 拾 取 麥 穗 。 他 恰 巧 到 了 以 利 米 勒 本 族 的 人 波 阿 斯 那 塊 田 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7154', '8', '2', '4', '波 阿 斯 正 從 伯 利 恆 來 ， 對 收 割 的 人 說 ： 願 耶 和 華 與 你 們 同 在 ！ 他 們 回 答 說 ： 願 耶 和 華 賜 福 與 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7155', '8', '2', '5', '波 阿 斯 問 監 管 收 割 的 僕 人 說 ： 那 是 誰 家 的 女 子 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7156', '8', '2', '6', '監 管 收 割 的 僕 人 回 答 說 ： 是 那 摩 押 女 子 ， 跟 隨 拿 俄 米 從 摩 押 地 回 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7157', '8', '2', '7', '他 說 ： 請 你 容 我 跟 著 收 割 的 人 拾 取 打 捆 剩 下 的 麥 穗 。 他 從 早 晨 直 到 如 今 ， 除 了 在 屋 子 裡 坐 一 會 兒 ， 常 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7158', '8', '2', '8', '波 阿 斯 對 路 得 說 ： 女 兒 啊 ， 聽 我 說 ， 不 要 往 別 人 田 裡 拾 取 麥 穗 ， 也 不 要 離 開 這 裡 ， 要 常 與 我 使 女 們 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7159', '8', '2', '9', '我 的 僕 人 在 那 塊 田 收 割 ， 你 就 跟 著 他 們 去 。 我 已 經 吩 咐 僕 人 不 可 欺 負 你 ； 你 若 渴 了 ， 就 可 以 到 器 皿 那 裡 喝 僕 人 打 來 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7160', '8', '2', '10', '路 得 就 俯 伏 在 地 叩 拜 ， 對 他 說 ： 我 既 是 外 邦 人 ， 怎 麼 蒙 你 的 恩 ， 這 樣 顧 恤 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7161', '8', '2', '11', '波 阿 斯 回 答 說 ： 自 從 你 丈 夫 死 後 ， 凡 你 向 婆 婆 所 行 的 ， 並 你 離 開 父 母 和 本 地 ， 到 素 不 認 識 的 民 中 ， 這 些 事 人 全 都 告 訴 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7162', '8', '2', '12', '願 耶 和 華 照 你 所 行 的 賞 賜 你 。 你 來 投 靠 耶 和 華 ─ 以 色 列 　 神 的 翅 膀 下 ， 願 你 滿 得 他 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7163', '8', '2', '13', '路 得 說 ： 我 主 啊 ， 願 在 你 眼 前 蒙 恩 。 我 雖 然 不 及 你 的 一 個 使 女 ， 你 還 用 慈 愛 的 話 安 慰 我 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7164', '8', '2', '14', '到 了 吃 飯 的 時 候 ， 波 阿 斯 對 路 得 說 ： 你 到 這 裡 來 吃 餅 ， 將 餅 蘸 在 醋 裡 。 路 得 就 在 收 割 的 人 旁 邊 坐 下 ； 他 們 把 烘 了 的 穗 子 遞 給 他 。 他 吃 飽 了 ， 還 有 餘 剩 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7165', '8', '2', '15', '他 起 來 又 拾 取 麥 穗 ， 波 阿 斯 吩 咐 僕 人 說 ： 他 就 是 在 捆 中 拾 取 麥 穗 ， 也 可 以 容 他 ， 不 可 羞 辱 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7166', '8', '2', '16', '並 要 從 捆 裡 抽 出 些 來 ， 留 在 地 下 任 他 拾 取 ， 不 可 叱 嚇 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7167', '8', '2', '17', '這 樣 ， 路 得 在 田 間 拾 取 麥 穗 ， 直 到 晚 上 ， 將 所 拾 取 的 打 了 ， 約 有 一 伊 法 大 麥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7168', '8', '2', '18', '他 就 把 所 拾 取 的 帶 進 城 去 給 婆 婆 看 ， 又 把 他 吃 飽 了 所 剩 的 給 了 婆 婆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7169', '8', '2', '19', '婆 婆 問 他 說 ： 你 今 日 在 哪 裡 拾 取 麥 穗 ， 在 哪 裡 做 工 呢 ？ 願 那 顧 恤 你 的 得 福 。 路 得 就 告 訴 婆 婆 說 ： 我 今 日 在 一 個 名 叫 波 阿 斯 的 人 那 裡 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7170', '8', '2', '20', '拿 俄 米 對 兒 婦 說 ： 願 那 人 蒙 耶 和 華 賜 福 ， 因 為 他 不 斷 地 恩 待 活 人 死 人 。 拿 俄 米 又 說 ： 那 是 我 們 本 族 的 人 ， 是 一 個 至 近 的 親 屬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7171', '8', '2', '21', '摩 押 女 子 路 得 說 ： 他 對 我 說 ： 你 要 緊 隨 我 的 僕 人 拾 取 麥 穗 ， 直 等 他 們 收 完 了 我 的 莊 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7172', '8', '2', '22', '拿 俄 米 對 兒 婦 路 得 說 ： 女 兒 啊 ， 你 跟 著 他 的 使 女 出 去 ， 不 叫 人 遇 見 你 在 別 人 田 間 ， 這 才 為 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7173', '8', '2', '23', '於 是 路 得 與 波 阿 斯 的 使 女 常 在 一 處 拾 取 麥 穗 ， 直 到 收 完 了 大 麥 和 小 麥 。 路 得 仍 與 婆 婆 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7174', '8', '3', '1', '路 得 的 婆 婆 拿 俄 米 對 他 說 ： 女 兒 啊 ， 我 不 當 為 你 找 個 安 身 之 處 ， 使 你 享 福 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7175', '8', '3', '2', '你 與 波 阿 斯 的 使 女 常 在 一 處 ， 波 阿 斯 不 是 我 們 的 親 族 麼 ？ 他 今 夜 在 場 上 簸 大 麥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7176', '8', '3', '3', '你 要 沐 浴 抹 膏 ， 換 上 衣 服 ， 下 到 場 上 ， 卻 不 要 使 那 人 認 出 你 來 。 你 等 他 吃 喝 完 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7177', '8', '3', '4', '到 他 睡 的 時 候 ， 你 看 準 他 睡 的 地 方 ， 就 進 去 掀 開 他 腳 上 的 被 ， 躺 臥 在 那 裡 ， 他 必 告 訴 你 所 當 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7178', '8', '3', '5', '路 得 說 ： 凡 你 所 吩 咐 的 ， 我 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7179', '8', '3', '6', '路 得 就 下 到 場 上 ， 照 他 婆 婆 所 吩 咐 他 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7180', '8', '3', '7', '波 阿 斯 吃 喝 完 了 ， 心 裡 歡 暢 ， 就 去 睡 在 麥 堆 旁 邊 。 路 得 便 悄 悄 地 來 掀 開 他 腳 上 的 被 ， 躺 臥 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7181', '8', '3', '8', '到 了 夜 半 ， 那 人 忽 然 驚 醒 ， 翻 過 身 來 ， 不 料 有 女 子 躺 在 他 的 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7182', '8', '3', '9', '他 就 說 ： 你 是 誰 ？ 回 答 說 ： 我 是 你 的 婢 女 路 得 。 求 你 用 你 的 衣 襟 遮 蓋 我 ， 因 為 你 是 我 一 個 至 近 的 親 屬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7183', '8', '3', '10', '波 阿 斯 說 ： 女 兒 啊 ， 願 你 蒙 耶 和 華 賜 福 。 你 末 後 的 恩 比 先 前 更 大 ； 因 為 少 年 人 無 論 貧 富 ， 你 都 沒 有 跟 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7184', '8', '3', '11', '女 兒 啊 ， 現 在 不 要 懼 怕 ， 凡 你 所 說 的 ， 我 必 照 著 行 ； 我 本 城 的 人 都 知 道 你 是 個 賢 德 的 女 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7185', '8', '3', '12', '我 實 在 是 你 一 個 至 近 的 親 屬 ， 只 是 還 有 一 個 人 比 我 更 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7186', '8', '3', '13', '你 今 夜 在 這 裡 住 宿 ， 明 早 他 若 肯 為 你 盡 親 屬 的 本 分 ， 就 由 他 罷 ！ 倘 若 不 肯 ， 我 指 著 永 生 的 耶 和 華 起 誓 ， 我 必 為 你 盡 了 本 分 ， 你 只 管 躺 到 天 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7187', '8', '3', '14', '路 得 便 在 他 腳 下 躺 到 天 快 亮 ， 人 彼 此 不 能 辨 認 的 時 候 就 起 來 了 。 波 阿 斯 說 ： 不 可 使 人 知 道 有 女 子 到 場 上 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7188', '8', '3', '15', '又 對 路 得 說 ： 打 開 你 所 披 的 外 衣 。 他 打 開 了 ， 波 阿 斯 就 撮 了 六 簸 箕 大 麥 ， 幫 他 扛 在 肩 上 ， 他 便 進 城 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7189', '8', '3', '16', '路 得 回 到 婆 婆 那 裡 ， 婆 婆 說 ： 女 兒 啊 ， 怎 麼 樣 了 ？ 路 得 就 將 那 人 向 他 所 行 的 述 說 了 一 遍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7190', '8', '3', '17', '又 說 ： 那 人 給 了 我 六 簸 箕 大 麥 ， 對 我 說 ： 你 不 可 空 手 回 去 見 你 的 婆 婆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7191', '8', '3', '18', '婆 婆 說 ： 女 兒 啊 ， 你 只 管 安 坐 等 候 ， 看 這 事 怎 樣 成 就 ， 因 為 那 人 今 日 不 辦 成 這 事 必 不 休 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7192', '8', '4', '1', '波 阿 斯 到 了 城 門 ， 坐 在 那 裡 ， 恰 巧 波 阿 斯 所 說 的 那 至 近 的 親 屬 經 過 。 波 阿 斯 說 ： 某 人 哪 ， 你 來 坐 在 這 裡 。 他 就 來 坐 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7193', '8', '4', '2', '波 阿 斯 又 從 本 城 的 長 老 中 揀 選 了 十 人 ， 對 他 們 說 ： 請 你 們 坐 在 這 裡 。 他 們 就 都 坐 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7194', '8', '4', '3', '波 阿 斯 對 那 至 近 的 親 屬 說 ： 從 摩 押 地 回 來 的 拿 俄 米 ， 現 在 要 賣 我 們 族 兄 以 利 米 勒 的 那 塊 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7195', '8', '4', '4', '我 想 當 贖 那 塊 地 的 是 你 ， 其 次 是 我 ， 以 外 再 沒 有 別 人 了 。 你 可 以 在 這 裡 的 人 面 前 和 我 本 國 的 長 老 面 前 說 明 ， 你 若 肯 贖 就 贖 ， 若 不 肯 贖 就 告 訴 我 。 那 人 回 答 說 ： 我 肯 贖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7196', '8', '4', '5', '波 阿 斯 說 ： 你 從 拿 俄 米 手 中 買 這 地 的 時 候 ， 也 當 娶 （ 原 文 是 買 ；10 節 同 ） 死 人 的 妻 摩 押 女 子 路 得 ， 使 死 人 在 產 業 上 存 留 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7197', '8', '4', '6', '那 人 說 ： 這 樣 我 就 不 能 贖 了 ， 恐 怕 於 我 的 產 業 有 礙 。 你 可 以 贖 我 所 當 贖 的 ， 我 不 能 贖 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7198', '8', '4', '7', '從 前 ， 在 以 色 列 中 要 定 奪 甚 麼 事 ， 或 贖 回 ， 或 交 易 ， 這 人 就 脫 鞋 給 那 人 。 以 色 列 人 都 以 此 為 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7199', '8', '4', '8', '那 人 對 波 阿 斯 說 ： 你 自 己 買 罷 ！ 於 是 將 鞋 脫 下 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7200', '8', '4', '9', '波 阿 斯 對 長 老 和 眾 民 說 ： 你 們 今 日 作 見 證 ， 凡 屬 以 利 米 勒 和 基 連 、 瑪 倫 的 ， 我 都 從 拿 俄 米 手 中 置 買 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7201', '8', '4', '10', '又 娶 了 瑪 倫 的 妻 摩 押 女 子 路 得 為 妻 ， 好 在 死 人 的 產 業 上 存 留 他 的 名 ， 免 得 他 的 名 在 本 族 本 鄉 滅 沒 。 你 們 今 日 可 以 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7202', '8', '4', '11', '在 城 門 坐 著 的 眾 民 和 長 老 都 說 ： 我 們 作 見 證 。 願 耶 和 華 使 進 你 家 的 這 女 子 ， 像 建 立 以 色 列 家 的 拉 結 、 利 亞 二 人 一 樣 。 又 願 你 在 以 法 他 得 亨 通 ， 在 伯 利 恆 得 名 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7203', '8', '4', '12', '願 耶 和 華 從 這 少 年 女 子 賜 你 後 裔 ， 使 你 的 家 像 他 瑪 從 猶 大 所 生 法 勒 斯 的 家 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7204', '8', '4', '13', '於 是 ， 波 阿 斯 娶 了 路 得 為 妻 ， 與 他 同 房 。 耶 和 華 使 他 懷 孕 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7205', '8', '4', '14', '婦 人 們 對 拿 俄 米 說 ： 耶 和 華 是 應 當 稱 頌 的 ！ 因 為 今 日 沒 有 撇 下 你 ， 使 你 無 至 近 的 親 屬 。 願 這 孩 子 在 以 色 列 中 得 名 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7206', '8', '4', '15', '他 必 提 起 你 的 精 神 ， 奉 養 你 的 老 ， 因 為 是 愛 慕 你 的 那 兒 婦 所 生 的 。 有 這 兒 婦 比 有 七 個 兒 子 還 好 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7207', '8', '4', '16', '拿 俄 米 就 把 孩 子 抱 在 懷 中 ， 作 他 的 養 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7208', '8', '4', '17', '鄰 舍 的 婦 人 說 ： 拿 俄 米 得 孩 子 了 ！ 就 給 孩 子 起 名 叫 俄 備 得 。 這 俄 備 得 是 耶 西 的 父 ， 耶 西 是 大 衛 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7209', '8', '4', '18', '法 勒 斯 的 後 代 記 在 下 面 ： 法 勒 斯 生 希 斯 崙 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7210', '8', '4', '19', '希 斯 崙 生 蘭 ； 蘭 生 亞 米 拿 達 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7211', '8', '4', '20', '亞 米 拿 達 生 拿 順 ； 拿 順 生 撒 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7212', '8', '4', '21', '撒 門 生 波 阿 斯 ； 波 阿 斯 生 俄 備 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7213', '8', '4', '22', '俄 備 得 生 耶 西 ； 耶 西 生 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7214', '9', '1', '1', '以 法 蓮 山 地 的 拉 瑪 瑣 非 有 一 個 以 法 蓮 人 ， 名 叫 以 利 加 拿 ， 是 蘇 弗 的 玄 孫 ， 託 戶 的 曾 孫 ， 以 利 戶 的 孫 子 ， 耶 羅 罕 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7215', '9', '1', '2', '他 有 兩 個 妻 ： 一 名 哈 拿 ， 一 名 毗 尼 拿 。 毗 尼 拿 有 兒 女 ， 哈 拿 沒 有 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7216', '9', '1', '3', '這 人 每 年 從 本 城 上 到 示 羅 ， 敬 拜 祭 祀 萬 軍 之 耶 和 華 ； 在 那 裡 有 以 利 的 兩 個 兒 子 何 弗 尼 、 非 尼 哈 當 耶 和 華 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7217', '9', '1', '4', '以 利 加 拿 每 逢 獻 祭 的 日 子 ， 將 祭 肉 分 給 他 的 妻 毗 尼 拿 和 毗 尼 拿 所 生 的 兒 女 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7218', '9', '1', '5', '給 哈 拿 的 卻 是 雙 分 ， 因 為 他 愛 哈 拿 。 無 奈 耶 和 華 不 使 哈 拿 生 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7219', '9', '1', '6', '毗 尼 拿 見 耶 和 華 不 使 哈 拿 生 育 ， 就 作 他 的 對 頭 ， 大 大 激 動 他 ， 要 使 他 生 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7220', '9', '1', '7', '每 年 上 到 耶 和 華 殿 的 時 候 ， 以 利 加 拿 都 以 雙 分 給 哈 拿 ； 毗 尼 拿 仍 是 激 動 他 ， 以 致 他 哭 泣 不 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7221', '9', '1', '8', '他 丈 夫 以 利 加 拿 對 他 說 ： 哈 拿 啊 ， 你 為 何 哭 泣 ， 不 吃 飯 ， 心 裡 愁 悶 呢 ？ 有 我 不 比 十 個 兒 子 還 好 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7222', '9', '1', '9', '他 們 在 示 羅 吃 喝 完 了 ， 哈 拿 就 站 起 來 。 祭 司 以 利 在 耶 和 華 殿 的 門 框 旁 邊 ， 坐 在 自 己 的 位 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7223', '9', '1', '10', '哈 拿 心 裡 愁 苦 ， 就 痛 痛 哭 泣 ， 祈 禱 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7224', '9', '1', '11', '許 願 說 ： 萬 軍 之 耶 和 華 啊 ， 你 若 垂 顧 婢 女 的 苦 情 ， 眷 念 不 忘 婢 女 ， 賜 我 一 個 兒 子 ， 我 必 使 他 終 身 歸 與 耶 和 華 ， 不 用 剃 頭 刀 剃 他 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7225', '9', '1', '12', '哈 拿 在 耶 和 華 面 前 不 住 地 祈 禱 ， 以 利 定 睛 看 他 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7226', '9', '1', '13', '（ 原 來 哈 拿 心 中 默 禱 ， 只 動 嘴 唇 ， 不 出 聲 音 ， 因 此 以 利 以 為 他 喝 醉 了 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7227', '9', '1', '14', '以 利 對 他 說 ： 你 要 醉 到 幾 時 呢 ？ 你 不 應 該 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7228', '9', '1', '15', '哈 拿 回 答 說 ： 主 啊 ， 不 是 這 樣 。 我 是 心 裡 愁 苦 的 婦 人 ， 清 酒 濃 酒 都 沒 有 喝 ， 但 在 耶 和 華 面 前 傾 心 吐 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7229', '9', '1', '16', '不 要 將 婢 女 看 作 不 正 經 的 女 子 。 我 因 被 人 激 動 ， 愁 苦 太 多 ， 所 以 祈 求 到 如 今 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7230', '9', '1', '17', '以 利 說 ： 你 可 以 平 平 安 安 地 回 去 。 願 以 色 列 的 　 神 允 准 你 向 他 所 求 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7231', '9', '1', '18', '哈 拿 說 ： 願 婢 女 在 你 眼 前 蒙 恩 。 於 是 婦 人 走 去 吃 飯 ， 面 上 再 不 帶 愁 容 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7232', '9', '1', '19', '次 日 清 早 ， 他 們 起 來 ， 在 耶 和 華 面 前 敬 拜 ， 就 回 拉 瑪 。 到 了 家 裡 ， 以 利 加 拿 和 妻 哈 拿 同 房 ， 耶 和 華 顧 念 哈 拿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7233', '9', '1', '20', '哈 拿 就 懷 孕 。 日 期 滿 足 ， 生 了 一 個 兒 子 ， 給 他 起 名 叫 撒 母 耳 ， 說 ： 這 是 我 從 耶 和 華 那 裡 求 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7234', '9', '1', '21', '以 利 加 拿 和 他 全 家 都 上 示 羅 去 ， 要 向 耶 和 華 獻 年 祭 ， 並 還 所 許 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7235', '9', '1', '22', '哈 拿 卻 沒 有 上 去 ， 對 丈 夫 說 ： 等 孩 子 斷 了 奶 ， 我 便 帶 他 上 去 朝 見 耶 和 華 ， 使 他 永 遠 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7236', '9', '1', '23', '他 丈 夫 以 利 加 拿 說 ： 就 隨 你 的 意 行 罷 ！ 可 以 等 兒 子 斷 了 奶 。 但 願 耶 和 華 應 驗 他 的 話 。 於 是 婦 人 在 家 裡 乳 養 兒 子 ， 直 到 斷 了 奶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7237', '9', '1', '24', '既 斷 了 奶 ， 就 把 孩 子 帶 上 示 羅 ， 到 了 耶 和 華 的 殿 ； 又 帶 了 三 隻 公 牛 ， 一 伊 法 細 麵 ， 一 皮 袋 酒 。 （ 那 時 ， 孩 子 還 小 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7238', '9', '1', '25', '宰 了 一 隻 公 牛 ， 就 領 孩 子 到 以 利 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7239', '9', '1', '26', '婦 人 說 ： 主 啊 ， 我 敢 在 你 面 前 起 誓 ， 從 前 在 你 這 裡 站 著 祈 求 耶 和 華 的 那 婦 人 ， 就 是 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7240', '9', '1', '27', '我 祈 求 為 要 得 這 孩 子 ； 耶 和 華 已 將 我 所 求 的 賜 給 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7241', '9', '1', '28', '所 以 ， 我 將 這 孩 子 歸 與 耶 和 華 ， 使 他 終 身 歸 與 耶 和 華 。 於 是 在 那 裡 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7242', '9', '2', '1', '哈 拿 禱 告 說 ： 我 的 心 因 耶 和 華 快 樂 ； 我 的 角 因 耶 和 華 高 舉 。 我 的 口 向 仇 敵 張 開 ； 我 因 耶 和 華 的 救 恩 歡 欣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7243', '9', '2', '2', '只 有 耶 和 華 為 聖 ； 除 他 以 外 沒 有 可 比 的 ， 也 沒 有 磐 石 像 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7244', '9', '2', '3', '人 不 要 誇 口 說 驕 傲 的 話 ， 也 不 要 出 狂 妄 的 言 語 ； 因 耶 和 華 是 大 有 智 識 的 　 神 ， 人 的 行 為 被 他 衡 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7245', '9', '2', '4', '勇 士 的 弓 都 已 折 斷 ； 跌 倒 的 人 以 力 量 束 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7246', '9', '2', '5', '素 來 飽 足 的 ， 反 作 用 人 求 食 ； 飢 餓 的 ， 再 不 飢 餓 。 不 生 育 的 ， 生 了 七 個 兒 子 ； 多 有 兒 女 的 ， 反 倒 衰 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7247', '9', '2', '6', '耶 和 華 使 人 死 ， 也 使 人 活 ， 使 人 下 陰 間 ， 也 使 人 往 上 升 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7248', '9', '2', '7', '他 使 人 貧 窮 ， 也 使 人 富 足 ， 使 人 卑 微 ， 也 使 人 高 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7249', '9', '2', '8', '他 從 灰 塵 裡 抬 舉 貧 寒 人 ， 從 糞 堆 中 提 拔 窮 乏 人 ， 使 他 們 與 王 子 同 坐 ， 得 著 榮 耀 的 座 位 。 地 的 柱 子 屬 於 耶 和 華 ； 他 將 世 界 立 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7250', '9', '2', '9', '他 必 保 護 聖 民 的 腳 步 ， 使 惡 人 在 黑 暗 中 寂 然 不 動 ； 人 都 不 能 靠 力 量 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7251', '9', '2', '10', '與 耶 和 華 爭 競 的 ， 必 被 打 碎 ； 耶 和 華 必 從 天 上 以 雷 攻 擊 他 ， 必 審 判 地 極 的 人 ， 將 力 量 賜 與 所 立 的 王 ， 高 舉 受 膏 者 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7252', '9', '2', '11', '以 利 加 拿 往 拉 瑪 回 家 去 了 。 那 孩 子 在 祭 司 以 利 面 前 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7253', '9', '2', '12', '以 利 的 兩 個 兒 子 是 惡 人 ， 不 認 識 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7254', '9', '2', '13', '這 二 祭 司 待 百 姓 是 這 樣 的 規 矩 ： 凡 有 人 獻 祭 ， 正 煮 肉 的 時 候 ， 祭 司 的 僕 人 就 來 ， 手 拿 三 齒 的 叉 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7255', '9', '2', '14', '將 叉 子 往 罐 裡 ， 或 鼎 裡 ， 或 釜 裡 ， 或 鍋 裡 一 插 ， 插 上 來 的 肉 ， 祭 司 都 取 了 去 。 凡 上 到 示 羅 的 以 色 列 人 ， 他 們 都 是 這 樣 看 待 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7256', '9', '2', '15', '又 在 未 燒 脂 油 以 前 ， 祭 司 的 僕 人 就 來 對 獻 祭 的 人 說 ： 將 肉 給 祭 司 ， 叫 他 烤 罷 。 他 不 要 煮 過 的 ， 要 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7257', '9', '2', '16', '獻 祭 的 人 若 說 ： 必 須 先 燒 脂 油 ， 然 後 你 可 以 隨 意 取 肉 。 僕 人 就 說 ： 你 立 時 給 我 ， 不 然 我 便 搶 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7258', '9', '2', '17', '如 此 ， 這 二 少 年 人 的 罪 在 耶 和 華 面 前 甚 重 了 ， 因 為 他 們 藐 視 耶 和 華 的 祭 物 （ 或 譯 ： 他 們 使 人 厭 棄 給 耶 和 華 獻 祭 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7259', '9', '2', '18', '那 時 ， 撒 母 耳 還 是 孩 子 ， 穿 著 細 麻 布 的 以 弗 得 ， 侍 立 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7260', '9', '2', '19', '他 母 親 每 年 為 他 做 一 件 小 外 袍 ， 同 著 丈 夫 上 來 獻 年 祭 的 時 候 帶 來 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7261', '9', '2', '20', '以 利 為 以 利 加 拿 和 他 的 妻 祝 福 ， 說 ： 願 耶 和 華 由 這 婦 人 再 賜 你 後 裔 ， 代 替 你 從 耶 和 華 求 來 的 孩 子 。 他 們 就 回 本 鄉 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7262', '9', '2', '21', '耶 和 華 眷 顧 哈 拿 ， 他 就 懷 孕 生 了 三 個 兒 子 ， 兩 個 女 兒 。 那 孩 子 撒 母 耳 在 耶 和 華 面 前 漸 漸 長 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7263', '9', '2', '22', '以 利 年 甚 老 邁 ， 聽 見 他 兩 個 兒 子 待 以 色 列 眾 人 的 事 ， 又 聽 見 他 們 與 會 幕 門 前 伺 候 的 婦 人 苟 合 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7264', '9', '2', '23', '他 就 對 他 們 說 ： 你 們 為 何 行 這 樣 的 事 呢 ？ 我 從 這 眾 百 姓 聽 見 你 們 的 惡 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7265', '9', '2', '24', '我 兒 啊 ， 不 可 這 樣 ！ 我 聽 見 你 們 的 風 聲 不 好 ， 你 們 使 耶 和 華 的 百 姓 犯 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7266', '9', '2', '25', '人 若 得 罪 人 ， 有 士 師 審 判 他 ； 人 若 得 罪 耶 和 華 ， 誰 能 為 他 祈 求 呢 ？ 然 而 他 們 還 是 不 聽 父 親 的 話 ， 因 為 耶 和 華 想 要 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7267', '9', '2', '26', '孩 子 撒 母 耳 漸 漸 長 大 ， 耶 和 華 與 人 越 發 喜 愛 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7268', '9', '2', '27', '有 　 神 人 來 見 以 利 ， 對 他 說 ： 耶 和 華 如 此 說 ： 你 祖 父 在 埃 及 法 老 家 作 奴 僕 的 時 候 ， 我 不 是 向 他 們 顯 現 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7269', '9', '2', '28', '在 以 色 列 眾 支 派 中 ， 我 不 是 揀 選 人 作 我 的 祭 司 ， 使 他 燒 香 ， 在 我 壇 上 獻 祭 ， 在 我 面 前 穿 以 弗 得 ， 又 將 以 色 列 人 所 獻 的 火 祭 都 賜 給 你 父 家 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7270', '9', '2', '29', '我 所 吩 咐 獻 在 我 居 所 的 祭 物 ， 你 們 為 何 踐 踏 ？ 尊 重 你 的 兒 子 過 於 尊 重 我 ， 將 我 民 以 色 列 所 獻 美 好 的 祭 物 肥 己 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7271', '9', '2', '30', '因 此 ， 耶 和 華 ─ 以 色 列 的 　 神 說 ： 我 曾 說 ， 你 和 你 父 家 必 永 遠 行 在 我 面 前 ； 現 在 我 卻 說 ， 決 不 容 你 們 這 樣 行 。 因 為 尊 重 我 的 ， 我 必 重 看 他 ； 藐 視 我 的 ， 他 必 被 輕 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7272', '9', '2', '31', '日 子 必 到 ， 我 要 折 斷 你 的 膀 臂 和 你 父 家 的 膀 臂 ， 使 你 家 中 沒 有 一 個 老 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7273', '9', '2', '32', '在 神 使 以 色 列 人 享 福 的 時 候 ， 你 必 看 見 我 居 所 的 敗 落 。 在 你 家 中 必 永 遠 沒 有 一 個 老 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7274', '9', '2', '33', '我 必 不 從 我 壇 前 滅 盡 你 家 中 的 人 ； 那 未 滅 的 必 使 你 眼 目 乾 癟 、 心 中 憂 傷 。 你 家 中 所 生 的 人 都 必 死 在 中 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7275', '9', '2', '34', '你 的 兩 個 兒 子 何 弗 尼 、 非 尼 哈 所 遭 遇 的 事 可 作 你 的 證 據 ： 他 們 二 人 必 一 日 同 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7276', '9', '2', '35', '我 要 為 自 己 立 一 個 忠 心 的 祭 司 ； 他 必 照 我 的 心 意 而 行 。 我 要 為 他 建 立 堅 固 的 家 ； 他 必 永 遠 行 在 我 的 受 膏 者 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7277', '9', '2', '36', '你 家 所 剩 下 的 人 都 必 來 叩 拜 他 ， 求 塊 銀 子 ， 求 個 餅 ， 說 ： 求 你 賜 我 祭 司 的 職 分 ， 好 叫 我 得 點 餅 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7278', '9', '3', '1', '童 子 撒 母 耳 在 以 利 面 前 事 奉 耶 和 華 。 當 那 些 日 子 ， 耶 和 華 的 言 語 稀 少 ， 不 常 有 默 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7279', '9', '3', '2', '一 日 ， 以 利 睡 臥 在 自 己 的 地 方 ； 他 眼 目 昏 花 ， 看 不 分 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7280', '9', '3', '3', '　 神 的 燈 在 　 神 耶 和 華 殿 內 約 櫃 那 裡 ， 還 沒 有 熄 滅 ， 撒 母 耳 已 經 睡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7281', '9', '3', '4', '耶 和 華 呼 喚 撒 母 耳 。 撒 母 耳 說 ： 我 在 這 裡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7282', '9', '3', '5', '就 跑 到 以 利 那 裡 ， 說 ： 你 呼 喚 我 ？ 我 在 這 裡 。 以 利 回 答 說 ： 我 沒 有 呼 喚 你 ， 你 去 睡 罷 。 他 就 去 睡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7283', '9', '3', '6', '耶 和 華 又 呼 喚 撒 母 耳 。 撒 母 耳 起 來 ， 到 以 利 那 裡 ， 說 ： 你 呼 喚 我 ？ 我 在 這 裡 。 以 利 回 答 說 ： 我 的 兒 ， 我 沒 有 呼 喚 你 ， 你 去 睡 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7284', '9', '3', '7', '那 時 撒 母 耳 還 未 認 識 耶 和 華 ， 也 未 得 耶 和 華 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7285', '9', '3', '8', '耶 和 華 第 三 次 呼 喚 撒 母 耳 。 撒 母 耳 起 來 ， 到 以 利 那 裡 ， 說 ： 你 又 呼 喚 我 ？ 我 在 這 裡 。 以 利 才 明 白 是 耶 和 華 呼 喚 童 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7286', '9', '3', '9', '因 此 以 利 對 撒 母 耳 說 ： 你 仍 去 睡 罷 ； 若 再 呼 喚 你 ， 你 就 說 ： 耶 和 華 啊 ， 請 說 ， 僕 人 敬 聽 ！ 撒 母 耳 就 去 ， 仍 睡 在 原 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7287', '9', '3', '10', '耶 和 華 又 來 站 著 ， 像 前 三 次 呼 喚 說 ： 撒 母 耳 啊 ！ 撒 母 耳 啊 ！ 撒 母 耳 回 答 說 ： 請 說 ， 僕 人 敬 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7288', '9', '3', '11', '耶 和 華 對 撒 母 耳 說 ： 我 在 以 色 列 中 必 行 一 件 事 ， 叫 聽 見 的 人 都 必 耳 鳴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7289', '9', '3', '12', '我 指 著 以 利 家 所 說 的 話 ， 到 了 時 候 ， 我 必 始 終 應 驗 在 以 利 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7290', '9', '3', '13', '我 曾 告 訴 他 必 永 遠 降 罰 與 他 的 家 ， 因 他 知 道 兒 子 作 孽 ， 自 招 咒 詛 ， 卻 不 禁 止 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7291', '9', '3', '14', '所 以 我 向 以 利 家 起 誓 說 ： 以 利 家 的 罪 孽 ， 雖 獻 祭 奉 禮 物 ， 永 不 能 得 贖 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7292', '9', '3', '15', '撒 母 耳 睡 到 天 亮 ， 就 開 了 耶 和 華 的 殿 門 ， 不 敢 將 默 示 告 訴 以 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7293', '9', '3', '16', '以 利 呼 喚 撒 母 耳 說 ： 我 兒 撒 母 耳 啊 ！ 撒 母 耳 回 答 說 ： 我 在 這 裡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7294', '9', '3', '17', '以 利 說 ： 耶 和 華 對 你 說 甚 麼 ， 你 不 要 向 我 隱 瞞 ； 你 若 將 　 神 對 你 所 說 的 隱 瞞 一 句 ， 願 他 重 重 地 降 罰 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7295', '9', '3', '18', '撒 母 耳 就 把 一 切 話 都 告 訴 了 以 利 ， 並 沒 有 隱 瞞 。 以 利 說 ： 這 是 出 於 耶 和 華 ， 願 他 憑 自 己 的 意 旨 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7296', '9', '3', '19', '撒 母 耳 長 大 了 ， 耶 和 華 與 他 同 在 ， 使 他 所 說 的 話 一 句 都 不 落 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7297', '9', '3', '20', '從 但 到 別 是 巴 所 有 的 以 色 列 人 都 知 道 耶 和 華 立 撒 母 耳 為 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7298', '9', '3', '21', '耶 和 華 又 在 示 羅 顯 現 ； 因 為 耶 和 華 將 自 己 的 話 默 示 撒 母 耳 ， 撒 母 耳 就 把 這 話 傳 遍 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7299', '9', '4', '1', '以 色 列 人 出 去 與 非 利 士 人 打 仗 ， 安 營 在 以 便 以 謝 ； 非 利 士 人 安 營 在 亞 弗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7300', '9', '4', '2', '非 利 士 人 向 以 色 列 人 擺 陣 。 兩 軍 交 戰 的 時 候 ， 以 色 列 人 敗 在 非 利 士 人 面 前 ； 非 利 士 人 在 戰 場 上 殺 了 他 們 的 軍 兵 約 有 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7301', '9', '4', '3', '百 姓 回 到 營 裡 ， 以 色 列 的 長 老 說 ： 耶 和 華 今 日 為 何 使 我 們 敗 在 非 利 士 人 面 前 呢 ？ 我 們 不 如 將 耶 和 華 的 約 櫃 從 示 羅 抬 到 我 們 這 裡 來 ， 好 在 我 們 中 間 救 我 們 脫 離 敵 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7302', '9', '4', '4', '於 是 百 姓 打 發 人 到 示 羅 ， 從 那 裡 將 坐 在 二 基 路 伯 上 萬 軍 之 耶 和 華 的 約 櫃 抬 來 。 以 利 的 兩 個 兒 子 何 弗 尼 、 非 尼 哈 與 　 神 的 約 櫃 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7303', '9', '4', '5', '耶 和 華 的 約 櫃 到 了 營 中 ， 以 色 列 眾 人 就 大 聲 歡 呼 ， 地 便 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7304', '9', '4', '6', '非 利 士 人 聽 見 歡 呼 的 聲 音 ， 就 說 ： 在 希 伯 來 人 營 裡 大 聲 歡 呼 ， 是 甚 麼 緣 故 呢 ？ 隨 後 就 知 道 耶 和 華 的 約 櫃 到 了 營 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7305', '9', '4', '7', '非 利 士 人 就 懼 怕 起 來 ， 說 ： 有 　 神 到 了 他 們 營 中 ； 又 說 ： 我 們 有 禍 了 ！ 向 來 不 曾 有 這 樣 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7306', '9', '4', '8', '我 們 有 禍 了 ！ 誰 能 救 我 們 脫 離 這 些 大 能 之 　 神 的 手 呢 ？ 從 前 在 曠 野 用 各 樣 災 殃 擊 打 埃 及 人 的 ， 就 是 這 些 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7307', '9', '4', '9', '非 利 士 人 哪 ， 你 們 要 剛 強 ， 要 作 大 丈 夫 ， 免 得 作 希 伯 來 人 的 奴 僕 ， 如 同 他 們 作 你 們 的 奴 僕 一 樣 。 你 們 要 作 大 丈 夫 ， 與 他 們 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7308', '9', '4', '10', '非 利 士 人 和 以 色 列 人 打 仗 ， 以 色 列 人 敗 了 ， 各 向 各 家 奔 逃 ， 被 殺 的 人 甚 多 ， 以 色 列 的 步 兵 仆 倒 了 三 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7309', '9', '4', '11', '　 神 的 約 櫃 被 擄 去 ， 以 利 的 兩 個 兒 子 何 弗 尼 、 非 尼 哈 也 都 被 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7310', '9', '4', '12', '當 日 ， 有 一 個 便 雅 憫 人 從 陣 上 逃 跑 ， 衣 服 撕 裂 ， 頭 蒙 灰 塵 ， 來 到 示 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7311', '9', '4', '13', '到 了 的 時 候 ， 以 利 正 在 道 旁 坐 在 自 己 的 位 上 觀 望 ， 為 　 神 的 約 櫃 心 裡 擔 憂 。 那 人 進 城 報 信 ， 合 城 的 人 就 都 呼 喊 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7312', '9', '4', '14', '以 利 聽 見 呼 喊 的 聲 音 就 問 說 ： 這 喧 嚷 是 甚 麼 緣 故 呢 ？ 那 人 急 忙 來 報 信 給 以 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7313', '9', '4', '15', '那 時 以 利 九 十 八 歲 了 ， 眼 目 發 直 ， 不 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7314', '9', '4', '16', '那 人 對 以 利 說 ： 我 是 從 陣 上 來 的 ， 今 日 我 從 陣 上 逃 回 。 以 利 說 ： 我 兒 ， 事 情 怎 樣 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7315', '9', '4', '17', '報 信 的 回 答 說 ： 以 色 列 人 在 非 利 士 人 面 前 逃 跑 ， 民 中 被 殺 的 甚 多 ！ 你 的 兩 個 兒 子 何 弗 尼 、 非 尼 哈 也 都 死 了 ， 並 且 　 神 的 約 櫃 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7316', '9', '4', '18', '他 一 提 　 神 的 約 櫃 ， 以 利 就 從 他 的 位 上 往 後 跌 倒 ， 在 門 旁 折 斷 頸 項 而 死 ； 因 為 他 年 紀 老 邁 ， 身 體 沉 重 。 以 利 作 以 色 列 的 士 師 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7317', '9', '4', '19', '以 利 的 兒 婦 、 非 尼 哈 的 妻 懷 孕 將 到 產 期 ， 他 聽 見 　 神 的 約 櫃 被 擄 去 ， 公 公 和 丈 夫 都 死 了 ， 就 猛 然 疼 痛 ， 曲 身 生 產 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7318', '9', '4', '20', '將 要 死 的 時 候 ， 旁 邊 站 著 的 婦 人 們 對 他 說 ： 不 要 怕 ！ 你 生 了 男 孩 子 了 。 他 卻 不 回 答 ， 也 不 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7319', '9', '4', '21', '他 給 孩 子 起 名 叫 以 迦 博 ， 說 ： 榮 耀 離 開 以 色 列 了 ！ 這 是 因 　 神 的 約 櫃 被 擄 去 ， 又 因 他 公 公 和 丈 夫 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7320', '9', '4', '22', '他 又 說 ： 榮 耀 離 開 以 色 列 ， 因 為 　 神 的 約 櫃 被 擄 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7321', '9', '5', '1', '非 利 士 人 將 　 神 的 約 櫃 從 以 便 以 謝 抬 到 亞 實 突 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7322', '9', '5', '2', '非 利 士 人 將 　 神 的 約 櫃 抬 進 大 袞 廟 ， 放 在 大 袞 的 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7323', '9', '5', '3', '次 日 清 早 ， 亞 實 突 人 起 來 ， 見 大 袞 仆 倒 在 耶 和 華 的 約 櫃 前 ， 臉 伏 於 地 ， 就 把 大 袞 仍 立 在 原 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7324', '9', '5', '4', '又 次 日 清 早 起 來 ， 見 大 袞 仆 倒 在 耶 和 華 的 約 櫃 前 ， 臉 伏 於 地 ， 並 且 大 袞 的 頭 和 兩 手 都 在 門 檻 上 折 斷 ， 只 剩 下 大 袞 的 殘 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7325', '9', '5', '5', '（ 因 此 ， 大 袞 的 祭 司 和 一 切 進 亞 實 突 、 大 袞 廟 的 人 都 不 踏 大 袞 廟 的 門 檻 ， 直 到 今 日 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7326', '9', '5', '6', '耶 和 華 的 手 重 重 加 在 亞 實 突 人 身 上 ， 敗 壞 他 們 ， 使 他 們 生 痔 瘡 。 亞 實 突 和 亞 實 突 的 四 境 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7327', '9', '5', '7', '亞 實 突 人 見 這 光 景 ， 就 說 ： 以 色 列 　 神 的 約 櫃 不 可 留 在 我 們 這 裡 ， 因 為 他 的 手 重 重 加 在 我 們 和 我 們 　 神 大 袞 的 身 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7328', '9', '5', '8', '就 打 發 人 去 請 非 利 士 的 眾 首 領 來 聚 集 ， 問 他 們 說 ： 我 們 向 以 色 列 　 神 的 約 櫃 應 當 怎 樣 行 呢 ？ 他 們 回 答 說 ： 可 以 將 以 色 列 　 神 的 約 櫃 運 到 迦 特 去 。 於 是 將 以 色 列 　 神 的 約 櫃 運 到 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7329', '9', '5', '9', '運 到 之 後 ， 耶 和 華 的 手 攻 擊 那 城 ， 使 那 城 的 人 大 大 驚 慌 ， 無 論 大 小 都 生 痔 瘡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7330', '9', '5', '10', '他 們 就 把 　 神 的 約 櫃 送 到 以 革 倫 。 　 神 的 約 櫃 到 了 ， 以 革 倫 人 就 喊 嚷 起 來 說 ： 他 們 將 以 色 列 　 神 的 約 櫃 運 到 我 們 這 裡 ， 要 害 我 們 和 我 們 的 眾 民 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7331', '9', '5', '11', '於 是 打 發 人 去 請 非 利 士 的 眾 首 領 來 ， 說 ： 願 你 們 將 以 色 列 　 神 的 約 櫃 送 回 原 處 ， 免 得 害 了 我 們 和 我 們 的 眾 民 ！ 原 來 　 神 的 手 重 重 攻 擊 那 城 ， 城 中 的 人 有 因 驚 慌 而 死 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7332', '9', '5', '12', '未 曾 死 的 人 都 生 了 痔 瘡 。 合 城 呼 號 ， 聲 音 上 達 於 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7333', '9', '6', '1', '耶 和 華 的 約 櫃 在 非 利 士 人 之 地 七 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7334', '9', '6', '2', '非 利 士 人 將 祭 司 和 占 卜 的 聚 了 來 ， 問 他 們 說 ： 我 們 向 耶 和 華 的 約 櫃 應 當 怎 樣 行 ？ 請 指 示 我 們 用 何 法 將 約 櫃 送 回 原 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7335', '9', '6', '3', '他 們 說 ： 若 要 將 以 色 列 　 神 的 約 櫃 送 回 去 ， 不 可 空 空 地 送 去 ， 必 要 給 他 獻 賠 罪 的 禮 物 ， 然 後 你 們 可 得 痊 愈 ， 並 知 道 他 的 手 為 何 不 離 開 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7336', '9', '6', '4', '非 利 士 人 說 ： 應 當 用 甚 麼 獻 為 賠 罪 的 禮 物 呢 ？ 他 們 回 答 說 ： 當 照 非 利 士 首 領 的 數 目 ， 用 五 個 金 痔 瘡 ， 五 個 金 老 鼠 ， 因 為 在 你 們 眾 人 和 你 們 首 領 的 身 上 都 是 一 樣 的 災 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7337', '9', '6', '5', '所 以 當 製 造 你 們 痔 瘡 的 像 和 毀 壞 你 們 田 地 老 鼠 的 像 ， 並 要 歸 榮 耀 給 以 色 列 的 　 神 ， 或 者 他 向 你 們 和 你 們 的 　 神 ， 並 你 們 的 田 地 ， 把 手 放 輕 些 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7338', '9', '6', '6', '你 們 為 何 硬 著 心 像 埃 及 人 和 法 老 一 樣 呢 ？ 　 神 在 埃 及 人 中 間 行 奇 事 ， 埃 及 人 豈 不 釋 放 以 色 列 人 ， 他 們 就 去 了 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7339', '9', '6', '7', '現 在 你 們 應 當 造 一 輛 新 車 ， 將 兩 隻 未 曾 負 軛 有 乳 的 母 牛 套 在 車 上 ， 使 牛 犢 回 家 去 ， 離 開 母 牛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7340', '9', '6', '8', '把 耶 和 華 的 約 櫃 放 在 車 上 ， 將 所 獻 賠 罪 的 金 物 裝 在 匣 子 裡 ， 放 在 櫃 旁 ， 將 櫃 送 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7341', '9', '6', '9', '你 們 要 看 看 ： 車 若 直 行 以 色 列 的 境 界 到 伯 示 麥 去 ， 這 大 災 就 是 耶 和 華 降 在 我 們 身 上 的 ； 若 不 然 ， 便 可 以 知 道 不 是 他 的 手 擊 打 我 們 ， 是 我 們 偶 然 遇 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7342', '9', '6', '10', '非 利 士 人 就 這 樣 行 ： 將 兩 隻 有 乳 的 母 牛 套 在 車 上 ， 將 牛 犢 關 在 家 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7343', '9', '6', '11', '把 耶 和 華 的 約 櫃 和 裝 金 老 鼠 並 金 痔 瘡 像 的 匣 子 都 放 在 車 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7344', '9', '6', '12', '牛 直 行 大 道 ， 往 伯 示 麥 去 ， 一 面 走 一 面 叫 ， 不 偏 左 右 。 非 利 士 的 首 領 跟 在 後 面 ， 直 到 伯 示 麥 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7345', '9', '6', '13', '伯 示 麥 人 正 在 平 原 收 割 麥 子 ， 舉 目 看 見 約 櫃 ， 就 歡 喜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7346', '9', '6', '14', '車 到 了 伯 示 麥 人 約 書 亞 的 田 間 ， 就 站 住 了 。 在 那 裡 有 一 塊 大 磐 石 ， 他 們 把 車 劈 了 ， 將 兩 隻 母 牛 獻 給 耶 和 華 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7347', '9', '6', '15', '利 未 人 將 耶 和 華 的 約 櫃 和 裝 金 物 的 匣 子 拿 下 來 ， 放 在 大 磐 石 上 。 當 日 伯 示 麥 人 將 燔 祭 和 平 安 祭 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7348', '9', '6', '16', '非 利 士 人 的 五 個 首 領 看 見 ， 當 日 就 回 以 革 倫 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7349', '9', '6', '17', '非 利 士 人 獻 給 耶 和 華 作 賠 罪 的 金 痔 瘡 像 ， 就 是 這 些 ： 一 個 是 為 亞 實 突 ， 一 個 是 為 迦 薩 ， 一 個 是 為 亞 實 基 倫 ， 一 個 是 為 迦 特 ， 一 個 是 為 以 革 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7350', '9', '6', '18', '金 老 鼠 的 數 目 是 照 非 利 士 五 個 首 領 的 城 邑 ， 就 是 堅 固 的 城 邑 和 鄉 村 ， 以 及 大 磐 石 。 這 磐 石 是 放 耶 和 華 約 櫃 的 ， 到 今 日 還 在 伯 示 麥 人 約 書 亞 的 田 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7351', '9', '6', '19', '耶 和 華 因 伯 示 麥 人 擅 觀 他 的 約 櫃 ， 就 擊 殺 了 他 們 七 十 人 ； 那 時 有 五 萬 人 在 那 裡 （ 原 文 是 七 十 人 加 五 萬 人 ） 。 百 姓 因 耶 和 華 大 大 擊 殺 他 們 ， 就 哀 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7352', '9', '6', '20', '伯 示 麥 人 說 ： 誰 能 在 耶 和 華 這 聖 潔 的 　 神 面 前 侍 立 呢 ？ 這 約 櫃 可 以 從 我 們 這 裡 送 到 誰 那 裡 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7353', '9', '6', '21', '於 是 打 發 人 去 見 基 列 耶 琳 的 居 民 ， 說 ： 非 利 士 人 將 耶 和 華 的 約 櫃 送 回 來 了 ， 你 們 下 來 將 約 櫃 接 到 你 們 那 裡 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7354', '9', '7', '1', '基 列 耶 琳 人 就 下 來 ， 將 耶 和 華 的 約 櫃 接 上 去 ， 放 在 山 上 亞 比 拿 達 的 家 中 ， 分 派 他 兒 子 以 利 亞 撒 看 守 耶 和 華 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7355', '9', '7', '2', '約 櫃 在 基 列 耶 琳 許 久 。 過 了 二 十 年 ， 以 色 列 全 家 都 傾 向 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7356', '9', '7', '3', '撒 母 耳 對 以 色 列 全 家 說 ： 你 們 若 一 心 歸 順 耶 和 華 ， 就 要 把 外 邦 的 　 神 和 亞 斯 他 錄 從 你 們 中 間 除 掉 ， 專 心 歸 向 耶 和 華 ， 單 單 地 事 奉 他 。 他 必 救 你 們 脫 離 非 利 士 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7357', '9', '7', '4', '以 色 列 人 就 除 掉 諸 巴 力 和 亞 斯 他 錄 ， 單 單 地 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7358', '9', '7', '5', '撒 母 耳 說 ： 要 使 以 色 列 眾 人 聚 集 在 米 斯 巴 ， 我 好 為 你 們 禱 告 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7359', '9', '7', '6', '他 們 就 聚 集 在 米 斯 巴 ， 打 水 澆 在 耶 和 華 面 前 ， 當 日 禁 食 ， 說 ： 我 們 得 罪 了 耶 和 華 。 於 是 撒 母 耳 在 米 斯 巴 審 判 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7360', '9', '7', '7', '非 利 士 人 聽 見 以 色 列 人 聚 集 在 米 斯 巴 ， 非 利 士 的 首 領 就 上 來 要 攻 擊 以 色 列 人 。 以 色 列 人 聽 見 ， 就 懼 怕 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7361', '9', '7', '8', '以 色 列 人 對 撒 母 耳 說 ： 願 你 不 住 地 為 我 們 呼 求 耶 和 華 ─ 我 們 的 　 神 ， 救 我 們 脫 離 非 利 士 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7362', '9', '7', '9', '撒 母 耳 就 把 一 隻 吃 奶 的 羊 羔 獻 與 耶 和 華 作 全 牲 的 燔 祭 ， 為 以 色 列 人 呼 求 耶 和 華 ； 耶 和 華 就 應 允 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7363', '9', '7', '10', '撒 母 耳 正 獻 燔 祭 的 時 候 ， 非 利 士 人 前 來 要 與 以 色 列 人 爭 戰 。 當 日 ， 耶 和 華 大 發 雷 聲 ， 驚 亂 非 利 士 人 ， 他 們 就 敗 在 以 色 列 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7364', '9', '7', '11', '以 色 列 人 從 米 斯 巴 出 來 ， 追 趕 非 利 士 人 ， 擊 殺 他 們 ， 直 到 伯 甲 的 下 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7365', '9', '7', '12', '撒 母 耳 將 一 塊 石 頭 立 在 米 斯 巴 和 善 的 中 間 ， 給 石 頭 起 名 叫 以 便 以 謝 ， 說 ： 到 如 今 耶 和 華 都 幫 助 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7366', '9', '7', '13', '從 此 ， 非 利 士 人 就 被 制 伏 ， 不 敢 再 入 以 色 列 人 的 境 內 。 撒 母 耳 作 士 師 的 時 候 ， 耶 和 華 的 手 攻 擊 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7367', '9', '7', '14', '非 利 士 人 所 取 以 色 列 人 的 城 邑 ， 從 以 革 倫 直 到 迦 特 ， 都 歸 以 色 列 人 了 。 屬 這 些 城 的 四 境 ， 以 色 列 人 也 從 非 利 士 人 手 下 收 回 。 那 時 以 色 列 人 與 亞 摩 利 人 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7368', '9', '7', '15', '撒 母 耳 平 生 作 以 色 列 的 士 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7369', '9', '7', '16', '他 每 年 巡 行 到 伯 特 利 、 吉 甲 、 米 斯 巴 ， 在 這 幾 處 審 判 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7370', '9', '7', '17', '隨 後 回 到 拉 瑪 ， 因 為 他 的 家 在 那 裡 ； 也 在 那 裡 審 判 以 色 列 人 ， 且 為 耶 和 華 築 了 一 座 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7371', '9', '8', '1', '撒 母 耳 年 紀 老 邁 ， 就 立 他 兒 子 作 以 色 列 的 士 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7372', '9', '8', '2', '長 子 名 叫 約 珥 ， 次 子 名 叫 亞 比 亞 ； 他 們 在 別 是 巴 作 士 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7373', '9', '8', '3', '他 兒 子 不 行 他 的 道 ， 貪 圖 財 利 ， 收 受 賄 賂 ， 屈 枉 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7374', '9', '8', '4', '以 色 列 的 長 老 都 聚 集 ， 來 到 拉 瑪 見 撒 母 耳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7375', '9', '8', '5', '對 他 說 ： 你 年 紀 老 邁 了 ， 你 兒 子 不 行 你 的 道 。 現 在 求 你 為 我 們 立 一 個 王 治 理 我 們 ， 像 列 國 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7376', '9', '8', '6', '撒 母 耳 不 喜 悅 他 們 說 立 一 個 王 治 理 我 們 ， 他 就 禱 告 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7377', '9', '8', '7', '耶 和 華 對 撒 母 耳 說 ： 百 姓 向 你 說 的 一 切 話 ， 你 只 管 依 從 ； 因 為 他 們 不 是 厭 棄 你 ， 乃 是 厭 棄 我 ， 不 要 我 作 他 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7378', '9', '8', '8', '自 從 我 領 他 們 出 埃 及 到 如 今 ， 他 們 常 常 離 棄 我 ， 事 奉 別 　 神 。 現 在 他 們 向 你 所 行 的 ， 是 照 他 們 素 來 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7379', '9', '8', '9', '故 此 你 要 依 從 他 們 的 話 ， 只 是 當 警 戒 他 們 ， 告 訴 他 們 將 來 那 王 怎 樣 管 轄 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7380', '9', '8', '10', '撒 母 耳 將 耶 和 華 的 話 都 傳 給 求 他 立 王 的 百 姓 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7381', '9', '8', '11', '管 轄 你 們 的 王 必 這 樣 行 ： 他 必 派 你 們 的 兒 子 為 他 趕 車 、 跟 馬 ， 奔 走 在 車 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7382', '9', '8', '12', '又 派 他 們 作 千 夫 長 、 五 十 夫 長 ， 為 他 耕 種 田 地 ， 收 割 莊 稼 ， 打 造 軍 器 和 車 上 的 器 械 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7383', '9', '8', '13', '必 取 你 們 的 女 兒 為 他 製 造 香 膏 ， 做 飯 烤 餅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7384', '9', '8', '14', '也 必 取 你 們 最 好 的 田 地 、 葡 萄 園 、 橄 欖 園 賜 給 他 的 臣 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7385', '9', '8', '15', '你 們 的 糧 食 和 葡 萄 園 所 出 的 ， 他 必 取 十 分 之 一 給 他 的 太 監 和 臣 僕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7386', '9', '8', '16', '又 必 取 你 們 的 僕 人 婢 女 ， 健 壯 的 少 年 人 和 你 們 的 驢 ， 供 他 的 差 役 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7387', '9', '8', '17', '你 們 的 羊 群 ， 他 必 取 十 分 之 一 ， 你 們 也 必 作 他 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7388', '9', '8', '18', '那 時 你 們 必 因 所 選 的 王 哀 求 耶 和 華 ， 耶 和 華 卻 不 應 允 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7389', '9', '8', '19', '百 姓 竟 不 肯 聽 撒 母 耳 的 話 ， 說 ： 不 然 ！ 我 們 定 要 一 個 王 治 理 我 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7390', '9', '8', '20', '使 我 們 像 列 國 一 樣 ， 有 王 治 理 我 們 ， 統 領 我 們 ， 為 我 們 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7391', '9', '8', '21', '撒 母 耳 聽 見 百 姓 這 一 切 話 ， 就 將 這 話 陳 明 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7392', '9', '8', '22', '耶 和 華 對 撒 母 耳 說 ： 你 只 管 依 從 他 們 的 話 ， 為 他 們 立 王 。 撒 母 耳 對 以 色 列 人 說 ： 你 們 各 歸 各 城 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7393', '9', '9', '1', '有 一 個 便 雅 憫 人 ， 名 叫 基 士 ， 是 便 雅 憫 人 亞 斐 亞 的 玄 孫 ， 比 歌 拉 的 曾 孫 ， 洗 羅 的 孫 子 ， 亞 別 的 兒 子 ， 是 個 大 能 的 勇 士 （ 或 譯 ： 大 財 主 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7394', '9', '9', '2', '他 有 一 個 兒 子 ， 名 叫 掃 羅 ， 又 健 壯 、 又 俊 美 ， 在 以 色 列 人 中 沒 有 一 個 能 比 他 的 ； 身 體 比 眾 民 高 過 一 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7395', '9', '9', '3', '掃 羅 的 父 親 基 士 丟 了 幾 頭 驢 ， 他 就 吩 咐 兒 子 掃 羅 說 ： 你 帶 一 個 僕 人 去 尋 找 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7396', '9', '9', '4', '掃 羅 就 走 過 以 法 蓮 山 地 ， 又 過 沙 利 沙 地 ， 都 沒 有 找 著 ； 又 過 沙 琳 地 ， 驢 也 不 在 那 裡 ； 又 過 便 雅 憫 地 ， 還 沒 有 找 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7397', '9', '9', '5', '到 了 蘇 弗 地 ， 掃 羅 對 跟 隨 他 的 僕 人 說 ： 我 們 不 如 回 去 ， 恐 怕 我 父 親 不 為 驢 掛 心 ， 反 為 我 們 擔 憂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7398', '9', '9', '6', '僕 人 說 ： 這 城 裡 有 一 位 　 神 人 ， 是 眾 人 所 尊 重 的 ， 凡 他 所 說 的 全 都 應 驗 。 我 們 不 如 往 他 那 裡 去 ， 或 者 他 能 將 我 們 當 走 的 路 指 示 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7399', '9', '9', '7', '掃 羅 對 僕 人 說 ： 我 們 若 去 ， 有 甚 麼 可 以 送 那 人 呢 ？ 我 們 囊 中 的 食 物 都 吃 盡 了 ， 也 沒 有 禮 物 可 以 送 那 　 神 人 ， 我 們 還 有 甚 麼 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7400', '9', '9', '8', '僕 人 回 答 掃 羅 說 ： 我 手 裡 有 銀 子 一 舍 客 勒 的 四 分 之 一 ， 可 以 送 那 　 神 人 ， 請 他 指 示 我 們 當 走 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7401', '9', '9', '9', '（ 從 前 以 色 列 中 ， 若 有 人 去 問 　 神 ， 就 說 ： 我 們 問 先 見 去 罷 ！ 現 在 稱 為 先 知 的 ， 從 前 稱 為 先 見 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7402', '9', '9', '10', '掃 羅 對 僕 人 說 ： 你 說 的 是 ， 我 們 可 以 去 。 於 是 他 們 往 　 神 人 所 住 的 城 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7403', '9', '9', '11', '他 們 上 坡 要 進 城 ， 就 遇 見 幾 個 少 年 女 子 出 來 打 水 ， 問 他 們 說 ： 先 見 在 這 裡 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7404', '9', '9', '12', '女 子 回 答 說 ： 在 這 裡 ， 他 在 你 們 前 面 。 快 去 罷 ！ 他 今 日 正 到 城 裡 ， 因 為 今 日 百 姓 要 在 邱 壇 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7405', '9', '9', '13', '在 他 還 沒 有 上 邱 壇 吃 祭 物 之 先 ， 你 們 一 進 城 必 遇 見 他 ； 因 他 未 到 ， 百 姓 不 能 吃 ， 必 等 他 先 祝 祭 ， 然 後 請 的 客 才 吃 。 現 在 你 們 上 去 ， 這 時 候 必 遇 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7406', '9', '9', '14', '二 人 就 上 去 ； 將 進 城 的 時 候 ， 撒 母 耳 正 迎 著 他 們 來 ， 要 上 邱 壇 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7407', '9', '9', '15', '掃 羅 未 到 的 前 一 日 ， 耶 和 華 已 經 指 示 撒 母 耳 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7408', '9', '9', '16', '明 日 這 時 候 ， 我 必 使 一 個 人 從 便 雅 憫 地 到 你 這 裡 來 ， 你 要 膏 他 作 我 民 以 色 列 的 君 。 他 必 救 我 民 脫 離 非 利 士 人 的 手 ； 因 我 民 的 哀 聲 上 達 於 我 ， 我 就 眷 顧 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7409', '9', '9', '17', '撒 母 耳 看 見 掃 羅 的 時 候 ， 耶 和 華 對 他 說 ： 看 哪 ， 這 人 就 是 我 對 你 所 說 的 ， 他 必 治 理 我 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7410', '9', '9', '18', '掃 羅 在 城 門 裡 走 到 撒 母 耳 跟 前 ， 說 ： 請 告 訴 我 ， 先 見 的 寓 所 在 哪 裡 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7411', '9', '9', '19', '撒 母 耳 回 答 說 ： 我 就 是 先 見 。 你 在 我 前 面 上 邱 壇 去 ， 因 為 你 們 今 日 必 與 我 同 席 ； 明 日 早 晨 我 送 你 去 ， 將 你 心 裡 的 事 都 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7412', '9', '9', '20', '至 於 你 前 三 日 所 丟 的 那 幾 頭 驢 ， 你 心 裡 不 必 掛 念 ， 已 經 找 著 了 。 以 色 列 眾 人 所 仰 慕 的 是 誰 呢 ？ 不 是 仰 慕 你 和 你 父 的 全 家 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7413', '9', '9', '21', '掃 羅 說 ： 我 不 是 以 色 列 支 派 中 至 小 的 便 雅 憫 人 麼 ？ 我 家 不 是 便 雅 憫 支 派 中 至 小 的 家 麼 ？ 你 為 何 對 我 說 這 樣 的 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7414', '9', '9', '22', '撒 母 耳 領 掃 羅 和 他 僕 人 進 了 客 堂 ， 使 他 們 在 請 來 的 客 中 坐 首 位 ； 客 約 有 三 十 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7415', '9', '9', '23', '撒 母 耳 對 廚 役 說 ： 我 交 給 你 收 存 的 那 一 分 祭 肉 現 在 可 以 拿 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7416', '9', '9', '24', '廚 役 就 把 收 存 的 腿 拿 來 ， 擺 在 掃 羅 面 前 ， 撒 母 耳 說 ： 這 是 所 留 下 的 ， 放 在 你 面 前 。 吃 罷 ！ 因 我 請 百 姓 的 時 候 ， 特 意 為 你 存 留 這 肉 到 此 時 。 當 日 ， 掃 羅 就 與 撒 母 耳 同 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7417', '9', '9', '25', '眾 人 從 邱 壇 下 來 進 城 ， 撒 母 耳 和 掃 羅 在 房 頂 上 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7418', '9', '9', '26', '次 日 清 早 起 來 ， 黎 明 的 時 候 ， 掃 羅 在 房 頂 上 。 撒 母 耳 呼 叫 他 說 ： 起 來 罷 ， 我 好 送 你 回 去 。 掃 羅 就 起 來 ， 和 撒 母 耳 一 同 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7419', '9', '9', '27', '二 人 下 到 城 角 ， 撒 母 耳 對 掃 羅 說 ： 要 吩 咐 僕 人 先 走 （ 僕 人 就 先 走 了 ） ； 你 且 站 在 這 裡 ， 等 我 將 　 神 的 話 傳 與 你 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7420', '9', '10', '1', '撒 母 耳 拿 瓶 膏 油 倒 在 掃 羅 的 頭 上 ， 與 他 親 嘴 ， 說 ： 這 不 是 耶 和 華 膏 你 作 他 產 業 的 君 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7421', '9', '10', '2', '你 今 日 與 我 離 別 之 後 ， 在 便 雅 憫 境 內 的 泄 撒 ， 靠 近 拉 結 的 墳 墓 ， 要 遇 見 兩 個 人 。 他 們 必 對 你 說 ： 你 去 找 的 那 幾 頭 驢 已 經 找 著 了 。 現 在 你 父 親 不 為 驢 掛 心 ， 反 為 你 擔 憂 ， 說 ： 我 為 兒 子 怎 麼 才 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7422', '9', '10', '3', '你 從 那 裡 往 前 行 ， 到 了 他 泊 的 橡 樹 那 裡 ， 必 遇 見 三 個 往 伯 特 利 去 拜 　 神 的 人 ： 一 個 帶 著 三 隻 山 羊 羔 ， 一 個 帶 著 三 個 餅 ， 一 個 帶 著 一 皮 袋 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7423', '9', '10', '4', '他 們 必 問 你 安 ， 給 你 兩 個 餅 ， 你 就 從 他 們 手 中 接 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7424', '9', '10', '5', '此 後 你 到 　 神 的 山 ， 在 那 裡 有 非 利 士 人 的 防 兵 。 你 到 了 城 的 時 候 ， 必 遇 見 一 班 先 知 從 邱 壇 下 來 ， 前 面 有 鼓 瑟 的 、 擊 鼓 的 、 吹 笛 的 、 彈 琴 的 ， 他 們 都 受 感 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7425', '9', '10', '6', '耶 和 華 的 靈 必 大 大 感 動 你 ， 你 就 與 他 們 一 同 受 感 說 話 ； 你 要 變 為 新 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7426', '9', '10', '7', '這 兆 頭 臨 到 你 ， 你 就 可 以 趁 時 而 做 ， 因 為 　 神 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7427', '9', '10', '8', '你 當 在 我 以 先 下 到 吉 甲 ， 我 也 必 下 到 那 裡 獻 燔 祭 和 平 安 祭 。 你 要 等 候 七 日 ， 等 我 到 了 那 裡 ， 指 示 你 當 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7428', '9', '10', '9', '掃 羅 轉 身 離 別 撒 母 耳 ， 　 神 就 賜 他 一 個 新 心 。 當 日 這 一 切 兆 頭 都 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7429', '9', '10', '10', '掃 羅 到 了 那 山 ， 有 一 班 先 知 遇 見 他 ， 　 神 的 靈 大 大 感 動 他 ， 他 就 在 先 知 中 受 感 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7430', '9', '10', '11', '素 來 認 識 掃 羅 的 ， 看 見 他 和 先 知 一 同 受 感 說 話 ， 就 彼 此 說 ： 基 士 的 兒 子 遇 見 甚 麼 了 ？ 掃 羅 也 列 在 先 知 中 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7431', '9', '10', '12', '那 地 方 有 一 個 人 說 ： 這 些 人 的 父 親 是 誰 呢 ？ 此 後 有 句 俗 語 說 ： 掃 羅 也 列 在 先 知 中 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7432', '9', '10', '13', '掃 羅 受 感 說 話 已 畢 ， 就 上 邱 壇 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7433', '9', '10', '14', '掃 羅 的 叔 叔 問 掃 羅 和 他 僕 人 說 ： 你 們 往 哪 裡 去 了 ？ 回 答 說 ： 找 驢 去 了 。 我 們 見 沒 有 驢 ， 就 到 了 撒 母 耳 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7434', '9', '10', '15', '掃 羅 的 叔 叔 說 ： 請 將 撒 母 耳 向 你 們 所 說 的 話 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7435', '9', '10', '16', '掃 羅 對 他 叔 叔 說 ： 他 明 明 地 告 訴 我 們 驢 已 經 找 著 了 。 至 於 撒 母 耳 所 說 的 國 事 ， 掃 羅 卻 沒 有 告 訴 叔 叔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7436', '9', '10', '17', '撒 母 耳 將 百 姓 招 聚 到 米 斯 巴 耶 和 華 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7437', '9', '10', '18', '對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 領 你 們 以 色 列 人 出 埃 及 ， 救 你 們 脫 離 埃 及 人 的 手 ， 又 救 你 們 脫 離 欺 壓 你 們 各 國 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7438', '9', '10', '19', '你 們 今 日 卻 厭 棄 了 救 你 們 脫 離 一 切 災 難 的 　 神 ， 說 ： 求 你 立 一 個 王 治 理 我 們 。 現 在 你 們 應 當 按 著 支 派 、 宗 族 都 站 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7439', '9', '10', '20', '於 是 ， 撒 母 耳 使 以 色 列 眾 支 派 近 前 來 掣 籤 ， 就 掣 出 便 雅 憫 支 派 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7440', '9', '10', '21', '又 使 便 雅 憫 支 派 按 著 宗 族 近 前 來 ， 就 掣 出 瑪 特 利 族 ， 從 其 中 又 掣 出 基 士 的 兒 子 掃 羅 。 眾 人 尋 找 他 卻 尋 不 著 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7441', '9', '10', '22', '就 問 耶 和 華 說 ： 那 人 到 這 裡 來 了 沒 有 ？ 耶 和 華 說 ： 他 藏 在 器 具 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7442', '9', '10', '23', '眾 人 就 跑 去 從 那 裡 領 出 他 來 。 他 站 在 百 姓 中 間 ， 身 體 比 眾 民 高 過 一 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7443', '9', '10', '24', '撒 母 耳 對 眾 民 說 ： 你 們 看 耶 和 華 所 揀 選 的 人 ， 眾 民 中 有 可 比 他 的 麼 ？ 眾 民 就 大 聲 歡 呼 說 ： 願 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7444', '9', '10', '25', '撒 母 耳 將 國 法 對 百 姓 說 明 ， 又 記 在 書 上 ， 放 在 耶 和 華 面 前 ， 然 後 遣 散 眾 民 ， 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7445', '9', '10', '26', '掃 羅 往 基 比 亞 回 家 去 ， 有 　 神 感 動 的 一 群 人 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7446', '9', '10', '27', '但 有 些 匪 徒 說 ： 這 人 怎 能 救 我 們 呢 ？ 就 藐 視 他 ， 沒 有 送 他 禮 物 ； 掃 羅 卻 不 理 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7447', '9', '11', '1', '亞 捫 人 的 王 拿 轄 上 來 ， 對 著 基 列 雅 比 安 營 。 雅 比 眾 人 對 拿 轄 說 ： 你 與 我 們 立 約 ， 我 們 就 服 事 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7448', '9', '11', '2', '亞 捫 人 拿 轄 說 ： 你 們 若 由 我 剜 出 你 們 各 人 的 右 眼 ， 以 此 凌 辱 以 色 列 眾 人 ， 我 就 與 你 們 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7449', '9', '11', '3', '雅 比 的 長 老 對 他 說 ： 求 你 寬 容 我 們 七 日 ， 等 我 們 打 發 人 往 以 色 列 的 全 境 去 ； 若 沒 有 人 救 我 們 ， 我 們 就 出 來 歸 順 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7450', '9', '11', '4', '使 者 到 了 掃 羅 住 的 基 比 亞 ， 將 這 話 說 給 百 姓 聽 ， 百 姓 就 都 放 聲 而 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7451', '9', '11', '5', '掃 羅 正 從 田 間 趕 牛 回 來 ， 問 說 ： 百 姓 為 甚 麼 哭 呢 ？ 眾 人 將 雅 比 人 的 話 告 訴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7452', '9', '11', '6', '掃 羅 聽 見 這 話 ， 就 被 　 神 的 靈 大 大 感 動 ， 甚 是 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7453', '9', '11', '7', '他 將 一 對 牛 切 成 塊 子 ， 託 付 使 者 傳 送 以 色 列 的 全 境 ， 說 ： 凡 不 出 來 跟 隨 掃 羅 和 撒 母 耳 的 ， 也 必 這 樣 切 開 他 的 牛 。 於 是 耶 和 華 使 百 姓 懼 怕 ， 他 們 就 都 出 來 ， 如 同 一 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7454', '9', '11', '8', '掃 羅 在 比 色 數 點 他 們 ： 以 色 列 人 有 三 十 萬 ， 猶 大 人 有 三 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7455', '9', '11', '9', '眾 人 對 那 使 者 說 ： 你 們 要 回 覆 基 列 雅 比 人 說 ， 明 日 太 陽 近 午 的 時 候 ， 你 們 必 得 解 救 。 使 者 回 去 告 訴 雅 比 人 ， 他 們 就 歡 喜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7456', '9', '11', '10', '於 是 雅 比 人 對 亞 捫 人 說 ： 明 日 我 們 出 來 歸 順 你 們 ， 你 們 可 以 隨 意 待 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7457', '9', '11', '11', '第 二 日 ， 掃 羅 將 百 姓 分 為 三 隊 ， 在 晨 更 的 時 候 入 了 亞 捫 人 的 營 ， 擊 殺 他 們 直 到 太 陽 近 午 ， 剩 下 的 人 都 逃 散 ， 沒 有 二 人 同 在 一 處 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7458', '9', '11', '12', '百 姓 對 撒 母 耳 說 ： 那 說 掃 羅 豈 能 管 理 我 們 的 是 誰 呢 ？ 可 以 將 他 交 出 來 ， 我 們 好 殺 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7459', '9', '11', '13', '掃 羅 說 ： 今 日 耶 和 華 在 以 色 列 中 施 行 拯 救 ， 所 以 不 可 殺 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7460', '9', '11', '14', '撒 母 耳 對 百 姓 說 ： 我 們 要 往 吉 甲 去 ， 在 那 裡 立 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7461', '9', '11', '15', '眾 百 姓 就 到 了 吉 甲 那 裡 ， 在 耶 和 華 面 前 立 掃 羅 為 王 ， 又 在 耶 和 華 面 前 獻 平 安 祭 。 掃 羅 和 以 色 列 眾 人 大 大 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7462', '9', '12', '1', '撒 母 耳 對 以 色 列 眾 人 說 ： 你 們 向 我 所 求 的 ， 我 已 應 允 了 ， 為 你 們 立 了 一 個 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7463', '9', '12', '2', '現 在 有 這 王 在 你 們 前 面 行 。 我 已 年 老 髮 白 ， 我 的 兒 子 都 在 你 們 這 裡 。 我 從 幼 年 直 到 今 日 都 在 你 們 前 面 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7464', '9', '12', '3', '我 在 這 裡 ， 你 們 要 在 耶 和 華 和 他 的 受 膏 者 面 前 給 我 作 見 證 。 我 奪 過 誰 的 牛 ， 搶 過 誰 的 驢 ， 欺 負 過 誰 ， 虐 待 過 誰 ， 從 誰 手 裡 受 過 賄 賂 因 而 眼 瞎 呢 ？ 若 有 ， 我 必 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7465', '9', '12', '4', '眾 人 說 ： 你 未 曾 欺 負 我 們 ， 虐 待 我 們 ， 也 未 曾 從 誰 手 裡 受 過 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7466', '9', '12', '5', '撒 母 耳 對 他 們 說 ： 你 們 在 我 手 裡 沒 有 找 著 甚 麼 ， 有 耶 和 華 和 他 的 受 膏 者 今 日 為 證 。 他 們 說 ： 願 他 為 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7467', '9', '12', '6', '撒 母 耳 對 百 姓 說 ： 從 前 立 摩 西 、 亞 倫 ， 又 領 你 們 列 祖 出 埃 及 地 的 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7468', '9', '12', '7', '現 在 你 們 要 站 住 ， 等 我 在 耶 和 華 面 前 對 你 們 講 論 耶 和 華 向 你 們 和 你 們 列 祖 所 行 一 切 公 義 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7469', '9', '12', '8', '從 前 雅 各 到 了 埃 及 ， 後 來 你 們 列 祖 呼 求 耶 和 華 ， 耶 和 華 就 差 遣 摩 西 、 亞 倫 領 你 們 列 祖 出 埃 及 ， 使 他 們 在 這 地 方 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7470', '9', '12', '9', '他 們 卻 忘 記 耶 和 華 ─ 他 們 的 　 神 ， 他 就 把 他 們 付 與 夏 瑣 將 軍 西 西 拉 的 手 裡 ， 和 非 利 士 人 並 摩 押 王 的 手 裡 。 於 是 這 些 人 常 來 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7471', '9', '12', '10', '他 們 就 呼 求 耶 和 華 說 ： 我 們 離 棄 耶 和 華 ， 事 奉 巴 力 和 亞 斯 他 錄 ， 是 有 罪 了 。 現 在 求 你 救 我 們 脫 離 仇 敵 的 手 ， 我 們 必 事 奉 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7472', '9', '12', '11', '耶 和 華 就 差 遣 耶 路 巴 力 、 比 但 、 耶 弗 他 、 撒 母 耳 救 你 們 脫 離 四 圍 仇 敵 的 手 ， 你 們 才 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7473', '9', '12', '12', '你 們 見 亞 捫 人 的 王 拿 轄 來 攻 擊 你 們 ， 就 對 我 說 ： 我 們 定 要 一 個 王 治 理 我 們 。 其 實 耶 和 華 ─ 你 們 的 　 神 是 你 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7474', '9', '12', '13', '現 在 ， 你 們 所 求 所 選 的 王 在 這 裡 。 看 哪 ， 耶 和 華 已 經 為 你 們 立 王 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7475', '9', '12', '14', '你 們 若 敬 畏 耶 和 華 ， 事 奉 他 ， 聽 從 他 的 話 ， 不 違 背 他 的 命 令 ， 你 們 和 治 理 你 們 的 王 也 都 順 從 耶 和 華 ─ 你 們 的 　 神 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7476', '9', '12', '15', '倘 若 不 聽 從 耶 和 華 的 話 ， 違 背 他 的 命 令 ， 耶 和 華 的 手 必 攻 擊 你 們 ， 像 從 前 攻 擊 你 們 列 祖 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7477', '9', '12', '16', '現 在 你 們 要 站 住 ， 看 耶 和 華 在 你 們 眼 前 要 行 一 件 大 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7478', '9', '12', '17', '這 不 是 割 麥 子 的 時 候 麼 ？ 我 求 告 耶 和 華 ， 他 必 打 雷 降 雨 ， 使 你 們 又 知 道 又 看 出 ， 你 們 求 立 王 的 事 是 在 耶 和 華 面 前 犯 大 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7479', '9', '12', '18', '於 是 撒 母 耳 求 告 耶 和 華 ， 耶 和 華 就 在 這 日 打 雷 降 雨 ， 眾 民 便 甚 懼 怕 耶 和 華 和 撒 母 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7480', '9', '12', '19', '眾 民 對 撒 母 耳 說 ： 求 你 為 僕 人 們 禱 告 耶 和 華 ─ 你 的 　 神 ， 免 得 我 們 死 亡 ， 因 為 我 們 求 立 王 的 事 正 是 罪 上 加 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7481', '9', '12', '20', '撒 母 耳 對 百 姓 說 ： 不 要 懼 怕 ！ 你 們 雖 然 行 了 這 惡 ， 卻 不 要 偏 離 耶 和 華 ， 只 要 盡 心 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7482', '9', '12', '21', '若 偏 離 耶 和 華 去 順 從 那 不 能 救 人 的 虛 神 是 無 益 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7483', '9', '12', '22', '耶 和 華 既 喜 悅 選 你 們 作 他 的 子 民 ， 就 必 因 他 的 大 名 不 撇 棄 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7484', '9', '12', '23', '至 於 我 ， 斷 不 停 止 為 你 們 禱 告 ， 以 致 得 罪 耶 和 華 。 我 必 以 善 道 正 路 指 教 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7485', '9', '12', '24', '只 要 你 們 敬 畏 耶 和 華 ， 誠 誠 實 實 地 盡 心 事 奉 他 ， 想 念 他 向 你 們 所 行 的 事 何 等 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7486', '9', '12', '25', '你 們 若 仍 然 作 惡 ， 你 們 和 你 們 的 王 必 一 同 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7487', '9', '13', '1', '掃 羅 登 基 年 四 十 歲 ； 作 以 色 列 王 二 年 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7488', '9', '13', '2', '就 從 以 色 列 中 揀 選 了 三 千 人 ： 二 千 跟 隨 掃 羅 在 密 抹 和 伯 特 利 山 ， 一 千 跟 隨 約 拿 單 在 便 雅 憫 的 基 比 亞 ； 其 餘 的 人 掃 羅 都 打 發 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7489', '9', '13', '3', '約 拿 單 攻 擊 迦 巴 、 非 利 士 人 的 防 營 ， 非 利 士 人 聽 見 了 。 掃 羅 就 在 遍 地 吹 角 ， 意 思 說 ， 要 使 希 伯 來 人 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7490', '9', '13', '4', '以 色 列 眾 人 聽 見 掃 羅 攻 擊 非 利 士 人 的 防 營 ， 又 聽 見 以 色 列 人 為 非 利 士 人 所 憎 惡 ， 就 跟 隨 掃 羅 聚 集 在 吉 甲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7491', '9', '13', '5', '非 利 士 人 聚 集 ， 要 與 以 色 列 人 爭 戰 ， 有 車 三 萬 輛 ， 馬 兵 六 千 ， 步 兵 像 海 邊 的 沙 那 樣 多 ， 就 上 來 在 伯 亞 文 東 邊 的 密 抹 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7492', '9', '13', '6', '以 色 列 百 姓 見 自 己 危 急 窘 迫 ， 就 藏 在 山 洞 、 叢 林 、 石 穴 、 隱 密 處 ， 和 坑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7493', '9', '13', '7', '有 些 希 伯 來 人 過 了 約 但 河 ， 逃 到 迦 得 和 基 列 地 。 掃 羅 還 是 在 吉 甲 ， 百 姓 都 戰 戰 兢 兢 地 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7494', '9', '13', '8', '掃 羅 照 著 撒 母 耳 所 定 的 日 期 等 了 七 日 。 撒 母 耳 還 沒 有 來 到 吉 甲 ， 百 姓 也 離 開 掃 羅 散 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7495', '9', '13', '9', '掃 羅 說 ： 把 燔 祭 和 平 安 祭 帶 到 我 這 裡 來 。 掃 羅 就 獻 上 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7496', '9', '13', '10', '剛 獻 完 燔 祭 ， 撒 母 耳 就 到 了 。 掃 羅 出 去 迎 接 他 ， 要 問 他 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7497', '9', '13', '11', '撒 母 耳 說 ： 你 做 的 是 甚 麼 事 呢 ？ 掃 羅 說 ： 因 為 我 見 百 姓 離 開 我 散 去 ， 你 也 不 照 所 定 的 日 期 來 到 ， 而 且 非 利 士 人 聚 集 在 密 抹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7498', '9', '13', '12', '所 以 我 心 裡 說 ： 恐 怕 我 沒 有 禱 告 耶 和 華 。 非 利 士 人 下 到 吉 甲 攻 擊 我 ， 我 就 勉 強 獻 上 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7499', '9', '13', '13', '撒 母 耳 對 掃 羅 說 ： 你 做 了 糊 塗 事 了 ， 沒 有 遵 守 耶 和 華 ─ 你 　 神 所 吩 咐 你 的 命 令 。 若 遵 守 ， 耶 和 華 必 在 以 色 列 中 堅 立 你 的 王 位 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7500', '9', '13', '14', '現 在 你 的 王 位 必 不 長 久 。 耶 和 華 已 經 尋 著 一 個 合 他 心 意 的 人 ， 立 他 作 百 姓 的 君 ， 因 為 你 沒 有 遵 守 耶 和 華 所 吩 咐 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7501', '9', '13', '15', '撒 母 耳 就 起 來 ， 從 吉 甲 上 到 便 雅 憫 的 基 比 亞 。 掃 羅 數 點 跟 隨 他 的 ， 約 有 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7502', '9', '13', '16', '掃 羅 和 他 兒 子 約 拿 單 ， 並 跟 隨 他 們 的 人 ， 都 住 在 便 雅 憫 的 迦 巴 ； 但 非 利 士 人 安 營 在 密 抹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7503', '9', '13', '17', '有 掠 兵 從 非 利 士 營 中 出 來 ， 分 為 三 隊 ： 一 隊 往 俄 弗 拉 向 書 亞 地 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7504', '9', '13', '18', '一 隊 往 伯 和 崙 去 ， 一 隊 往 洗 波 音 谷 對 面 的 地 境 向 曠 野 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7505', '9', '13', '19', '那 時 ， 以 色 列 全 地 沒 有 一 個 鐵 匠 ； 因 為 非 利 士 人 說 ， 恐 怕 希 伯 來 人 製 造 刀 槍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7506', '9', '13', '20', '以 色 列 人 要 磨 鋤 、 犁 、 斧 、 鏟 ， 就 下 到 非 利 士 人 那 裡 去 磨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7507', '9', '13', '21', '但 有 銼 可 以 銼 鏟 、 犁 、 三 齒 叉 、 斧 子 ， 並 趕 牛 錐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7508', '9', '13', '22', '所 以 到 了 爭 戰 的 日 子 ， 跟 隨 掃 羅 和 約 拿 單 的 人 沒 有 一 個 手 裡 有 刀 有 槍 的 ， 惟 獨 掃 羅 和 他 兒 子 約 拿 單 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7509', '9', '13', '23', '非 利 士 人 的 一 隊 防 兵 到 了 密 抹 的 隘 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7510', '9', '14', '1', '有 一 日 ， 掃 羅 的 兒 子 約 拿 單 對 拿 他 兵 器 的 少 年 人 說 ： 我 們 不 如 過 到 那 邊 ， 到 非 利 士 人 的 防 營 那 裡 去 。 但 他 沒 有 告 訴 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7511', '9', '14', '2', '掃 羅 在 基 比 亞 的 儘 邊 ， 坐 在 米 磯 崙 的 石 榴 樹 下 ， 跟 隨 他 的 約 有 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7512', '9', '14', '3', '在 那 裡 有 亞 希 突 的 兒 子 亞 希 亞 ， 穿 著 以 弗 得 。 （ 亞 希 突 是 以 迦 博 的 哥 哥 ， 非 尼 哈 的 兒 子 ， 以 利 的 孫 子 。 以 利 從 前 在 示 羅 作 耶 和 華 的 祭 司 。 ） 約 拿 單 去 了 ， 百 姓 卻 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7513', '9', '14', '4', '約 拿 單 要 從 隘 口 過 到 非 利 士 防 營 那 裡 去 。 這 隘 口 兩 邊 各 有 一 個 山 峰 ： 一 名 播 薛 ， 一 名 西 尼 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7514', '9', '14', '5', '一 峰 向 北 ， 與 密 抹 相 對 ， 一 峰 向 南 ， 與 迦 巴 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7515', '9', '14', '6', '約 拿 單 對 拿 兵 器 的 少 年 人 說 ： 我 們 不 如 過 到 未 受 割 禮 人 的 防 營 那 裡 去 ， 或 者 耶 和 華 為 我 們 施 展 能 力 ； 因 為 耶 和 華 使 人 得 勝 ， 不 在 乎 人 多 人 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7516', '9', '14', '7', '拿 兵 器 的 對 他 說 ： 隨 你 的 心 意 行 罷 。 你 可 以 上 去 ， 我 必 跟 隨 你 ， 與 你 同 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7517', '9', '14', '8', '約 拿 單 說 ： 我 們 要 過 到 那 些 人 那 裡 去 ， 使 他 們 看 見 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7518', '9', '14', '9', '他 們 若 對 我 們 說 ： 你 們 站 住 ， 等 我 們 到 你 們 那 裡 去 ， 我 們 就 站 住 ， 不 上 他 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7519', '9', '14', '10', '他 們 若 說 ： 你 們 上 到 我 們 這 裡 來 ， 這 話 就 是 我 們 的 證 據 ； 我 們 便 上 去 ， 因 為 耶 和 華 將 他 們 交 在 我 們 手 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7520', '9', '14', '11', '二 人 就 使 非 利 士 的 防 兵 看 見 。 非 利 士 人 說 ： 希 伯 來 人 從 所 藏 的 洞 穴 裡 出 來 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7521', '9', '14', '12', '防 兵 對 約 拿 單 和 拿 兵 器 的 人 說 ： 你 們 上 到 這 裡 來 ， 我 們 有 一 件 事 指 示 你 們 。 約 拿 單 就 對 拿 兵 器 的 人 說 ： 你 跟 隨 我 上 去 ， 因 為 耶 和 華 將 他 們 交 在 以 色 列 人 手 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7522', '9', '14', '13', '約 拿 單 就 爬 上 去 ， 拿 兵 器 的 人 跟 隨 他 。 約 拿 單 殺 倒 非 利 士 人 ， 拿 兵 器 的 人 也 隨 著 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7523', '9', '14', '14', '約 拿 單 和 拿 兵 器 的 人 起 頭 所 殺 的 約 有 二 十 人 ， 都 在 一 畝 地 的 半 犁 溝 之 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7524', '9', '14', '15', '於 是 在 營 中 、 在 田 野 、 在 眾 民 內 都 有 戰 兢 ， 防 兵 和 掠 兵 也 都 戰 兢 ， 地 也 震 動 ， 戰 兢 之 勢 甚 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7525', '9', '14', '16', '在 便 雅 憫 的 基 比 亞 ， 掃 羅 的 守 望 兵 看 見 非 利 士 的 軍 眾 潰 散 ， 四 圍 亂 竄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7526', '9', '14', '17', '掃 羅 就 對 跟 隨 他 的 民 說 ： 你 們 查 點 查 點 ， 看 從 我 們 這 裡 出 去 的 是 誰 ？ 他 們 一 查 點 ， 就 知 道 約 拿 單 和 拿 兵 器 的 人 沒 有 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7527', '9', '14', '18', '那 時 　 神 的 約 櫃 在 以 色 列 人 那 裡 。 掃 羅 對 亞 希 亞 說 ： 你 將 　 神 的 約 櫃 運 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7528', '9', '14', '19', '掃 羅 正 與 祭 司 說 話 的 時 候 ， 非 利 士 營 中 的 喧 嚷 越 發 大 了 ； 掃 羅 就 對 祭 司 說 ： 停 手 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7529', '9', '14', '20', '掃 羅 和 跟 隨 他 的 人 都 聚 集 ， 來 到 戰 場 ， 看 見 非 利 士 人 用 刀 互 相 擊 殺 ， 大 大 惶 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7530', '9', '14', '21', '從 前 由 四 方 來 跟 隨 非 利 士 軍 的 希 伯 來 人 現 在 也 轉 過 來 ， 幫 助 跟 隨 掃 羅 和 約 拿 單 的 以 色 列 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7531', '9', '14', '22', '那 藏 在 以 法 蓮 山 地 的 以 色 列 人 聽 說 非 利 士 人 逃 跑 ， 就 出 來 緊 緊 地 追 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7532', '9', '14', '23', '那 日 ， 耶 和 華 使 以 色 列 人 得 勝 ， 一 直 戰 到 伯 亞 文 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7533', '9', '14', '24', '掃 羅 叫 百 姓 起 誓 說 ， 凡 不 等 到 晚 上 向 敵 人 報 完 了 仇 吃 甚 麼 的 ， 必 受 咒 詛 。 因 此 這 日 百 姓 沒 有 吃 甚 麼 ， 就 極 其 困 憊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7534', '9', '14', '25', '眾 民 進 入 樹 林 ， 見 有 蜜 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7535', '9', '14', '26', '他 們 進 了 樹 林 ， 見 有 蜜 流 下 來 ， 卻 沒 有 人 敢 用 手 取 蜜 入 口 ， 因 為 他 們 怕 那 誓 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7536', '9', '14', '27', '約 拿 單 沒 有 聽 見 他 父 親 叫 百 姓 起 誓 ， 所 以 伸 手 中 的 杖 ， 用 杖 頭 蘸 在 蜂 房 裡 ， 轉 手 送 入 口 內 ， 眼 睛 就 明 亮 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7537', '9', '14', '28', '百 姓 中 有 一 人 對 他 說 ： 你 父 親 曾 叫 百 姓 嚴 嚴 地 起 誓 說 ， 今 日 吃 甚 麼 的 ， 必 受 咒 詛 ； 因 此 百 姓 就 疲 乏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7538', '9', '14', '29', '約 拿 單 說 ： 我 父 親 連 累 你 們 了 。 你 看 ， 我 嘗 了 這 一 點 蜜 ， 眼 睛 就 明 亮 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7539', '9', '14', '30', '今 日 百 姓 若 任 意 吃 了 從 仇 敵 所 奪 的 物 ， 擊 殺 的 非 利 士 人 豈 不 更 多 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7540', '9', '14', '31', '這 日 ， 以 色 列 人 擊 殺 非 利 士 人 ， 從 密 抹 直 到 亞 雅 崙 。 百 姓 甚 是 疲 乏 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7541', '9', '14', '32', '就 急 忙 將 所 奪 的 牛 羊 和 牛 犢 宰 於 地 上 ， 肉 還 帶 血 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7542', '9', '14', '33', '有 人 告 訴 掃 羅 說 ： 百 姓 吃 帶 血 的 肉 ， 得 罪 耶 和 華 了 。 掃 羅 說 ： 你 們 有 罪 了 ， 今 日 要 將 大 石 頭 滾 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7543', '9', '14', '34', '掃 羅 又 說 ： 你 們 散 在 百 姓 中 ， 對 他 們 說 ， 你 們 各 人 將 牛 羊 牽 到 我 這 裡 來 宰 了 吃 ， 不 可 吃 帶 血 的 肉 得 罪 耶 和 華 。 這 夜 ， 百 姓 就 把 牛 羊 牽 到 那 裡 宰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7544', '9', '14', '35', '掃 羅 為 耶 和 華 築 了 一 座 壇 ， 這 是 他 初 次 為 耶 和 華 築 的 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7545', '9', '14', '36', '掃 羅 說 ： 我 們 不 如 夜 裡 下 去 追 趕 非 利 士 人 ， 搶 掠 他 們 ， 直 到 天 亮 ， 不 留 他 們 一 人 。 眾 民 說 ： 你 看 怎 樣 好 就 去 行 罷 ！ 祭 司 說 ： 我 們 先 當 親 近 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7546', '9', '14', '37', '掃 羅 求 問 　 神 說 ： 我 下 去 追 趕 非 利 士 人 可 以 不 可 以 ？ 你 將 他 們 交 在 以 色 列 人 手 裡 不 交 ？ 這 日 　 神 沒 有 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7547', '9', '14', '38', '掃 羅 說 ： 你 們 百 姓 中 的 長 老 都 上 這 裡 來 ， 查 明 今 日 是 誰 犯 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7548', '9', '14', '39', '我 指 著 救 以 色 列 ─ 永 生 的 耶 和 華 起 誓 ， 就 是 我 兒 子 約 拿 單 犯 了 罪 ， 他 也 必 死 。 但 百 姓 中 無 一 人 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7549', '9', '14', '40', '掃 羅 就 對 以 色 列 眾 人 說 ： 你 們 站 在 一 邊 ， 我 與 我 兒 子 約 拿 單 也 站 在 一 邊 。 百 姓 對 掃 羅 說 ： 你 看 怎 樣 好 就 去 行 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7550', '9', '14', '41', '掃 羅 禱 告 耶 和 華 ─ 以 色 列 的 　 神 說 ： 求 你 指 示 實 情 。 於 是 掣 籤 掣 出 掃 羅 和 約 拿 單 來 ； 百 姓 盡 都 無 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7551', '9', '14', '42', '掃 羅 說 ： 你 們 再 掣 籤 ， 看 是 我 ， 是 我 兒 子 約 拿 單 ， 就 掣 出 約 拿 單 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7552', '9', '14', '43', '掃 羅 對 約 拿 單 說 ： 你 告 訴 我 ， 你 做 了 甚 麼 事 ？ 約 拿 單 說 ： 我 實 在 以 手 裡 的 杖 ， 用 杖 頭 蘸 了 一 點 蜜 嘗 了 一 嘗 。 這 樣 我 就 死 麼 （ 或 譯 ： 罷 ） ） ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7553', '9', '14', '44', '掃 羅 說 ： 約 拿 單 哪 ， 你 定 要 死 ！ 若 不 然 ， 願 　 神 重 重 地 降 罰 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7554', '9', '14', '45', '百 姓 對 掃 羅 說 ： 約 拿 單 在 以 色 列 人 中 這 樣 大 行 拯 救 ， 豈 可 使 他 死 呢 ？ 斷 乎 不 可 ！ 我 們 指 著 永 生 的 耶 和 華 起 誓 ， 連 他 的 一 根 頭 髮 也 不 可 落 地 ， 因 為 他 今 日 與 　 神 一 同 做 事 。 於 是 百 姓 救 約 拿 單 免 了 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7555', '9', '14', '46', '掃 羅 回 去 ， 不 追 趕 非 利 士 人 ； 非 利 士 人 也 回 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7556', '9', '14', '47', '掃 羅 執 掌 以 色 列 的 國 權 ， 常 常 攻 擊 他 四 圍 的 一 切 仇 敵 ， 就 是 摩 押 人 、 亞 捫 人 、 以 東 人 ， 和 瑣 巴 諸 王 ， 並 非 利 士 人 。 他 無 論 往 何 處 去 ， 都 打 敗 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7557', '9', '14', '48', '掃 羅 奮 勇 攻 擊 亞 瑪 力 人 ， 救 了 以 色 列 人 脫 離 搶 掠 他 們 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7558', '9', '14', '49', '掃 羅 的 兒 子 是 約 拿 單 、 亦 施 韋 、 麥 基 舒 亞 。 他 的 兩 個 女 兒 ： 長 女 名 米 拉 ， 次 女 名 米 甲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7559', '9', '14', '50', '掃 羅 的 妻 名 叫 亞 希 暖 ， 是 亞 希 瑪 斯 的 女 兒 。 掃 羅 的 元 帥 名 叫 押 尼 珥 ， 是 尼 珥 的 兒 子 ； 尼 珥 是 掃 羅 的 叔 叔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7560', '9', '14', '51', '掃 羅 的 父 親 基 士 ， 押 尼 珥 的 父 親 尼 珥 ， 都 是 亞 別 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7561', '9', '14', '52', '掃 羅 平 生 常 與 非 利 士 人 大 大 爭 戰 。 掃 羅 遇 見 有 能 力 的 人 或 勇 士 ， 都 招 募 了 來 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7562', '9', '15', '1', '撒 母 耳 對 掃 羅 說 ： 耶 和 華 差 遣 我 膏 你 為 王 ， 治 理 他 的 百 姓 以 色 列 ； 所 以 你 當 聽 從 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7563', '9', '15', '2', '萬 軍 之 耶 和 華 如 此 說 ： 以 色 列 人 出 埃 及 的 時 候 ， 在 路 上 亞 瑪 力 人 怎 樣 待 他 們 ， 怎 樣 抵 擋 他 們 ， 我 都 沒 忘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7564', '9', '15', '3', '現 在 你 要 去 擊 打 亞 瑪 力 人 ， 滅 盡 他 們 所 有 的 ， 不 可 憐 惜 他 們 ， 將 男 女 、 孩 童 、 吃 奶 的 ， 並 牛 、 羊 、 駱 駝 ， 和 驢 盡 行 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7565', '9', '15', '4', '於 是 掃 羅 招 聚 百 姓 在 提 拉 因 ， 數 點 他 們 ， 共 有 步 兵 二 十 萬 ， 另 有 猶 大 人 一 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7566', '9', '15', '5', '掃 羅 到 了 亞 瑪 力 的 京 城 ， 在 谷 中 設 下 埋 伏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7567', '9', '15', '6', '掃 羅 對 基 尼 人 說 ： 你 們 離 開 亞 瑪 力 人 下 去 罷 ， 恐 怕 我 將 你 們 和 亞 瑪 力 人 一 同 殺 滅 ； 因 為 以 色 列 人 出 埃 及 的 時 候 ， 你 們 曾 恩 待 他 們 。 於 是 基 尼 人 離 開 亞 瑪 力 人 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7568', '9', '15', '7', '掃 羅 擊 打 亞 瑪 力 人 ， 從 哈 腓 拉 直 到 埃 及 前 的 書 珥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7569', '9', '15', '8', '生 擒 了 亞 瑪 力 王 亞 甲 ， 用 刀 殺 盡 亞 瑪 力 的 眾 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7570', '9', '15', '9', '掃 羅 和 百 姓 卻 憐 惜 亞 甲 ， 也 愛 惜 上 好 的 牛 、 羊 、 牛 犢 、 羊 羔 ， 並 一 切 美 物 ， 不 肯 滅 絕 。 凡 下 賤 瘦 弱 的 ， 盡 都 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7571', '9', '15', '10', '耶 和 華 的 話 臨 到 撒 母 耳 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7572', '9', '15', '11', '我 立 掃 羅 為 王 ， 我 後 悔 了 ； 因 為 他 轉 去 不 跟 從 我 ， 不 遵 守 我 的 命 令 。 撒 母 耳 便 甚 憂 愁 ， 終 夜 哀 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7573', '9', '15', '12', '撒 母 耳 清 早 起 來 ， 迎 接 掃 羅 。 有 人 告 訴 撒 母 耳 說 ： 掃 羅 到 了 迦 密 ， 在 那 裡 立 了 記 紀 念 碑 ， 又 轉 身 下 到 吉 甲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7574', '9', '15', '13', '撒 母 耳 到 了 掃 羅 那 裡 ， 掃 羅 對 他 說 ： 願 耶 和 華 賜 福 與 你 ， 耶 和 華 的 命 令 我 已 遵 守 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7575', '9', '15', '14', '撒 母 耳 說 ： 我 耳 中 聽 見 有 羊 叫 、 牛 鳴 ， 是 從 哪 裡 來 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7576', '9', '15', '15', '掃 羅 說 ： 這 是 百 姓 從 亞 瑪 力 人 那 裡 帶 來 的 ； 因 為 他 們 愛 惜 上 好 的 牛 羊 ， 要 獻 與 耶 和 華 ─ 你 的 　 神 ； 其 餘 的 ， 我 們 都 滅 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7577', '9', '15', '16', '撒 母 耳 對 掃 羅 說 ： 你 住 口 罷 ！ 等 我 將 耶 和 華 昨 夜 向 我 所 說 的 話 告 訴 你 。 掃 羅 說 ： 請 講 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7578', '9', '15', '17', '撒 母 耳 對 掃 羅 說 ： 從 前 你 雖 然 以 自 己 為 小 ， 豈 不 是 被 立 為 以 色 列 支 派 的 元 首 麼 ？ 耶 和 華 膏 你 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7579', '9', '15', '18', '耶 和 華 差 遣 你 ， 吩 咐 你 說 ， 你 去 擊 打 那 些 犯 罪 的 亞 瑪 力 人 ， 將 他 們 滅 絕 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7580', '9', '15', '19', '你 為 何 沒 有 聽 從 耶 和 華 的 命 令 ， 急 忙 擄 掠 財 物 ， 行 耶 和 華 眼 中 看 為 惡 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7581', '9', '15', '20', '掃 羅 對 撒 母 耳 說 ： 我 實 在 聽 從 了 耶 和 華 的 命 令 ， 行 了 耶 和 華 所 差 遣 我 行 的 路 ， 擒 了 亞 瑪 力 王 亞 甲 來 ， 滅 盡 了 亞 瑪 力 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7582', '9', '15', '21', '百 姓 卻 在 所 當 滅 的 物 中 取 了 最 好 的 牛 羊 ， 要 在 吉 甲 獻 與 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7583', '9', '15', '22', '撒 母 耳 說 ： 耶 和 華 喜 悅 燔 祭 和 平 安 祭 ， 豈 如 喜 悅 人 聽 從 他 的 話 呢 ？ 聽 命 勝 於 獻 祭 ； 順 從 勝 於 公 羊 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7584', '9', '15', '23', '悖 逆 的 罪 與 行 邪 術 的 罪 相 等 ； 頑 梗 的 罪 與 拜 虛 神 和 偶 像 的 罪 相 同 。 你 既 厭 棄 耶 和 華 的 命 令 ， 耶 和 華 也 厭 棄 你 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7585', '9', '15', '24', '掃 羅 對 撒 母 耳 說 ： 我 有 罪 了 ， 我 因 懼 怕 百 姓 ， 聽 從 他 們 的 話 ， 就 違 背 了 耶 和 華 的 命 令 和 你 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7586', '9', '15', '25', '現 在 求 你 赦 免 我 的 罪 ， 同 我 回 去 ， 我 好 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7587', '9', '15', '26', '撒 母 耳 對 掃 羅 說 ： 我 不 同 你 回 去 ； 因 為 你 厭 棄 耶 和 華 的 命 令 ， 耶 和 華 也 厭 棄 你 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7588', '9', '15', '27', '撒 母 耳 轉 身 要 走 ， 掃 羅 就 扯 住 他 外 袍 的 衣 襟 ， 衣 襟 就 撕 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7589', '9', '15', '28', '撒 母 耳 對 他 說 ： 如 此 ， 今 日 耶 和 華 使 以 色 列 國 與 你 斷 絕 ， 將 這 國 賜 與 比 你 更 好 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7590', '9', '15', '29', '以 色 列 的 大 能 者 必 不 致 說 謊 ， 也 不 致 後 悔 ； 因 為 他 迥 非 世 人 ， 決 不 後 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7591', '9', '15', '30', '掃 羅 說 ： 我 有 罪 了 ， 雖 然 如 此 ， 求 你 在 我 百 姓 的 長 老 和 以 色 列 人 面 前 抬 舉 我 ， 同 我 回 去 ， 我 好 敬 拜 耶 和 華 ─ 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7592', '9', '15', '31', '於 是 撒 母 耳 轉 身 跟 隨 掃 羅 回 去 ， 掃 羅 就 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7593', '9', '15', '32', '撒 母 耳 說 ： 要 把 亞 瑪 力 王 亞 甲 帶 到 我 這 裡 來 。 亞 甲 就 歡 歡 喜 喜 地 來 到 他 面 前 ， 心 裡 說 ， 死 亡 的 苦 難 必 定 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7594', '9', '15', '33', '撒 母 耳 說 ： 你 既 用 刀 使 婦 人 喪 子 ， 這 樣 ， 你 母 親 在 婦 人 中 也 必 喪 子 。 於 是 ， 撒 母 耳 在 吉 甲 耶 和 華 面 前 將 亞 甲 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7595', '9', '15', '34', '撒 母 耳 回 了 拉 瑪 。 掃 羅 上 他 所 住 的 基 比 亞 ， 回 自 己 的 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7596', '9', '15', '35', '撒 母 耳 直 到 死 的 日 子 ， 再 沒 有 見 掃 羅 ； 但 撒 母 耳 為 掃 羅 悲 傷 ， 是 因 耶 和 華 後 悔 立 他 為 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7597', '9', '16', '1', '耶 和 華 對 撒 母 耳 說 ： 我 既 厭 棄 掃 羅 作 以 色 列 的 王 ， 你 為 他 悲 傷 要 到 幾 時 呢 ？ 你 將 膏 油 盛 滿 了 角 ， 我 差 遣 你 往 伯 利 恆 人 耶 西 那 裡 去 ； 因 為 我 在 他 眾 子 之 內 ， 預 定 一 個 作 王 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7598', '9', '16', '2', '撒 母 耳 說 ： 我 怎 能 去 呢 ？ 掃 羅 若 聽 見 ， 必 要 殺 我 。 耶 和 華 說 ： 你 可 以 帶 一 隻 牛 犢 去 ， 就 說 ： 我 來 是 要 向 耶 和 華 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7599', '9', '16', '3', '你 要 請 耶 西 來 吃 祭 肉 ， 我 就 指 示 你 所 當 行 的 事 。 我 所 指 給 你 的 人 ， 你 要 膏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7600', '9', '16', '4', '撒 母 耳 就 照 耶 和 華 的 話 去 行 。 到 了 伯 利 恆 ， 那 城 裡 的 長 老 都 戰 戰 兢 兢 地 出 來 迎 接 他 ， 問 他 說 ： 你 是 為 平 安 來 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7601', '9', '16', '5', '他 說 ： 為 平 安 來 的 ， 我 是 給 耶 和 華 獻 祭 。 你 們 當 自 潔 ， 來 與 我 同 吃 祭 肉 。 撒 母 耳 就 使 耶 西 和 他 眾 子 自 潔 ， 請 他 們 來 吃 祭 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7602', '9', '16', '6', '他 們 來 的 時 候 ， 撒 母 耳 看 見 以 利 押 ， 就 心 裡 說 ， 耶 和 華 的 受 膏 者 必 定 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7603', '9', '16', '7', '耶 和 華 卻 對 撒 母 耳 說 ： 不 要 看 他 的 外 貌 和 他 身 材 高 大 ， 我 不 揀 選 他 。 因 為 ， 耶 和 華 不 像 人 看 人 ： 人 是 看 外 貌 ； 耶 和 華 是 看 內 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7604', '9', '16', '8', '耶 西 叫 亞 比 拿 達 從 撒 母 耳 面 前 經 過 ， 撒 母 耳 說 ： 耶 和 華 也 不 揀 選 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7605', '9', '16', '9', '耶 西 又 叫 沙 瑪 從 撒 母 耳 面 前 經 過 ， 撒 母 耳 說 ： 耶 和 華 也 不 揀 選 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7606', '9', '16', '10', '耶 西 叫 他 七 個 兒 子 都 從 撒 母 耳 面 前 經 過 ， 撒 母 耳 說 ： 這 都 不 是 耶 和 華 所 揀 選 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7607', '9', '16', '11', '撒 母 耳 對 耶 西 說 ： 你 的 兒 子 都 在 這 裡 麼 ？ 他 回 答 說 ： 還 有 個 小 的 ， 現 在 放 羊 。 撒 母 耳 對 耶 西 說 ： 你 打 發 人 去 叫 他 來 ； 他 若 不 來 ， 我 們 必 不 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7608', '9', '16', '12', '耶 西 就 打 發 人 去 叫 了 他 來 。 他 面 色 光 紅 ， 雙 目 清 秀 ， 容 貌 俊 美 。 耶 和 華 說 ： 這 就 是 他 ， 你 起 來 膏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7609', '9', '16', '13', '撒 母 耳 就 用 角 裡 的 膏 油 ， 在 他 諸 兄 中 膏 了 他 。 從 這 日 起 ， 耶 和 華 的 靈 就 大 大 感 動 大 衛 。 撒 母 耳 起 身 回 拉 瑪 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7610', '9', '16', '14', '耶 和 華 的 靈 離 開 掃 羅 ， 有 惡 魔 從 耶 和 華 那 裡 來 擾 亂 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7611', '9', '16', '15', '掃 羅 的 臣 僕 對 他 說 ： 現 在 有 惡 魔 從 　 神 那 裡 來 擾 亂 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7612', '9', '16', '16', '我 們 的 主 可 以 吩 咐 面 前 的 臣 僕 ， 找 一 個 善 於 彈 琴 的 來 ， 等 　 神 那 裡 來 的 惡 魔 臨 到 你 身 上 的 時 候 ， 使 他 用 手 彈 琴 ， 你 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7613', '9', '16', '17', '掃 羅 對 臣 僕 說 ： 你 們 可 以 為 我 找 一 個 善 於 彈 琴 的 ， 帶 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7614', '9', '16', '18', '其 中 有 一 個 少 年 人 說 ： 我 曾 見 伯 利 恆 人 耶 西 的 一 個 兒 子 善 於 彈 琴 ， 是 大 有 勇 敢 的 戰 士 ， 說 話 合 宜 ， 容 貌 俊 美 ， 耶 和 華 也 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7615', '9', '16', '19', '於 是 掃 羅 差 遣 使 者 去 見 耶 西 ， 說 ： 請 你 打 發 你 放 羊 的 兒 子 大 衛 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7616', '9', '16', '20', '耶 西 就 把 幾 個 餅 和 一 皮 袋 酒 ， 並 一 隻 山 羊 羔 ， 都 馱 在 驢 上 ， 交 給 他 兒 子 大 衛 ， 送 與 掃 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7617', '9', '16', '21', '大 衛 到 了 掃 羅 那 裡 ， 就 侍 立 在 掃 羅 面 前 。 掃 羅 甚 喜 愛 他 ， 他 就 作 了 掃 羅 拿 兵 器 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7618', '9', '16', '22', '掃 羅 差 遣 人 去 見 耶 西 ， 說 ： 求 你 容 大 衛 侍 立 在 我 面 前 ， 因 為 他 在 我 眼 前 蒙 了 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7619', '9', '16', '23', '從 　 神 那 裡 來 的 惡 魔 臨 到 掃 羅 身 上 的 時 候 ， 大 衛 就 拿 琴 ， 用 手 而 彈 ， 掃 羅 便 舒 暢 爽 快 ， 惡 魔 離 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7620', '9', '17', '1', '非 利 士 人 招 聚 他 們 的 軍 旅 ， 要 來 爭 戰 ； 聚 集 在 屬 猶 大 的 梭 哥 ， 安 營 在 梭 哥 和 亞 西 加 中 間 的 以 弗 大 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7621', '9', '17', '2', '掃 羅 和 以 色 列 人 也 聚 集 ， 在 以 拉 谷 安 營 ， 擺 列 隊 伍 ， 要 與 非 利 士 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7622', '9', '17', '3', '非 利 士 人 站 在 這 邊 山 上 ， 以 色 列 人 站 在 那 邊 山 上 ， 當 中 有 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7623', '9', '17', '4', '從 非 利 士 營 中 出 來 一 個 討 戰 的 人 ， 名 叫 歌 利 亞 ， 是 迦 特 人 ， 身 高 六 肘 零 一 虎 口 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7624', '9', '17', '5', '頭 戴 銅 盔 ， 身 穿 鎧 甲 ， 甲 重 五 千 舍 客 勒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7625', '9', '17', '6', '腿 上 有 銅 護 膝 ， 兩 肩 之 中 背 負 銅 戟 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7626', '9', '17', '7', '槍 桿 粗 如 織 布 的 機 軸 ， 鐵 槍 頭 重 六 百 舍 客 勒 。 有 一 個 拿 盾 牌 的 人 在 他 前 面 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7627', '9', '17', '8', '歌 利 亞 對 著 以 色 列 的 軍 隊 站 立 ， 呼 叫 說 ： 你 們 出 來 擺 列 隊 伍 做 甚 麼 呢 ？ 我 不 是 非 利 士 人 麼 ？ 你 們 不 是 掃 羅 的 僕 人 麼 ？ 可 以 從 你 們 中 間 揀 選 一 人 ， 使 他 下 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7628', '9', '17', '9', '他 若 能 與 我 戰 鬥 ， 將 我 殺 死 ， 我 們 就 作 你 們 的 僕 人 ； 我 若 勝 了 他 ， 將 他 殺 死 ， 你 們 就 作 我 們 的 僕 人 ， 服 事 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7629', '9', '17', '10', '那 非 利 士 人 又 說 ： 我 今 日 向 以 色 列 人 的 軍 隊 罵 陣 。 你 們 叫 一 個 人 出 來 ， 與 我 戰 鬥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7630', '9', '17', '11', '掃 羅 和 以 色 列 眾 人 聽 見 非 利 士 人 的 這 些 話 ， 就 驚 惶 ， 極 其 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7631', '9', '17', '12', '大 衛 是 猶 大 、 伯 利 恆 的 以 法 他 人 耶 西 的 兒 子 。 耶 西 有 八 個 兒 子 。 當 掃 羅 的 時 候 ， 耶 西 已 經 老 邁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7632', '9', '17', '13', '耶 西 的 三 個 大 兒 子 跟 隨 掃 羅 出 征 。 這 出 征 的 三 個 兒 子 ： 長 子 名 叫 以 利 押 ， 次 子 名 叫 亞 比 拿 達 ， 三 子 名 叫 沙 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7633', '9', '17', '14', '大 衛 是 最 小 的 ； 那 三 個 大 兒 子 跟 隨 掃 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7634', '9', '17', '15', '大 衛 有 時 離 開 掃 羅 ， 回 伯 利 恆 放 他 父 親 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7635', '9', '17', '16', '那 非 利 士 人 早 晚 都 出 來 站 著 ， 如 此 四 十 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7636', '9', '17', '17', '一 日 ， 耶 西 對 他 兒 子 大 衛 說 ： 你 拿 一 伊 法 烘 了 的 穗 子 和 十 個 餅 ， 速 速 地 送 到 營 裡 去 ， 交 給 你 哥 哥 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7637', '9', '17', '18', '再 拿 這 十 塊 奶 餅 ， 送 給 他 們 的 千 夫 長 ， 且 問 你 哥 哥 們 好 ， 向 他 們 要 一 封 信 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7638', '9', '17', '19', '掃 羅 與 大 衛 的 三 個 哥 哥 和 以 色 列 眾 人 ， 在 以 拉 谷 與 非 利 士 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7639', '9', '17', '20', '大 衛 早 晨 起 來 ， 將 羊 交 託 一 個 看 守 的 人 ， 照 著 他 父 親 所 吩 咐 的 話 ， 帶 著 食 物 去 了 。 到 了 輜 重 營 ， 軍 兵 剛 出 到 戰 場 ， 吶 喊 要 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7640', '9', '17', '21', '以 色 列 人 和 非 利 士 人 都 擺 列 隊 伍 ， 彼 此 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7641', '9', '17', '22', '大 衛 把 他 帶 來 的 食 物 留 在 看 守 物 件 人 的 手 下 ， 跑 到 戰 場 ， 問 他 哥 哥 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7642', '9', '17', '23', '與 他 們 說 話 的 時 候 ， 那 討 戰 的 ， 就 是 屬 迦 特 的 非 利 士 人 歌 利 亞 ， 從 非 利 士 隊 中 出 來 ， 說 從 前 所 說 的 話 ； 大 衛 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7643', '9', '17', '24', '以 色 列 眾 人 看 見 那 人 ， 就 逃 跑 ， 極 其 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7644', '9', '17', '25', '以 色 列 人 彼 此 說 ： 這 上 來 的 人 你 看 見 了 麼 ？ 他 上 來 是 要 向 以 色 列 人 罵 陣 。 若 有 能 殺 他 的 ， 王 必 賞 賜 他 大 財 ， 將 自 己 的 女 兒 給 他 為 妻 ， 並 在 以 色 列 人 中 免 他 父 家 納 糧 當 差 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7645', '9', '17', '26', '大 衛 問 站 在 旁 邊 的 人 說 ： 有 人 殺 這 非 利 士 人 ， 除 掉 以 色 列 人 的 恥 辱 ， 怎 樣 待 他 呢 ？ 這 未 受 割 禮 的 非 利 士 人 是 誰 呢 ？ 竟 敢 向 永 生 　 神 的 軍 隊 罵 陣 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7646', '9', '17', '27', '百 姓 照 先 前 的 話 回 答 他 說 ： 有 人 能 殺 這 非 利 士 人 ， 必 如 此 如 此 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7647', '9', '17', '28', '大 衛 的 長 兄 以 利 押 聽 見 大 衛 與 他 們 所 說 的 話 ， 就 向 他 發 怒 ， 說 ： 你 下 來 做 甚 麼 呢 ？ 在 曠 野 的 那 幾 隻 羊 ， 你 交 託 了 誰 呢 ？ 我 知 道 你 的 驕 傲 和 你 心 裡 的 惡 意 ， 你 下 來 特 為 要 看 爭 戰 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7648', '9', '17', '29', '大 衛 說 ： 我 做 了 甚 麼 呢 ？ 我 來 豈 沒 有 緣 故 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7649', '9', '17', '30', '大 衛 就 離 開 他 轉 向 別 人 ， 照 先 前 的 話 而 問 ； 百 姓 仍 照 先 前 的 話 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7650', '9', '17', '31', '有 人 聽 見 大 衛 所 說 的 話 ， 就 告 訴 了 掃 羅 ； 掃 羅 便 打 發 人 叫 他 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7651', '9', '17', '32', '大 衛 對 掃 羅 說 ： 人 都 不 必 因 那 非 利 士 人 膽 怯 。 你 的 僕 人 要 去 與 那 非 利 士 人 戰 鬥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7652', '9', '17', '33', '掃 羅 對 大 衛 說 ： 你 不 能 去 與 那 非 利 士 人 戰 鬥 ； 因 為 你 年 紀 太 輕 ， 他 自 幼 就 作 戰 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7653', '9', '17', '34', '大 衛 對 掃 羅 說 ： 你 僕 人 為 父 親 放 羊 ， 有 時 來 了 獅 子 ， 有 時 來 了 熊 ， 從 群 中 啣 一 隻 羊 羔 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7654', '9', '17', '35', '我 就 追 趕 他 ， 擊 打 他 ， 將 羊 羔 從 他 口 中 救 出 來 。 他 起 來 要 害 我 ， 我 就 揪 著 他 的 鬍 子 ， 將 他 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7655', '9', '17', '36', '你 僕 人 曾 打 死 獅 子 和 熊 ， 這 未 受 割 禮 的 非 利 士 人 向 永 生 　 神 的 軍 隊 罵 陣 ， 也 必 像 獅 子 和 熊 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7656', '9', '17', '37', '大 衛 又 說 ： 耶 和 華 救 我 脫 離 獅 子 和 熊 的 爪 ， 也 必 救 我 脫 離 這 非 利 士 人 的 手 。 掃 羅 對 大 衛 說 ： 你 可 以 去 罷 ！ 耶 和 華 必 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7657', '9', '17', '38', '掃 羅 就 把 自 己 的 戰 衣 給 大 衛 穿 上 ， 將 銅 盔 給 他 戴 上 ， 又 給 他 穿 上 鎧 甲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7658', '9', '17', '39', '大 衛 把 刀 跨 在 戰 衣 外 ， 試 試 能 走 不 能 走 ； 因 為 素 來 沒 有 穿 慣 ， 就 對 掃 羅 說 ： 我 穿 戴 這 些 不 能 走 ， 因 為 素 來 沒 有 穿 慣 。 於 是 摘 脫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7659', '9', '17', '40', '他 手 中 拿 杖 ， 又 在 溪 中 挑 選 了 五 塊 光 滑 石 子 ， 放 在 袋 裡 ， 就 是 牧 人 帶 的 囊 裡 ； 手 中 拿 著 甩 石 的 機 弦 ， 就 去 迎 那 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7660', '9', '17', '41', '非 利 士 人 也 漸 漸 地 迎 著 大 衛 來 ， 拿 盾 牌 的 走 在 前 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7661', '9', '17', '42', '非 利 士 人 觀 看 ， 見 了 大 衛 ， 就 藐 視 他 ； 因 為 他 年 輕 ， 面 色 光 紅 ， 容 貌 俊 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7662', '9', '17', '43', '非 利 士 人 對 大 衛 說 ： 你 拿 杖 到 我 這 裡 來 ， 我 豈 是 狗 呢 ？ 非 利 士 人 就 指 著 自 己 的 　 神 咒 詛 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7663', '9', '17', '44', '非 利 士 人 又 對 大 衛 說 ： 來 罷 ！ 我 將 你 的 肉 給 空 中 的 飛 鳥 、 田 野 的 走 獸 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7664', '9', '17', '45', '大 衛 對 非 利 士 人 說 ： 你 來 攻 擊 我 ， 是 靠 著 刀 槍 和 銅 戟 ； 我 來 攻 擊 你 ， 是 靠 著 萬 軍 之 耶 和 華 的 名 ， 就 是 你 所 怒 罵 帶 領 以 色 列 軍 隊 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7665', '9', '17', '46', '今 日 耶 和 華 必 將 你 交 在 我 手 裡 。 我 必 殺 你 ， 斬 你 的 頭 ， 又 將 非 利 士 軍 兵 的 屍 首 給 空 中 的 飛 鳥 、 地 上 的 野 獸 吃 ， 使 普 天 下 的 人 都 知 道 以 色 列 中 有 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7666', '9', '17', '47', '又 使 這 眾 人 知 道 耶 和 華 使 人 得 勝 ， 不 是 用 刀 用 槍 ， 因 為 爭 戰 的 勝 敗 全 在 乎 耶 和 華 。 他 必 將 你 們 交 在 我 們 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7667', '9', '17', '48', '非 利 士 人 起 身 ， 迎 著 大 衛 前 來 。 大 衛 急 忙 迎 著 非 利 士 人 ， 往 戰 場 跑 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7668', '9', '17', '49', '大 衛 用 手 從 囊 中 掏 出 一 塊 石 子 來 ， 用 機 弦 甩 去 ， 打 中 非 利 士 人 的 額 ， 石 子 進 入 額 內 ， 他 就 仆 倒 ， 面 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7669', '9', '17', '50', '這 樣 ， 大 衛 用 機 弦 甩 石 ， 勝 了 那 非 利 士 人 ， 打 死 他 ； 大 衛 手 中 卻 沒 有 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7670', '9', '17', '51', '大 衛 跑 去 ， 站 在 非 利 士 人 身 旁 ， 將 他 的 刀 從 鞘 中 拔 出 來 ， 殺 死 他 ， 割 了 他 的 頭 。 非 利 士 眾 人 看 見 他 們 討 戰 的 勇 士 死 了 ， 就 都 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7671', '9', '17', '52', '以 色 列 人 和 猶 大 人 便 起 身 吶 喊 ， 追 趕 非 利 士 人 ， 直 到 迦 特 （ 或 譯 ： 該 ） 和 以 革 倫 的 城 門 。 被 殺 的 非 利 士 人 倒 在 沙 拉 音 的 路 上 ， 直 到 迦 特 和 以 革 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7672', '9', '17', '53', '以 色 列 人 追 趕 非 利 士 人 回 來 ， 就 奪 了 他 們 的 營 盤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7673', '9', '17', '54', '大 衛 將 那 非 利 士 人 的 頭 拿 到 耶 路 撒 冷 ， 卻 將 他 軍 裝 放 在 自 己 的 帳 棚 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7674', '9', '17', '55', '掃 羅 看 見 大 衛 去 攻 擊 非 利 士 人 ， 就 問 元 帥 押 尼 珥 說 ： 押 尼 珥 啊 ， 那 少 年 人 是 誰 的 兒 子 ？ 押 尼 珥 說 ： 我 敢 在 王 面 前 起 誓 ， 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7675', '9', '17', '56', '王 說 ： 你 可 以 問 問 那 幼 年 人 是 誰 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7676', '9', '17', '57', '大 衛 打 死 非 利 士 人 回 來 ， 押 尼 珥 領 他 到 掃 羅 面 前 ， 他 手 中 拿 著 非 利 士 人 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7677', '9', '17', '58', '掃 羅 問 他 說 ： 少 年 人 哪 ， 你 是 誰 的 兒 子 ？ 大 衛 說 ： 我 是 你 僕 人 伯 利 恆 人 耶 西 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7678', '9', '18', '1', '大 衛 對 掃 羅 說 完 了 話 ， 約 拿 單 的 心 與 大 衛 的 心 深 相 契 合 。 約 拿 單 愛 大 衛 ， 如 同 愛 自 己 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7679', '9', '18', '2', '那 日 掃 羅 留 住 大 衛 ， 不 容 他 再 回 父 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7680', '9', '18', '3', '約 拿 單 愛 大 衛 如 同 愛 自 己 的 性 命 ， 就 與 他 結 盟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7681', '9', '18', '4', '約 拿 單 從 身 上 脫 下 外 袍 ， 給 了 大 衛 ， 又 將 戰 衣 、 刀 、 弓 、 腰 帶 都 給 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7682', '9', '18', '5', '掃 羅 無 論 差 遣 大 衛 往 何 處 去 ， 他 都 做 事 精 明 。 掃 羅 就 立 他 作 戰 士 長 ， 眾 百 姓 和 掃 羅 的 臣 僕 無 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7683', '9', '18', '6', '大 衛 打 死 了 那 非 利 士 人 ， 同 眾 人 回 來 的 時 候 ， 婦 女 們 從 以 色 列 各 城 裡 出 來 ， 歡 歡 喜 喜 ， 打 鼓 擊 磬 ， 歌 唱 跳 舞 ， 迎 接 掃 羅 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7684', '9', '18', '7', '眾 婦 女 舞 蹈 唱 和 ， 說 ： 掃 羅 殺 死 千 千 ， 大 衛 殺 死 萬 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7685', '9', '18', '8', '掃 羅 甚 發 怒 ， 不 喜 悅 這 話 ， 就 說 ： 將 萬 萬 歸 大 衛 ， 千 千 歸 我 ， 只 剩 下 王 位 沒 有 給 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7686', '9', '18', '9', '從 這 日 起 ， 掃 羅 就 怒 視 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7687', '9', '18', '10', '次 日 ， 從 　 神 那 裡 來 的 惡 魔 大 大 降 在 掃 羅 身 上 ， 他 就 在 家 中 胡 言 亂 語 。 大 衛 照 常 彈 琴 ， 掃 羅 手 裡 拿 著 槍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7688', '9', '18', '11', '掃 羅 把 槍 一 掄 ， 心 裡 說 ， 我 要 將 大 衛 刺 透 ， 釘 在 牆 上 。 大 衛 躲 避 他 兩 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7689', '9', '18', '12', '掃 羅 懼 怕 大 衛 ； 因 為 耶 和 華 離 開 自 己 ， 與 大 衛 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7690', '9', '18', '13', '所 以 掃 羅 使 大 衛 離 開 自 己 ， 立 他 為 千 夫 長 ， 他 就 領 兵 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7691', '9', '18', '14', '大 衛 做 事 無 不 精 明 ， 耶 和 華 也 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7692', '9', '18', '15', '掃 羅 見 大 衛 做 事 精 明 ， 就 甚 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7693', '9', '18', '16', '但 以 色 列 和 猶 大 眾 人 都 愛 大 衛 ， 因 為 他 領 他 們 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7694', '9', '18', '17', '掃 羅 對 大 衛 說 ： 我 將 大 女 兒 米 拉 給 你 為 妻 ， 只 要 你 為 我 奮 勇 ， 為 耶 和 華 爭 戰 。 掃 羅 心 裡 說 ： 我 不 好 親 手 害 他 ， 要 藉 非 利 士 人 的 手 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7695', '9', '18', '18', '大 衛 對 掃 羅 說 ： 我 是 誰 ， 我 是 甚 麼 出 身 ， 我 父 家 在 以 色 列 中 是 何 等 的 家 ， 豈 敢 作 王 的 女 婿 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7696', '9', '18', '19', '掃 羅 的 女 兒 米 拉 到 了 當 給 大 衛 的 時 候 ， 掃 羅 卻 給 了 米 何 拉 人 亞 得 列 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7697', '9', '18', '20', '掃 羅 的 次 女 米 甲 愛 大 衛 。 有 人 告 訴 掃 羅 ， 掃 羅 就 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7698', '9', '18', '21', '掃 羅 心 裡 說 ： 我 將 這 女 兒 給 大 衛 ， 作 他 的 網 羅 ， 好 藉 非 利 士 人 的 手 害 他 。 所 以 掃 羅 對 大 衛 說 ： 你 今 日 可 以 第 二 次 作 我 的 女 婿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7699', '9', '18', '22', '掃 羅 吩 咐 臣 僕 說 ： 你 們 暗 中 對 大 衛 說 ： 王 喜 悅 你 ， 王 的 臣 僕 也 都 喜 愛 你 ， 所 以 你 當 作 王 的 女 婿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7700', '9', '18', '23', '掃 羅 的 臣 僕 就 照 這 話 說 給 大 衛 聽 。 大 衛 說 ： 你 們 以 為 作 王 的 女 婿 是 一 件 小 事 麼 ？ 我 是 貧 窮 卑 微 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7701', '9', '18', '24', '掃 羅 的 臣 僕 回 奏 說 ， 大 衛 所 說 的 如 此 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7702', '9', '18', '25', '掃 羅 說 ： 你 們 要 對 大 衛 這 樣 說 ： 王 不 要 甚 麼 聘 禮 ， 只 要 一 百 非 利 士 人 的 陽 皮 ， 好 在 王 的 仇 敵 身 上 報 仇 。 掃 羅 的 意 思 要 使 大 衛 喪 在 非 利 士 人 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7703', '9', '18', '26', '掃 羅 的 臣 僕 將 這 話 告 訴 大 衛 ， 大 衛 就 歡 喜 作 王 的 女 婿 。 日 期 還 沒 有 到 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7704', '9', '18', '27', '大 衛 和 跟 隨 他 的 人 起 身 前 往 ， 殺 了 二 百 非 利 士 人 ， 將 陽 皮 滿 數 交 給 王 ， 為 要 作 王 的 女 婿 。 於 是 掃 羅 將 女 兒 米 甲 給 大 衛 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7705', '9', '18', '28', '掃 羅 見 耶 和 華 與 大 衛 同 在 ， 又 知 道 女 兒 米 甲 愛 大 衛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7706', '9', '18', '29', '就 更 怕 大 衛 ， 常 作 大 衛 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7707', '9', '18', '30', '每 逢 非 利 士 軍 長 出 來 打 仗 ， 大 衛 比 掃 羅 的 臣 僕 做 事 精 明 ， 因 此 他 的 名 被 人 尊 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7708', '9', '19', '1', '掃 羅 對 他 兒 子 約 拿 單 和 眾 臣 僕 說 ， 要 殺 大 衛 ； 掃 羅 的 兒 子 約 拿 單 卻 甚 喜 愛 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7709', '9', '19', '2', '約 拿 單 告 訴 大 衛 說 ： 我 父 掃 羅 想 要 殺 你 ， 所 以 明 日 早 晨 你 要 小 心 ， 到 一 個 僻 靜 地 方 藏 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7710', '9', '19', '3', '我 就 出 到 你 所 藏 的 田 裡 ， 站 在 我 父 親 旁 邊 與 他 談 論 。 我 看 他 情 形 怎 樣 ， 我 必 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7711', '9', '19', '4', '約 拿 單 向 他 父 親 掃 羅 替 大 衛 說 好 話 ， 說 ： 王 不 可 得 罪 王 的 僕 人 大 衛 ； 因 為 他 未 曾 得 罪 你 ， 他 所 行 的 都 與 你 大 有 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7712', '9', '19', '5', '他 拚 命 殺 那 非 利 士 人 ， 耶 和 華 為 以 色 列 眾 人 大 行 拯 救 ； 那 時 你 看 見 ， 甚 是 歡 喜 ， 現 在 為 何 無 故 要 殺 大 衛 ， 流 無 辜 人 的 血 ， 自 己 取 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7713', '9', '19', '6', '掃 羅 聽 了 約 拿 單 的 話 ， 就 指 著 永 生 的 耶 和 華 起 誓 說 ： 我 必 不 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7714', '9', '19', '7', '約 拿 單 叫 大 衛 來 ， 把 這 一 切 事 告 訴 他 ， 帶 他 去 見 掃 羅 。 他 就 仍 然 侍 立 在 掃 羅 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7715', '9', '19', '8', '此 後 又 有 爭 戰 的 事 。 大 衛 出 去 與 非 利 士 人 打 仗 ， 大 大 殺 敗 他 們 ， 他 們 就 在 他 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7716', '9', '19', '9', '從 耶 和 華 那 裡 來 的 惡 魔 又 降 在 掃 羅 身 上 （ 掃 羅 手 裡 拿 槍 坐 在 屋 裡 ） ， 大 衛 就 用 手 彈 琴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7717', '9', '19', '10', '掃 羅 用 槍 想 要 刺 透 大 衛 ， 釘 在 牆 上 ； 他 卻 躲 開 ， 掃 羅 的 槍 刺 入 牆 內 。 當 夜 大 衛 逃 走 ， 躲 避 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7718', '9', '19', '11', '掃 羅 打 發 人 到 大 衛 的 房 屋 那 裡 窺 探 他 ， 要 等 到 天 亮 殺 他 。 大 衛 的 妻 米 甲 對 他 說 ： 你 今 夜 若 不 逃 命 ， 明 日 你 要 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7719', '9', '19', '12', '於 是 米 甲 將 大 衛 從 窗 戶 裡 縋 下 去 ； 大 衛 就 逃 走 ， 躲 避 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7720', '9', '19', '13', '米 甲 把 家 中 的 神 像 放 在 床 上 ， 頭 枕 在 山 羊 毛 裝 的 枕 頭 上 ， 用 被 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7721', '9', '19', '14', '掃 羅 打 發 人 去 捉 拿 大 衛 ， 米 甲 說 ： 他 病 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7722', '9', '19', '15', '掃 羅 又 打 發 人 去 看 大 衛 ， 說 ： 當 連 床 將 他 抬 來 ， 我 好 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7723', '9', '19', '16', '使 者 進 去 ， 看 見 床 上 有 神 像 ， 頭 枕 在 山 羊 毛 裝 的 枕 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7724', '9', '19', '17', '掃 羅 對 米 甲 說 ： 你 為 甚 麼 這 樣 欺 哄 我 ， 放 我 仇 敵 逃 走 呢 ？ 米 甲 回 答 說 ： 他 對 我 說 ： 你 放 我 走 ， 不 然 我 要 殺 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7725', '9', '19', '18', '大 衛 逃 避 ， 來 到 拉 瑪 見 撒 母 耳 ， 將 掃 羅 向 他 所 行 的 事 述 說 了 一 遍 。 他 和 撒 母 耳 就 往 拿 約 去 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7726', '9', '19', '19', '有 人 告 訴 掃 羅 ， 說 大 衛 在 拉 瑪 的 拿 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7727', '9', '19', '20', '掃 羅 打 發 人 去 捉 拿 大 衛 。 去 的 人 見 有 一 班 先 知 都 受 感 說 話 ， 撒 母 耳 站 在 其 中 監 管 他 們 ； 打 發 去 的 人 也 受 　 神 的 靈 感 動 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7728', '9', '19', '21', '有 人 將 這 事 告 訴 掃 羅 ， 他 又 打 發 人 去 ， 他 們 也 受 感 說 話 。 掃 羅 第 三 次 打 發 人 去 ， 他 們 也 受 感 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7729', '9', '19', '22', '然 後 掃 羅 自 己 往 拉 瑪 去 ， 到 了 西 沽 的 大 井 ， 問 人 說 ： 撒 母 耳 和 大 衛 在 哪 裡 呢 ？ 有 人 說 ： 在 拉 瑪 的 拿 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7730', '9', '19', '23', '他 就 往 拉 瑪 的 拿 約 去 。 　 神 的 靈 也 感 動 他 ， 一 面 走 一 面 說 話 ， 直 到 拉 瑪 的 拿 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7731', '9', '19', '24', '他 就 脫 了 衣 服 ， 在 撒 母 耳 面 前 受 感 說 話 ， 一 晝 一 夜 露 體 躺 臥 。 因 此 有 句 俗 語 說 ： 掃 羅 也 列 在 先 知 中 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7732', '9', '20', '1', '大 衛 從 拉 瑪 的 拿 約 逃 跑 ， 來 到 約 拿 單 那 裡 ， 對 他 說 ： 我 做 了 甚 麼 ？ 有 甚 麼 罪 孽 呢 ？ 在 你 父 親 面 前 犯 了 甚 麼 罪 ， 他 竟 尋 索 我 的 性 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7733', '9', '20', '2', '約 拿 單 回 答 說 ： 斷 然 不 是 ！ 你 必 不 致 死 。 我 父 作 事 ， 無 論 大 小 ， 沒 有 不 叫 我 知 道 的 。 怎 麼 獨 有 這 事 隱 瞞 我 呢 ？ 決 不 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7734', '9', '20', '3', '大 衛 又 起 誓 說 ： 你 父 親 準 知 我 在 你 眼 前 蒙 恩 。 他 心 裡 說 ， 不 如 不 叫 約 拿 單 知 道 ， 恐 怕 他 愁 煩 。 我 指 著 永 生 的 耶 和 華 ， 又 敢 在 你 面 前 起 誓 ， 我 離 死 不 過 一 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7735', '9', '20', '4', '約 拿 單 對 大 衛 說 ： 你 心 裡 所 求 的 ， 我 必 為 你 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7736', '9', '20', '5', '大 衛 對 約 拿 單 說 ： 明 日 是 初 一 ， 我 當 與 王 同 席 ， 求 你 容 我 去 藏 在 田 野 ， 直 到 第 三 日 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7737', '9', '20', '6', '你 父 親 若 見 我 不 在 席 上 ， 你 就 說 ： 大 衛 切 求 我 許 他 回 本 城 伯 利 恆 去 ， 因 為 他 全 家 在 那 裡 獻 年 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7738', '9', '20', '7', '你 父 親 若 說 好 ， 僕 人 就 平 安 了 ； 他 若 發 怒 ， 你 就 知 道 他 決 意 要 害 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7739', '9', '20', '8', '求 你 施 恩 與 僕 人 ， 因 你 在 耶 和 華 面 前 曾 與 僕 人 結 盟 。 我 若 有 罪 ， 不 如 你 自 己 殺 我 ， 何 必 將 我 交 給 你 父 親 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7740', '9', '20', '9', '約 拿 單 說 ： 斷 無 此 事 ！ 我 若 知 道 我 父 親 決 意 害 你 ， 我 豈 不 告 訴 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7741', '9', '20', '10', '大 衛 對 約 拿 單 說 ： 你 父 親 若 用 厲 言 回 答 你 ， 誰 來 告 訴 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7742', '9', '20', '11', '約 拿 單 對 大 衛 說 ： 你 我 且 往 田 野 去 。 二 人 就 往 田 野 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7743', '9', '20', '12', '約 拿 單 對 大 衛 說 ： 願 耶 和 華 ─ 以 色 列 的 　 神 為 證 。 明 日 約 在 這 時 候 ， 或 第 三 日 ， 我 探 我 父 親 的 意 思 ， 若 向 你 有 好 意 ， 我 豈 不 打 發 人 告 訴 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7744', '9', '20', '13', '我 父 親 若 有 意 害 你 ， 我 不 告 訴 你 使 你 平 平 安 安 地 走 ， 願 耶 和 華 重 重 地 降 罰 與 我 。 願 耶 和 華 與 你 同 在 ， 如 同 從 前 與 我 父 親 同 在 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7745', '9', '20', '14', '你 要 照 耶 和 華 的 慈 愛 恩 待 我 ， 不 但 我 活 著 的 時 候 免 我 死 亡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7746', '9', '20', '15', '就 是 我 死 後 ， 耶 和 華 從 地 上 剪 除 你 仇 敵 的 時 候 ， 你 也 永 不 可 向 我 家 絕 了 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7747', '9', '20', '16', '於 是 約 拿 單 與 大 衛 家 結 盟 ， 說 ： 願 耶 和 華 藉 大 衛 的 仇 敵 追 討 背 約 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7748', '9', '20', '17', '約 拿 單 因 愛 大 衛 如 同 愛 自 己 的 性 命 ， 就 使 他 再 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7749', '9', '20', '18', '約 拿 單 對 他 說 ： 明 日 是 初 一 ， 你 的 座 位 空 設 ， 人 必 理 會 你 不 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7750', '9', '20', '19', '你 等 三 日 ， 就 要 速 速 下 去 ， 到 你 從 前 遇 事 所 藏 的 地 方 ， 在 以 色 磐 石 那 裡 等 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7751', '9', '20', '20', '我 要 向 磐 石 旁 邊 射 三 箭 ， 如 同 射 箭 靶 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7752', '9', '20', '21', '我 要 打 發 童 子 ， 說 ： 去 把 箭 找 來 。 我 若 對 童 子 說 ： 箭 在 後 頭 ， 把 箭 拿 來 ， 你 就 可 以 回 來 ； 我 指 著 永 生 的 耶 和 華 起 誓 ， 你 必 平 安 無 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7753', '9', '20', '22', '我 若 對 童 子 說 ： 箭 在 前 頭 ， 你 就 要 去 ， 因 為 是 耶 和 華 打 發 你 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7754', '9', '20', '23', '至 於 你 我 今 日 所 說 的 話 ， 有 耶 和 華 在 你 我 中 間 為 證 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7755', '9', '20', '24', '大 衛 就 去 藏 在 田 野 。 到 了 初 一 日 ， 王 坐 席 要 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7756', '9', '20', '25', '王 照 常 坐 在 靠 牆 的 位 上 ， 約 拿 單 侍 立 ， 押 尼 珥 坐 在 掃 羅 旁 邊 ， 大 衛 的 座 位 空 設 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7757', '9', '20', '26', '然 而 這 日 掃 羅 沒 有 說 甚 麼 ， 他 想 大 衛 遇 事 ， 偶 染 不 潔 ， 他 必 定 是 不 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7758', '9', '20', '27', '初 二 日 大 衛 的 座 位 還 空 設 。 掃 羅 問 他 兒 子 約 拿 單 說 ： 耶 西 的 兒 子 為 何 昨 日 、 今 日 沒 有 來 吃 飯 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7759', '9', '20', '28', '約 拿 單 回 答 掃 羅 說 ： 大 衛 切 求 我 容 他 往 伯 利 恆 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7760', '9', '20', '29', '他 說 ： 求 你 容 我 去 ， 因 為 我 家 在 城 裡 有 獻 祭 的 事 ； 我 長 兄 吩 咐 我 去 。 如 今 我 若 在 你 眼 前 蒙 恩 ， 求 你 容 我 去 見 我 的 弟 兄 ； 所 以 大 衛 沒 有 赴 王 的 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7761', '9', '20', '30', '掃 羅 向 約 拿 單 發 怒 ， 對 他 說 ： 你 這 頑 梗 背 逆 之 婦 人 所 生 的 ， 我 豈 不 知 道 你 喜 悅 耶 西 的 兒 子 ， 自 取 羞 辱 ， 以 致 你 母 親 露 體 蒙 羞 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7762', '9', '20', '31', '耶 西 的 兒 子 若 在 世 間 活 著 ， 你 和 你 的 國 位 必 站 立 不 住 。 現 在 你 要 打 發 人 去 ， 將 他 捉 拿 交 給 我 ； 他 是 該 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7763', '9', '20', '32', '約 拿 單 對 父 親 掃 羅 說 ： 他 為 甚 麼 該 死 呢 ？ 他 做 了 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7764', '9', '20', '33', '掃 羅 向 約 拿 單 掄 槍 要 刺 他 ， 約 拿 單 就 知 道 他 父 親 決 意 要 殺 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7765', '9', '20', '34', '於 是 約 拿 單 氣 忿 忿 地 從 席 上 起 來 ， 在 這 初 二 日 沒 有 吃 飯 。 他 因 見 父 親 羞 辱 大 衛 ， 就 為 大 衛 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7766', '9', '20', '35', '次 日 早 晨 ， 約 拿 單 按 著 與 大 衛 約 會 的 時 候 出 到 田 野 ， 有 一 個 童 子 跟 隨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7767', '9', '20', '36', '約 拿 單 對 童 子 說 ： 你 跑 去 ， 把 我 所 射 的 箭 找 來 。 童 子 跑 去 ， 約 拿 單 就 把 箭 射 在 童 子 前 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7768', '9', '20', '37', '童 子 到 了 約 拿 單 落 箭 之 地 ， 約 拿 單 呼 叫 童 子 說 ： 箭 不 是 在 你 前 頭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7769', '9', '20', '38', '約 拿 單 又 呼 叫 童 子 說 ： 速 速 地 去 ， 不 要 遲 延 ！ 童 子 就 拾 起 箭 來 ， 回 到 主 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7770', '9', '20', '39', '童 子 卻 不 知 道 這 是 甚 麼 意 思 ， 只 有 約 拿 單 和 大 衛 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7771', '9', '20', '40', '約 拿 單 將 弓 箭 交 給 童 子 ， 吩 咐 說 ： 你 拿 到 城 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7772', '9', '20', '41', '童 子 一 去 ， 大 衛 就 從 磐 石 的 南 邊 出 來 ， 俯 伏 在 地 ， 拜 了 三 拜 ； 二 人 親 嘴 ， 彼 此 哭 泣 ， 大 衛 哭 得 更 慟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7773', '9', '20', '42', '約 拿 單 對 大 衛 說 ： 我 們 二 人 曾 指 著 耶 和 華 的 名 起 誓 說 ： 願 耶 和 華 在 你 我 中 間 ， 並 你 我 後 裔 中 間 為 證 ， 直 到 永 遠 。 如 今 你 平 平 安 安 地 去 罷 ！ 大 衛 就 起 身 走 了 ； 約 拿 單 也 回 城 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7774', '9', '21', '1', '大 衛 到 了 挪 伯 祭 司 亞 希 米 勒 那 裡 ， 亞 希 米 勒 戰 戰 兢 兢 地 出 來 迎 接 他 ， 問 他 說 ： 你 為 甚 麼 獨 自 來 ， 沒 有 人 跟 隨 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7775', '9', '21', '2', '大 衛 回 答 祭 司 亞 希 米 勒 說 ： 王 吩 咐 我 一 件 事 說 ： 我 差 遣 你 委 託 你 的 這 件 事 ， 不 要 使 人 知 道 。 故 此 我 已 派 定 少 年 人 在 某 處 等 候 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7776', '9', '21', '3', '現 在 你 手 下 有 甚 麼 ？ 求 你 給 我 五 個 餅 或 是 別 樣 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7777', '9', '21', '4', '祭 司 對 大 衛 說 ： 我 手 下 沒 有 尋 常 的 餅 ， 只 有 聖 餅 ； 若 少 年 人 沒 有 親 近 婦 人 才 可 以 給 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7778', '9', '21', '5', '大 衛 對 祭 司 說 ： 實 在 約 有 三 日 我 們 沒 有 親 近 婦 人 ； 我 出 來 的 時 候 ， 雖 是 尋 常 行 路 ， 少 年 人 的 器 皿 還 是 潔 淨 的 ； 何 況 今 日 不 更 是 潔 淨 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7779', '9', '21', '6', '祭 司 就 拿 聖 餅 給 他 ； 因 為 在 那 裡 沒 有 別 樣 餅 ， 只 有 更 換 新 餅 ， 從 耶 和 華 面 前 撤 下 來 的 陳 設 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7780', '9', '21', '7', '（ 當 日 有 掃 羅 的 一 個 臣 子 留 在 耶 和 華 面 前 。 他 名 叫 多 益 ， 是 以 東 人 ， 作 掃 羅 的 司 牧 長 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7781', '9', '21', '8', '大 衛 問 亞 希 米 勒 說 ： 你 手 下 有 槍 有 刀 沒 有 ？ 因 為 王 的 事 甚 急 ， 連 刀 劍 器 械 我 都 沒 有 帶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7782', '9', '21', '9', '祭 司 說 ： 你 在 以 拉 谷 殺 非 利 士 人 歌 利 亞 的 那 刀 在 這 裡 ， 裹 在 布 中 ， 放 在 以 弗 得 後 邊 ， 你 要 就 可 以 拿 去 ； 除 此 以 外 ， 再 沒 有 別 的 。 大 衛 說 ： 這 刀 沒 有 可 比 的 ！ 求 你 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7783', '9', '21', '10', '那 日 大 衛 起 來 ， 躲 避 掃 羅 ， 逃 到 迦 特 王 亞 吉 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7784', '9', '21', '11', '亞 吉 的 臣 僕 對 亞 吉 說 ： 這 不 是 以 色 列 國 王 大 衛 麼 ？ 那 裡 的 婦 女 跳 舞 唱 和 ， 不 是 指 著 他 說 掃 羅 殺 死 千 千 ， 大 衛 殺 死 萬 萬 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7785', '9', '21', '12', '大 衛 將 這 話 放 在 心 裡 ， 甚 懼 怕 迦 特 王 亞 吉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7786', '9', '21', '13', '就 在 眾 人 面 前 改 變 了 尋 常 的 舉 動 ， 在 他 們 手 下 假 裝 瘋 癲 ， 在 城 門 的 門 扇 上 胡 寫 亂 畫 ， 使 唾 沫 流 在 鬍 子 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7787', '9', '21', '14', '亞 吉 對 臣 僕 說 ： 你 們 看 ， 這 人 是 瘋 子 。 為 甚 麼 帶 他 到 我 這 裡 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7788', '9', '21', '15', '我 豈 缺 少 瘋 子 ， 你 們 帶 這 人 來 在 我 面 前 瘋 癲 麼 ？ 這 人 豈 可 進 我 的 家 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7789', '9', '22', '1', '大 衛 就 離 開 那 裡 ， 逃 到 亞 杜 蘭 洞 。 他 的 弟 兄 和 他 父 親 的 全 家 聽 見 了 ， 就 都 下 到 他 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7790', '9', '22', '2', '凡 受 窘 迫 的 、 欠 債 的 、 心 裡 苦 惱 的 都 聚 集 到 大 衛 那 裡 ； 大 衛 就 作 他 們 的 頭 目 ， 跟 隨 他 的 約 有 四 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7791', '9', '22', '3', '大 衛 從 那 裡 往 摩 押 的 米 斯 巴 去 ， 對 摩 押 王 說 ： 求 你 容 我 父 母 搬 來 ， 住 在 你 們 這 裡 ， 等 我 知 道 　 神 要 為 我 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7792', '9', '22', '4', '大 衛 領 他 父 母 到 摩 押 王 面 前 。 大 衛 住 山 寨 多 少 日 子 ， 他 父 母 也 住 摩 押 王 那 裡 多 少 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7793', '9', '22', '5', '先 知 迦 得 對 大 衛 說 ： 你 不 要 住 在 山 寨 ， 要 往 猶 大 地 去 。 大 衛 就 離 開 那 裡 ， 進 入 哈 列 的 樹 林 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7794', '9', '22', '6', '掃 羅 在 基 比 亞 的 拉 瑪 ， 坐 在 垂 絲 柳 樹 下 ， 手 裡 拿 著 槍 ， 眾 臣 僕 侍 立 在 左 右 。 掃 羅 聽 見 大 衛 和 跟 隨 他 的 人 在 何 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7795', '9', '22', '7', '就 對 左 右 侍 立 的 臣 僕 說 ： 便 雅 憫 人 哪 ， 你 們 要 聽 我 的 話 ！ 耶 西 的 兒 子 能 將 田 地 和 葡 萄 園 賜 給 你 們 各 人 麼 ？ 能 立 你 們 各 人 作 千 夫 長 百 夫 長 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7796', '9', '22', '8', '你 們 竟 都 結 黨 害 我 ！ 我 的 兒 子 與 耶 西 的 兒 子 結 盟 的 時 候 ， 無 人 告 訴 我 ； 我 的 兒 子 挑 唆 我 的 臣 子 謀 害 我 ， 就 如 今 日 的 光 景 ， 也 無 人 告 訴 我 ， 為 我 憂 慮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7797', '9', '22', '9', '那 時 以 東 人 多 益 站 在 掃 羅 的 臣 僕 中 ， 對 他 說 ： 我 曾 看 見 耶 西 的 兒 子 到 了 挪 伯 ， 亞 希 突 的 兒 子 亞 希 米 勒 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7798', '9', '22', '10', '亞 希 米 勒 為 他 求 問 耶 和 華 ， 又 給 他 食 物 ， 並 給 他 殺 非 利 士 人 歌 利 亞 的 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7799', '9', '22', '11', '王 就 打 發 人 將 祭 司 亞 希 突 的 兒 子 亞 希 米 勒 和 他 父 親 的 全 家 ， 就 是 住 挪 伯 的 祭 司 都 召 了 來 ； 他 們 就 來 見 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7800', '9', '22', '12', '掃 羅 說 ： 亞 希 突 的 兒 子 ， 要 聽 我 的 話 ！ 他 回 答 說 ： 主 啊 ， 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7801', '9', '22', '13', '掃 羅 對 他 說 ： 你 為 甚 麼 與 耶 西 的 兒 子 結 黨 害 我 ， 將 食 物 和 刀 給 他 ， 又 為 他 求 問 　 神 ， 使 他 起 來 謀 害 我 ， 就 如 今 日 的 光 景 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7802', '9', '22', '14', '亞 希 米 勒 回 答 王 說 ： 王 的 臣 僕 中 有 誰 比 大 衛 忠 心 呢 ？ 他 是 王 的 女 婿 ， 又 是 王 的 參 謀 ， 並 且 在 王 家 中 是 尊 貴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7803', '9', '22', '15', '我 豈 是 從 今 日 才 為 他 求 問 　 神 呢 ？ 斷 不 是 這 樣 ！ 王 不 要 將 罪 歸 我 和 我 父 的 全 家 ； 因 為 這 事 ， 無 論 大 小 ， 僕 人 都 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7804', '9', '22', '16', '王 說 ： 亞 希 米 勒 啊 ， 你 和 你 父 的 全 家 都 是 該 死 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7805', '9', '22', '17', '王 就 吩 咐 左 右 的 侍 衛 說 ： 你 們 去 殺 耶 和 華 的 祭 司 ； 因 為 他 們 幫 助 大 衛 ， 又 知 道 大 衛 逃 跑 ， 竟 沒 有 告 訴 我 。 掃 羅 的 臣 子 卻 不 肯 伸 手 殺 耶 和 華 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7806', '9', '22', '18', '王 吩 咐 多 益 說 ： 你 去 殺 祭 司 罷 ！ 以 東 人 多 益 就 去 殺 祭 司 ， 那 日 殺 了 穿 細 麻 布 以 弗 得 的 八 十 五 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7807', '9', '22', '19', '又 用 刀 將 祭 司 城 挪 伯 中 的 男 女 、 孩 童 、 吃 奶 的 ， 和 牛 、 羊 、 驢 盡 都 殺 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7808', '9', '22', '20', '亞 希 突 的 兒 子 亞 希 米 勒 有 一 個 兒 子 ， 名 叫 亞 比 亞 他 ， 逃 到 大 衛 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7809', '9', '22', '21', '亞 比 亞 他 將 掃 羅 殺 耶 和 華 祭 司 的 事 告 訴 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7810', '9', '22', '22', '大 衛 對 亞 比 亞 他 說 ： 那 日 我 見 以 東 人 多 益 在 那 裡 ， 就 知 道 他 必 告 訴 掃 羅 。 你 父 的 全 家 喪 命 ， 都 是 因 我 的 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7811', '9', '22', '23', '你 可 以 住 在 我 這 裡 ， 不 要 懼 怕 。 因 為 尋 索 你 命 的 就 是 尋 索 我 的 命 ； 你 在 我 這 裡 可 得 保 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7812', '9', '23', '1', '有 人 告 訴 大 衛 說 ： 非 利 士 人 攻 擊 基 伊 拉 ， 搶 奪 禾 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7813', '9', '23', '2', '所 以 大 衛 求 問 耶 和 華 說 ： 我 去 攻 打 那 些 非 利 士 人 可 以 不 可 以 ？ 耶 和 華 對 大 衛 說 ： 你 可 以 去 攻 打 非 利 士 人 ， 拯 救 基 伊 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7814', '9', '23', '3', '跟 隨 大 衛 的 人 對 他 說 ： 我 們 在 猶 大 地 這 裡 尚 且 懼 怕 ， 何 況 往 基 伊 拉 去 攻 打 非 利 士 人 的 軍 旅 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7815', '9', '23', '4', '大 衛 又 求 問 耶 和 華 。 耶 和 華 回 答 說 ： 你 起 身 下 基 伊 拉 去 ， 我 必 將 非 利 士 人 交 在 你 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7816', '9', '23', '5', '大 衛 和 跟 隨 他 的 人 往 基 伊 拉 去 ， 與 非 利 士 人 打 仗 ， 大 大 殺 敗 他 們 ， 又 奪 獲 他 們 的 牲 畜 。 這 樣 ， 大 衛 救 了 基 伊 拉 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7817', '9', '23', '6', '亞 希 米 勒 的 兒 子 亞 比 亞 他 逃 到 基 伊 拉 見 大 衛 的 時 候 ， 手 裡 拿 著 以 弗 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7818', '9', '23', '7', '有 人 告 訴 掃 羅 說 ： 大 衛 到 了 基 伊 拉 。 掃 羅 說 ： 他 進 了 有 門 有 閂 的 城 ， 困 閉 在 裡 頭 ； 這 是 　 神 將 他 交 在 我 手 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7819', '9', '23', '8', '於 是 掃 羅 招 聚 眾 民 ， 要 下 去 攻 打 基 伊 拉 城 ， 圍 困 大 衛 和 跟 隨 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7820', '9', '23', '9', '大 衛 知 道 掃 羅 設 計 謀 害 他 ， 就 對 祭 司 亞 比 亞 他 說 ： 將 以 弗 得 拿 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7821', '9', '23', '10', '大 衛 禱 告 說 ： 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 你 僕 人 聽 真 了 掃 羅 要 往 基 伊 拉 來 ， 為 我 的 緣 故 滅 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7822', '9', '23', '11', '基 伊 拉 人 將 我 交 在 掃 羅 手 裡 不 交 ？ 掃 羅 照 著 你 僕 人 所 聽 的 話 下 來 不 下 來 ？ 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 求 你 指 示 僕 人 ！ 耶 和 華 說 ： 掃 羅 必 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7823', '9', '23', '12', '大 衛 又 說 ： 基 伊 拉 人 將 我 和 跟 隨 我 的 人 交 在 掃 羅 手 裡 不 交 ？ 耶 和 華 說 ： 必 交 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7824', '9', '23', '13', '大 衛 和 跟 隨 他 的 約 有 六 百 人 ， 就 起 身 出 了 基 伊 拉 ， 往 他 們 所 能 往 的 地 方 去 。 有 人 告 訴 掃 羅 ， 大 衛 離 開 基 伊 拉 逃 走 ； 於 是 掃 羅 不 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7825', '9', '23', '14', '大 衛 住 在 曠 野 的 山 寨 裡 ， 常 在 西 弗 曠 野 的 山 地 。 掃 羅 天 天 尋 索 大 衛 ， 　 神 卻 不 將 大 衛 交 在 他 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7826', '9', '23', '15', '大 衛 知 道 掃 羅 出 來 尋 索 他 的 命 。 那 時 ， 他 住 在 西 弗 曠 野 的 樹 林 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7827', '9', '23', '16', '掃 羅 的 兒 子 約 拿 單 起 身 ， 往 那 樹 林 裡 去 見 大 衛 ， 使 他 倚 靠 　 神 得 以 堅 固 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7828', '9', '23', '17', '對 他 說 ： 不 要 懼 怕 ！ 我 父 掃 羅 的 手 必 不 加 害 於 你 ； 你 必 作 以 色 列 的 王 ， 我 也 作 你 的 宰 相 。 這 事 我 父 掃 羅 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7829', '9', '23', '18', '於 是 二 人 在 耶 和 華 面 前 立 約 。 大 衛 仍 住 在 樹 林 裡 ， 約 拿 單 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7830', '9', '23', '19', '西 弗 人 上 到 基 比 亞 見 掃 羅 ， 說 ： 大 衛 不 是 在 我 們 那 裡 的 樹 林 裡 山 寨 中 、 曠 野 南 邊 的 哈 基 拉 山 藏 著 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7831', '9', '23', '20', '王 啊 ， 請 你 隨 你 的 心 願 下 來 ， 我 們 必 親 自 將 他 交 在 王 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7832', '9', '23', '21', '掃 羅 說 ： 願 耶 和 華 賜 福 與 你 們 ， 因 你 們 顧 恤 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7833', '9', '23', '22', '請 你 們 回 去 ， 再 確 實 查 明 他 的 住 處 和 行 蹤 ， 是 誰 看 見 他 在 那 裡 ， 因 為 我 聽 見 人 說 他 甚 狡 猾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7834', '9', '23', '23', '所 以 要 看 準 他 藏 匿 的 地 方 ， 回 來 據 實 地 告 訴 我 ， 我 就 與 你 們 同 去 。 他 若 在 猶 大 的 境 內 ， 我 必 從 千 門 萬 戶 中 搜 出 他 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7835', '9', '23', '24', '西 弗 人 就 起 身 ， 在 掃 羅 以 先 往 西 弗 去 。 大 衛 和 跟 隨 他 的 人 卻 在 瑪 雲 曠 野 南 邊 的 亞 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7836', '9', '23', '25', '掃 羅 和 跟 隨 他 的 人 去 尋 找 大 衛 ； 有 人 告 訴 大 衛 ， 他 就 下 到 磐 石 ， 住 在 瑪 雲 的 曠 野 。 掃 羅 聽 見 ， 便 在 瑪 雲 的 曠 野 追 趕 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7837', '9', '23', '26', '掃 羅 在 山 這 邊 走 ， 大 衛 和 跟 隨 他 的 人 在 山 那 邊 走 。 大 衛 急 忙 躲 避 掃 羅 ； 因 為 掃 羅 和 跟 隨 他 的 人 ， 四 面 圍 住 大 衛 和 跟 隨 他 的 人 ， 要 拿 獲 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7838', '9', '23', '27', '忽 有 使 者 來 報 告 掃 羅 說 ： 非 利 士 人 犯 境 搶 掠 ， 請 王 快 快 回 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7839', '9', '23', '28', '於 是 掃 羅 不 追 趕 大 衛 ， 回 去 攻 打 非 利 士 人 。 因 此 那 地 方 名 叫 西 拉 哈 瑪 希 羅 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7840', '9', '23', '29', '大 衛 從 那 裡 上 去 ， 住 在 隱 基 底 的 山 寨 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7841', '9', '24', '1', '掃 羅 追 趕 非 利 士 人 回 來 ， 有 人 告 訴 他 說 ： 大 衛 在 隱 基 底 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7842', '9', '24', '2', '掃 羅 就 從 以 色 列 人 中 挑 選 三 千 精 兵 ， 率 領 他 們 往 野 羊 的 磐 石 去 ， 尋 索 大 衛 和 跟 隨 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7843', '9', '24', '3', '到 了 路 旁 的 羊 圈 ， 在 那 裡 有 洞 ， 掃 羅 進 去 大 解 。 大 衛 和 跟 隨 他 的 人 正 藏 在 洞 裡 的 深 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7844', '9', '24', '4', '跟 隨 的 人 對 大 衛 說 ： 耶 和 華 曾 應 許 你 說 ： 我 要 將 你 的 仇 敵 交 在 你 手 裡 ， 你 可 以 任 意 待 他 。 如 今 時 候 到 了 ！ 大 衛 就 起 來 ， 悄 悄 地 割 下 掃 羅 外 袍 的 衣 襟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7845', '9', '24', '5', '隨 後 大 衛 心 中 自 責 ， 因 為 割 下 掃 羅 的 衣 襟 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7846', '9', '24', '6', '對 跟 隨 他 的 人 說 ： 我 的 主 乃 是 耶 和 華 的 受 膏 者 ， 我 在 耶 和 華 面 前 萬 不 敢 伸 手 害 他 ， 因 他 是 耶 和 華 的 受 膏 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7847', '9', '24', '7', '大 衛 用 這 話 攔 住 跟 隨 他 的 人 ， 不 容 他 們 起 來 害 掃 羅 。 掃 羅 起 來 ， 從 洞 裡 出 去 行 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7848', '9', '24', '8', '隨 後 大 衛 也 起 來 ， 從 洞 裡 出 去 ， 呼 叫 掃 羅 說 ： 我 主 ， 我 王 ！ 掃 羅 回 頭 觀 看 ， 大 衛 就 屈 身 、 臉 伏 於 地 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7849', '9', '24', '9', '大 衛 對 掃 羅 說 ： 你 為 何 聽 信 人 的 讒 言 ， 說 大 衛 想 要 害 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7850', '9', '24', '10', '今 日 你 親 眼 看 見 在 洞 中 ， 耶 和 華 將 你 交 在 我 手 裡 ； 有 人 叫 我 殺 你 ， 我 卻 愛 惜 你 ， 說 ： 我 不 敢 伸 手 害 我 的 主 ， 因 為 他 是 耶 和 華 的 受 膏 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7851', '9', '24', '11', '我 父 啊 ， 看 看 你 外 袍 的 衣 襟 在 我 手 中 。 我 割 下 你 的 衣 襟 ， 沒 有 殺 你 ； 你 由 此 可 以 知 道 我 沒 有 惡 意 叛 逆 你 。 你 雖 然 獵 取 我 的 命 ， 我 卻 沒 有 得 罪 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7852', '9', '24', '12', '願 耶 和 華 在 你 我 中 間 判 斷 是 非 ， 在 你 身 上 為 我 伸 冤 ， 我 卻 不 親 手 加 害 於 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7853', '9', '24', '13', '古 人 有 句 俗 語 說 ： 惡 事 出 於 惡 人 。 我 卻 不 親 手 加 害 於 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7854', '9', '24', '14', '以 色 列 王 出 來 要 尋 找 誰 呢 ？ 追 趕 誰 呢 ？ 不 過 追 趕 一 條 死 狗 ， 一 個 虼 蚤 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7855', '9', '24', '15', '願 耶 和 華 在 你 我 中 間 施 行 審 判 ， 斷 定 是 非 ， 並 且 鑒 察 ， 為 我 伸 冤 ， 救 我 脫 離 你 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7856', '9', '24', '16', '大 衛 向 掃 羅 說 完 這 話 ， 掃 羅 說 ： 我 兒 大 衛 ， 這 是 你 的 聲 音 麼 ？ 就 放 聲 大 哭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7857', '9', '24', '17', '對 大 衛 說 ： 你 比 我 公 義 ； 因 為 你 以 善 待 我 ， 我 卻 以 惡 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7858', '9', '24', '18', '你 今 日 顯 明 是 以 善 待 我 ； 因 為 耶 和 華 將 我 交 在 你 手 裡 ， 你 卻 沒 有 殺 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7859', '9', '24', '19', '人 若 遇 見 仇 敵 ， 豈 肯 放 他 平 安 無 事 地 去 呢 ？ 願 耶 和 華 因 你 今 日 向 我 所 行 的 ， 以 善 報 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7860', '9', '24', '20', '我 也 知 道 你 必 要 作 王 ， 以 色 列 的 國 必 堅 立 在 你 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7861', '9', '24', '21', '現 在 你 要 指 著 耶 和 華 向 我 起 誓 ， 不 剪 除 我 的 後 裔 ， 在 我 父 家 不 滅 沒 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7862', '9', '24', '22', '於 是 大 衛 向 掃 羅 起 誓 ， 掃 羅 就 回 家 去 ； 大 衛 和 跟 隨 他 的 人 上 山 寨 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7863', '9', '25', '1', '撒 母 耳 死 了 ， 以 色 列 眾 人 聚 集 ， 為 他 哀 哭 ， 將 他 葬 在 拉 瑪 ─ 他 自 己 的 墳 墓 （ 原 文 是 房 屋 ） 裡 。 大 衛 起 身 ， 下 到 巴 蘭 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7864', '9', '25', '2', '在 瑪 雲 有 一 個 人 ， 他 的 產 業 在 迦 密 ， 是 一 個 大 富 戶 ， 有 三 千 綿 羊 ， 一 千 山 羊 ； 他 正 在 迦 密 剪 羊 毛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7865', '9', '25', '3', '那 人 名 叫 拿 八 ， 是 迦 勒 族 的 人 ； 他 的 妻 名 叫 亞 比 該 ， 是 聰 明 俊 美 的 婦 人 。 拿 八 為 人 剛 愎 凶 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7866', '9', '25', '4', '大 衛 在 曠 野 聽 見 說 拿 八 剪 羊 毛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7867', '9', '25', '5', '大 衛 就 打 發 十 個 僕 人 ， 吩 咐 他 們 說 ： 你 們 上 迦 密 去 見 拿 八 ， 提 我 的 名 問 他 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7868', '9', '25', '6', '要 對 那 富 戶 如 此 說 ： 願 你 平 安 ， 願 你 家 平 安 ， 願 你 一 切 所 有 的 都 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7869', '9', '25', '7', '現 在 我 聽 說 有 人 為 你 剪 羊 毛 ， 你 的 牧 人 在 迦 密 的 時 候 和 我 們 在 一 處 ， 我 們 沒 有 欺 負 他 們 ， 他 們 也 未 曾 失 落 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7870', '9', '25', '8', '可 以 問 你 的 僕 人 ， 他 們 必 告 訴 你 。 所 以 願 我 的 僕 人 在 你 眼 前 蒙 恩 ， 因 為 是 在 好 日 子 來 的 。 求 你 隨 手 取 點 賜 與 僕 人 和 你 兒 子 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7871', '9', '25', '9', '大 衛 的 僕 人 到 了 ， 將 這 話 提 大 衛 的 名 都 告 訴 了 拿 八 ， 就 住 了 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7872', '9', '25', '10', '拿 八 回 答 大 衛 的 僕 人 說 ： 大 衛 是 誰 ？ 耶 西 的 兒 子 是 誰 ？ 近 來 悖 逆 主 人 奔 逃 的 僕 人 甚 多 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7873', '9', '25', '11', '我 豈 可 將 飲 食 和 為 我 剪 羊 毛 人 所 宰 的 肉 給 我 不 知 道 從 哪 裡 來 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7874', '9', '25', '12', '大 衛 的 僕 人 就 轉 身 從 原 路 回 去 ， 照 這 話 告 訴 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7875', '9', '25', '13', '大 衛 向 跟 隨 他 的 人 說 ： 你 們 各 人 都 要 帶 上 刀 ！ 眾 人 就 都 帶 上 刀 ， 大 衛 也 帶 上 刀 。 跟 隨 大 衛 上 去 的 約 有 四 百 人 ， 留 下 二 百 人 看 守 器 具 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7876', '9', '25', '14', '有 拿 八 的 一 個 僕 人 告 訴 拿 八 的 妻 亞 比 該 說 ： 大 衛 從 曠 野 打 發 使 者 來 問 我 主 人 的 安 ， 主 人 卻 辱 罵 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7877', '9', '25', '15', '但 是 那 些 人 待 我 們 甚 好 ； 我 們 在 田 野 與 他 們 來 往 的 時 候 ， 沒 有 受 他 們 的 欺 負 ， 也 未 曾 失 落 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7878', '9', '25', '16', '我 們 在 他 們 那 裡 牧 羊 的 時 候 ， 他 們 晝 夜 作 我 們 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7879', '9', '25', '17', '所 以 你 當 籌 劃 ， 看 怎 樣 行 才 好 ； 不 然 ， 禍 患 定 要 臨 到 我 主 人 和 他 全 家 。 他 性 情 凶 暴 ， 無 人 敢 與 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7880', '9', '25', '18', '亞 比 該 急 忙 將 二 百 餅 ， 兩 皮 袋 酒 ， 五 隻 收 拾 好 了 的 羊 ， 五 細 亞 烘 好 了 的 穗 子 ， 一 百 葡 萄 餅 ， 二 百 無 花 果 餅 ， 都 馱 在 驢 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7881', '9', '25', '19', '對 僕 人 說 ： 你 們 前 頭 走 ， 我 隨 著 你 們 去 。 這 事 他 卻 沒 有 告 訴 丈 夫 拿 八 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7882', '9', '25', '20', '亞 比 該 騎 著 驢 ， 正 下 山 坡 ， 見 大 衛 和 跟 隨 他 的 人 從 對 面 下 來 ， 亞 比 該 就 迎 接 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7883', '9', '25', '21', '大 衛 曾 說 ： 我 在 曠 野 為 那 人 看 守 所 有 的 ， 以 致 他 一 樣 不 失 落 ， 實 在 是 徒 然 了 ！ 他 向 我 以 惡 報 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7884', '9', '25', '22', '凡 屬 拿 八 的 男 丁 ， 我 若 留 一 個 到 明 日 早 晨 ， 願 　 神 重 重 降 罰 與 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7885', '9', '25', '23', '亞 比 該 見 大 衛 ， 便 急 忙 下 驢 ， 在 大 衛 面 前 臉 伏 於 地 叩 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7886', '9', '25', '24', '俯 伏 在 大 衛 的 腳 前 ， 說 ： 我 主 啊 ， 願 這 罪 歸 我 ！ 求 你 容 婢 女 向 你 進 言 ， 更 求 你 聽 婢 女 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7887', '9', '25', '25', '我 主 不 要 理 這 壞 人 拿 八 ， 他 的 性 情 與 他 的 名 相 稱 ； 他 名 叫 拿 八 （ 就 是 愚 頑 的 意 思 ） ， 他 為 人 果 然 愚 頑 。 但 我 主 所 打 發 的 僕 人 ， 婢 女 並 沒 有 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7888', '9', '25', '26', '我 主 啊 ， 耶 和 華 既 然 阻 止 你 親 手 報 仇 ， 取 流 血 的 罪 ， 所 以 我 指 著 永 生 的 耶 和 華 ， 又 敢 在 你 面 前 起 誓 說 ： 願 你 的 仇 敵 和 謀 害 你 的 人 都 像 拿 八 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7889', '9', '25', '27', '如 今 求 你 將 婢 女 送 來 的 禮 物 給 跟 隨 你 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7890', '9', '25', '28', '求 你 饒 恕 婢 女 的 罪 過 。 耶 和 華 必 為 我 主 建 立 堅 固 的 家 ， 因 我 主 為 耶 和 華 爭 戰 ； 並 且 在 你 平 生 的 日 子 查 不 出 有 甚 麼 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7891', '9', '25', '29', '雖 有 人 起 來 追 逼 你 ， 尋 索 你 的 性 命 ， 你 的 性 命 卻 在 耶 和 華 ─ 你 的 　 神 那 裡 蒙 保 護 ， 如 包 裹 寶 器 一 樣 ； 你 仇 敵 的 性 命 ， 耶 和 華 必 拋 去 ， 如 用 機 弦 甩 石 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7892', '9', '25', '30', '我 主 現 在 若 不 親 手 報 仇 流 無 辜 人 的 血 ， 到 了 耶 和 華 照 所 應 許 你 的 話 賜 福 與 你 ， 立 你 作 以 色 列 的 王 ， 那 時 我 主 必 不 至 心 裡 不 安 ， 覺 得 良 心 有 虧 。 耶 和 華 賜 福 與 我 主 的 時 候 ， 求 你 記 念 婢 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7893', '9', '25', '31', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7894', '9', '25', '32', '大 衛 對 亞 比 該 說 ： 耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ， 因 為 他 今 日 使 你 來 迎 接 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7895', '9', '25', '33', '你 和 你 的 見 識 也 當 稱 讚 ； 因 為 你 今 日 攔 阻 我 親 手 報 仇 、 流 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7896', '9', '25', '34', '我 指 著 阻 止 我 加 害 於 你 的 耶 和 華 ─ 以 色 列 永 生 的 　 神 起 誓 ， 你 若 不 速 速 地 來 迎 接 我 ， 到 明 日 早 晨 ， 凡 屬 拿 八 的 男 丁 必 定 不 留 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7897', '9', '25', '35', '大 衛 受 了 亞 比 該 送 來 的 禮 物 ， 就 對 他 說 ： 我 聽 了 你 的 話 ， 准 了 你 的 情 面 ， 你 可 以 平 平 安 安 地 回 家 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7898', '9', '25', '36', '亞 比 該 到 拿 八 那 裡 ， 見 他 在 家 裡 設 擺 筵 席 ， 如 同 王 的 筵 席 ； 拿 八 快 樂 大 醉 。 亞 比 該 無 論 大 小 事 都 沒 有 告 訴 他 ， 就 等 到 次 日 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7899', '9', '25', '37', '到 了 早 晨 ， 拿 八 醒 了 酒 ， 他 的 妻 將 這 些 事 都 告 訴 他 ， 他 就 魂 不 附 體 ， 身 僵 如 石 頭 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7900', '9', '25', '38', '過 了 十 天 ， 耶 和 華 擊 打 拿 八 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7901', '9', '25', '39', '大 衛 聽 見 拿 八 死 了 ， 就 說 ： 應 當 稱 頌 耶 和 華 ， 因 他 伸 了 拿 八 羞 辱 我 的 冤 ， 又 阻 止 僕 人 行 惡 ； 也 使 拿 八 的 惡 歸 到 拿 八 的 頭 上 。 於 是 大 衛 打 發 人 去 ， 與 亞 比 該 說 ， 要 娶 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7902', '9', '25', '40', '大 衛 的 僕 人 到 了 迦 密 見 亞 比 該 ， 對 他 說 ： 大 衛 打 發 我 們 來 見 你 ， 想 要 娶 你 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7903', '9', '25', '41', '亞 比 該 就 起 來 ， 俯 伏 在 地 ， 說 ： 我 情 願 作 婢 女 ， 洗 我 主 僕 人 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7904', '9', '25', '42', '亞 比 該 立 刻 起 身 ， 騎 上 驢 ， 帶 著 五 個 使 女 ， 跟 從 大 衛 的 使 者 去 了 ， 就 作 了 大 衛 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7905', '9', '25', '43', '大 衛 先 娶 了 耶 斯 列 人 亞 希 暖 ， 他 們 二 人 都 作 了 他 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7906', '9', '25', '44', '掃 羅 已 將 他 的 女 兒 米 甲 ， 就 是 大 衛 的 妻 ， 給 了 迦 琳 人 拉 億 的 兒 子 帕 提 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7907', '9', '26', '1', '西 弗 人 到 基 比 亞 見 掃 羅 ， 說 ： 大 衛 不 是 在 曠 野 前 的 哈 基 拉 山 藏 著 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7908', '9', '26', '2', '掃 羅 就 起 身 ， 帶 領 以 色 列 人 中 挑 選 的 三 千 精 兵 下 到 西 弗 的 曠 野 ， 要 在 那 裡 尋 索 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7909', '9', '26', '3', '掃 羅 在 曠 野 前 的 哈 基 拉 山 ， 在 道 路 上 安 營 。 大 衛 住 在 曠 野 ， 聽 說 掃 羅 到 曠 野 來 追 尋 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7910', '9', '26', '4', '就 打 發 人 去 探 聽 ， 便 知 道 掃 羅 果 然 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7911', '9', '26', '5', '大 衛 起 來 ， 到 掃 羅 安 營 的 地 方 ， 看 見 掃 羅 和 他 的 元 帥 尼 珥 的 兒 子 押 尼 珥 睡 臥 之 處 ； 掃 羅 睡 在 輜 重 營 裡 ， 百 姓 安 營 在 他 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7912', '9', '26', '6', '大 衛 對 赫 人 亞 希 米 勒 和 洗 魯 雅 的 兒 子 約 押 的 兄 弟 亞 比 篩 說 ： 誰 同 我 下 到 掃 羅 營 裡 去 ？ 亞 比 篩 說 ： 我 同 你 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7913', '9', '26', '7', '於 是 大 衛 和 亞 比 篩 夜 間 到 了 百 姓 那 裡 ， 見 掃 羅 睡 在 輜 重 營 裡 ； 他 的 槍 在 頭 旁 ， 插 在 地 上 。 押 尼 珥 和 百 姓 睡 在 他 周 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7914', '9', '26', '8', '亞 比 篩 對 大 衛 說 ： 現 在 　 神 將 你 的 仇 敵 交 在 你 手 裡 ， 求 你 容 我 拿 槍 將 他 刺 透 在 地 ， 一 刺 就 成 ， 不 用 再 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7915', '9', '26', '9', '大 衛 對 亞 比 篩 說 ： 不 可 害 死 他 。 有 誰 伸 手 害 耶 和 華 的 受 膏 者 而 無 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7916', '9', '26', '10', '大 衛 又 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 他 或 被 耶 和 華 擊 打 ， 或 是 死 期 到 了 ， 或 是 出 戰 陣 亡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7917', '9', '26', '11', '我 在 耶 和 華 面 前 ， 萬 不 敢 伸 手 害 耶 和 華 的 受 膏 者 。 現 在 你 可 以 將 他 頭 旁 的 槍 和 水 瓶 拿 來 ， 我 們 就 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7918', '9', '26', '12', '大 衛 從 掃 羅 的 頭 旁 拿 了 槍 和 水 瓶 ， 二 人 就 走 了 ， 沒 有 人 看 見 ， 沒 有 人 知 道 ， 也 沒 有 人 醒 起 ， 都 睡 著 了 ， 因 為 耶 和 華 使 他 們 沉 沉 地 睡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7919', '9', '26', '13', '大 衛 過 到 那 邊 去 ， 遠 遠 地 站 在 山 頂 上 ， 與 他 們 相 離 甚 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7920', '9', '26', '14', '大 衛 呼 叫 百 姓 和 尼 珥 的 兒 子 押 尼 珥 說 ： 押 尼 珥 啊 ， 你 為 何 不 答 應 呢 ？ 押 尼 珥 說 ： 你 是 誰 ？ 竟 敢 呼 叫 王 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7921', '9', '26', '15', '大 衛 對 押 尼 珥 說 ： 你 不 是 個 勇 士 麼 ？ 以 色 列 中 誰 能 比 你 呢 ？ 民 中 有 人 進 來 要 害 死 王 ─ 你 的 主 ， 你 為 何 沒 有 保 護 王 ─ 你 的 主 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7922', '9', '26', '16', '你 這 樣 是 不 好 的 ！ 我 指 著 永 生 的 耶 和 華 起 誓 ， 你 們 都 是 該 死 的 ； 因 為 沒 有 保 護 你 們 的 主 ， 就 是 耶 和 華 的 受 膏 者 。 現 在 你 看 看 王 頭 旁 的 槍 和 水 瓶 在 哪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7923', '9', '26', '17', '掃 羅 聽 出 是 大 衛 的 聲 音 ， 就 說 ： 我 兒 大 衛 ， 這 是 你 的 聲 音 麼 ？ 大 衛 說 ： 主 ─ 我 的 王 啊 ， 是 我 的 聲 音 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7924', '9', '26', '18', '又 說 ： 我 做 了 甚 麼 ？ 我 手 裡 有 甚 麼 惡 事 ？ 我 主 竟 追 趕 僕 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7925', '9', '26', '19', '求 我 主 我 王 聽 僕 人 的 話 ： 若 是 耶 和 華 激 發 你 攻 擊 我 ， 願 耶 和 華 收 納 祭 物 ； 若 是 人 激 發 你 ， 願 他 在 耶 和 華 面 前 受 咒 詛 ； 因 為 他 現 今 趕 逐 我 ， 不 容 我 在 耶 和 華 的 產 業 上 有 分 ， 說 ： 你 去 事 奉 別 　 神 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7926', '9', '26', '20', '現 在 求 王 不 要 使 我 的 血 流 在 離 耶 和 華 遠 的 地 方 。 以 色 列 王 出 來 是 尋 找 一 個 虼 蚤 ， 如 同 人 在 山 上 獵 取 一 個 鷓 鴣 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7927', '9', '26', '21', '掃 羅 說 ： 我 有 罪 了 ！ 我 兒 大 衛 ， 你 可 以 回 來 ， 因 你 今 日 看 我 的 性 命 為 寶 貴 ； 我 必 不 再 加 害 於 你 。 我 是 糊 塗 人 ， 大 大 錯 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7928', '9', '26', '22', '大 衛 說 ： 王 的 槍 在 這 裡 ， 可 以 吩 咐 一 個 僕 人 過 來 拿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7929', '9', '26', '23', '今 日 耶 和 華 將 王 交 在 我 手 裡 ， 我 卻 不 肯 伸 手 害 耶 和 華 的 受 膏 者 。 耶 和 華 必 照 各 人 的 公 義 誠 實 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7930', '9', '26', '24', '我 今 日 重 看 你 的 性 命 ， 願 耶 和 華 也 重 看 我 的 性 命 ， 並 且 拯 救 我 脫 離 一 切 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7931', '9', '26', '25', '掃 羅 對 大 衛 說 ： 我 兒 大 衛 ， 願 你 得 福 ！ 你 必 做 大 事 ， 也 必 得 勝 。 於 是 大 衛 起 行 ， 掃 羅 回 他 的 本 處 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7932', '9', '27', '1', '大 衛 心 裡 說 ： 必 有 一 日 我 死 在 掃 羅 手 裡 ， 不 如 逃 奔 非 利 士 地 去 。 掃 羅 見 我 不 在 以 色 列 的 境 內 ， 就 必 絕 望 ， 不 再 尋 索 我 ； 這 樣 我 可 以 脫 離 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7933', '9', '27', '2', '於 是 大 衛 起 身 ， 和 跟 隨 他 的 六 百 人 投 奔 迦 特 王 ─ 瑪 俄 的 兒 子 亞 吉 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7934', '9', '27', '3', '大 衛 和 他 的 兩 個 妻 ， 就 是 耶 斯 列 人 亞 希 暖 和 作 過 拿 八 妻 的 迦 密 人 亞 比 該 ， 並 跟 隨 他 的 人 ， 連 各 人 的 眷 屬 ， 都 住 在 迦 特 的 亞 吉 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7935', '9', '27', '4', '有 人 告 訴 掃 羅 說 ： 大 衛 逃 到 迦 特 。 掃 羅 就 不 再 尋 索 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7936', '9', '27', '5', '大 衛 對 亞 吉 說 ： 我 若 在 你 眼 前 蒙 恩 ， 求 你 在 京 外 的 城 邑 中 賜 我 一 個 地 方 居 住 。 僕 人 何 必 與 王 同 住 京 都 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7937', '9', '27', '6', '當 日 亞 吉 將 洗 革 拉 賜 給 他 ， 因 此 洗 革 拉 屬 猶 大 王 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7938', '9', '27', '7', '大 衛 在 非 利 士 地 住 了 一 年 零 四 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7939', '9', '27', '8', '大 衛 和 跟 隨 他 的 人 上 去 ， 侵 奪 基 述 人 、 基 色 人 、 亞 瑪 力 人 之 地 。 這 幾 族 歷 來 住 在 那 地 ， 從 書 珥 直 到 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7940', '9', '27', '9', '大 衛 擊 殺 那 地 的 人 ， 無 論 男 女 都 沒 有 留 下 一 個 ， 又 奪 獲 牛 、 羊 、 駱 駝 、 驢 ， 並 衣 服 ， 回 來 見 亞 吉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7941', '9', '27', '10', '亞 吉 說 ： 你 們 今 日 侵 奪 了 甚 麼 地 方 呢 ？ 大 衛 說 ： 侵 奪 了 猶 大 的 南 方 、 耶 拉 篾 的 南 方 、 基 尼 的 南 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7942', '9', '27', '11', '無 論 男 女 ， 大 衛 沒 有 留 下 一 個 帶 到 迦 特 來 。 他 說 ： 恐 怕 他 們 將 我 們 的 事 告 訴 人 ， 說 大 衛 住 在 非 利 士 地 的 時 候 常 常 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7943', '9', '27', '12', '亞 吉 信 了 大 衛 ， 心 裡 說 ： 大 衛 使 本 族 以 色 列 人 憎 惡 他 ， 所 以 他 必 永 遠 作 我 的 僕 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7944', '9', '28', '1', '那 時 ， 非 利 士 人 聚 集 軍 旅 ， 要 與 以 色 列 人 打 仗 。 亞 吉 對 大 衛 說 ： 你 當 知 道 ， 你 和 跟 隨 你 的 人 都 要 隨 我 出 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7945', '9', '28', '2', '大 衛 對 亞 吉 說 ： 僕 人 所 能 做 的 事 ， 王 必 知 道 。 亞 吉 對 大 衛 說 ： 這 樣 ， 我 立 你 永 遠 作 我 的 護 衛 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7946', '9', '28', '3', '那 時 撒 母 耳 已 經 死 了 ， 以 色 列 眾 人 為 他 哀 哭 ， 葬 他 在 拉 瑪 ， 就 是 在 他 本 城 裡 。 掃 羅 曾 在 國 內 不 容 有 交 鬼 的 和 行 巫 術 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7947', '9', '28', '4', '非 利 士 人 聚 集 ， 來 到 書 念 安 營 ； 掃 羅 聚 集 以 色 列 眾 人 在 基 利 波 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7948', '9', '28', '5', '掃 羅 看 見 非 利 士 的 軍 旅 就 懼 怕 ， 心 中 發 顫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7949', '9', '28', '6', '掃 羅 求 問 耶 和 華 ， 耶 和 華 卻 不 藉 夢 ， 或 烏 陵 ， 或 先 知 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7950', '9', '28', '7', '掃 羅 吩 咐 臣 僕 說 ： 當 為 我 找 一 個 交 鬼 的 婦 人 ， 我 好 去 問 他 。 臣 僕 說 ： 在 隱 多 珥 有 一 個 交 鬼 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7951', '9', '28', '8', '於 是 掃 羅 改 了 裝 ， 穿 上 別 的 衣 服 ， 帶 著 兩 個 人 ， 夜 裡 去 見 那 婦 人 。 掃 羅 說 ： 求 你 用 交 鬼 的 法 術 ， 將 我 所 告 訴 你 的 死 人 ， 為 我 招 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7952', '9', '28', '9', '婦 人 對 他 說 ： 你 知 道 掃 羅 從 國 中 剪 除 交 鬼 的 和 行 巫 術 的 。 你 為 何 陷 害 我 的 性 命 ， 使 我 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7953', '9', '28', '10', '掃 羅 向 婦 人 指 著 耶 和 華 起 誓 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 你 必 不 因 這 事 受 刑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7954', '9', '28', '11', '婦 人 說 ： 我 為 你 招 誰 上 來 呢 ？ 回 答 說 ： 為 我 招 撒 母 耳 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7955', '9', '28', '12', '婦 人 看 見 撒 母 耳 ， 就 大 聲 呼 叫 ， 對 掃 羅 說 ： 你 是 掃 羅 ， 為 甚 麼 欺 哄 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7956', '9', '28', '13', '王 對 婦 人 說 ： 不 要 懼 怕 ， 你 看 見 了 甚 麼 呢 ？ 婦 人 對 掃 羅 說 ： 我 看 見 有 　 神 從 地 裡 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7957', '9', '28', '14', '掃 羅 說 ： 他 是 怎 樣 的 形 狀 ？ 婦 人 說 ： 有 一 個 老 人 上 來 ， 身 穿 長 衣 。 掃 羅 知 道 是 撒 母 耳 ， 就 屈 身 ， 臉 伏 於 地 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7958', '9', '28', '15', '撒 母 耳 對 掃 羅 說 ： 你 為 甚 麼 攪 擾 我 ， 招 我 上 來 呢 ？ 掃 羅 回 答 說 ： 我 甚 窘 急 ； 因 為 非 利 士 人 攻 擊 我 ， 　 神 也 離 開 我 ， 不 再 藉 先 知 或 夢 回 答 我 。 因 此 請 你 上 來 ， 好 指 示 我 應 當 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7959', '9', '28', '16', '撒 母 耳 說 ： 耶 和 華 已 經 離 開 你 ， 且 與 你 為 敵 ， 你 何 必 問 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7960', '9', '28', '17', '耶 和 華 照 他 藉 我 說 的 話 ， 已 經 從 你 手 裡 奪 去 國 權 ， 賜 與 別 人 ， 就 是 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7961', '9', '28', '18', '因 你 沒 有 聽 從 耶 和 華 的 命 令 ； 他 惱 怒 亞 瑪 力 人 ， 你 沒 有 滅 絕 他 們 ， 所 以 今 日 耶 和 華 向 你 這 樣 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7962', '9', '28', '19', '並 且 耶 和 華 必 將 你 和 以 色 列 人 交 在 非 利 士 人 的 手 裡 。 明 日 你 和 你 眾 子 必 與 我 在 一 處 了 ； 耶 和 華 必 將 以 色 列 的 軍 兵 交 在 非 利 士 人 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7963', '9', '28', '20', '掃 羅 猛 然 仆 倒 ， 挺 身 在 地 ， 因 撒 母 耳 的 話 甚 是 懼 怕 ； 那 一 晝 一 夜 沒 有 吃 甚 麼 ， 就 毫 無 氣 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7964', '9', '28', '21', '婦 人 到 掃 羅 面 前 ， 見 他 極 其 驚 恐 ， 對 他 說 ： 婢 女 聽 從 你 的 話 ， 不 顧 惜 自 己 的 性 命 ， 遵 從 你 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7965', '9', '28', '22', '現 在 求 你 聽 婢 女 的 話 ， 容 我 在 你 面 前 擺 上 一 點 食 物 ， 你 吃 了 ， 可 以 有 氣 力 行 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7966', '9', '28', '23', '掃 羅 不 肯 ， 說 ： 我 不 吃 。 但 他 的 僕 人 和 婦 人 再 三 勸 他 ， 他 才 聽 了 他 們 的 話 ， 從 地 上 起 來 ， 坐 在 床 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7967', '9', '28', '24', '婦 人 急 忙 將 家 裡 的 一 隻 肥 牛 犢 宰 了 ， 又 拿 麵 摶 成 無 酵 餅 烤 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7968', '9', '28', '25', '擺 在 掃 羅 和 他 僕 人 面 前 。 他 們 吃 完 ， 當 夜 就 起 身 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7969', '9', '29', '1', '非 利 士 人 將 他 們 的 軍 旅 聚 到 亞 弗 ； 以 色 列 人 在 耶 斯 列 的 泉 旁 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7970', '9', '29', '2', '非 利 士 人 的 首 領 各 率 軍 隊 ， 或 百 或 千 ， 挨 次 前 進 ； 大 衛 和 跟 隨 他 的 人 同 著 亞 吉 跟 在 後 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7971', '9', '29', '3', '非 利 士 人 的 首 領 說 ： 這 些 希 伯 來 人 在 這 裡 做 甚 麼 呢 ？ 亞 吉 對 他 們 說 ： 這 不 是 以 色 列 王 掃 羅 的 臣 子 大 衛 麼 ？ 他 在 我 這 裡 有 些 年 日 了 。 自 從 他 投 降 我 直 到 今 日 ， 我 未 曾 見 他 有 過 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7972', '9', '29', '4', '非 利 士 人 的 首 領 向 亞 吉 發 怒 ， 對 他 說 ： 你 要 叫 這 人 回 你 所 安 置 他 的 地 方 ， 不 可 叫 他 同 我 們 出 戰 ， 恐 怕 他 在 陣 上 反 為 我 們 的 敵 人 。 他 用 甚 麼 與 他 主 人 復 和 呢 ？ 豈 不 是 用 我 們 這 些 人 的 首 級 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7973', '9', '29', '5', '從 前 以 色 列 的 婦 女 跳 舞 唱 和 說 ： 掃 羅 殺 死 千 千 ， 大 衛 殺 死 萬 萬 ， 所 說 的 不 是 這 個 大 衛 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7974', '9', '29', '6', '亞 吉 叫 大 衛 來 ， 對 他 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 你 是 正 直 人 。 你 隨 我 在 軍 中 出 入 ， 我 看 你 甚 好 。 自 從 你 投 奔 我 到 如 今 ， 我 未 曾 見 你 有 甚 麼 過 失 ； 只 是 眾 首 領 不 喜 悅 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7975', '9', '29', '7', '現 在 你 可 以 平 平 安 安 地 回 去 ， 免 得 非 利 士 人 的 首 領 不 歡 喜 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7976', '9', '29', '8', '大 衛 對 亞 吉 說 ： 我 做 了 甚 麼 呢 ？ 自 從 僕 人 到 你 面 前 ， 直 到 今 日 ， 你 查 出 我 有 甚 麼 過 錯 ， 使 我 不 去 攻 擊 主 ─ 我 王 的 仇 敵 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7977', '9', '29', '9', '亞 吉 說 ： 我 知 道 你 在 我 眼 前 是 好 人 ， 如 同 　 神 的 使 者 一 般 ； 只 是 非 利 士 人 的 首 領 說 ： 這 人 不 可 同 我 們 出 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7978', '9', '29', '10', '故 此 你 和 跟 隨 你 的 人 ， 就 是 你 本 主 的 僕 人 ， 要 明 日 早 晨 起 來 ， 等 到 天 亮 回 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7979', '9', '29', '11', '於 是 大 衛 和 跟 隨 他 的 人 早 晨 起 來 ， 回 往 非 利 士 地 去 。 非 利 士 人 也 上 耶 斯 列 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7980', '9', '30', '1', '第 三 日 ， 大 衛 和 跟 隨 他 的 人 到 了 洗 革 拉 。 亞 瑪 力 人 已 經 侵 奪 南 地 ， 攻 破 洗 革 拉 ， 用 火 焚 燒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7981', '9', '30', '2', '擄 了 城 內 的 婦 女 和 其 中 的 大 小 人 口 ， 卻 沒 有 殺 一 個 ， 都 帶 著 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7982', '9', '30', '3', '大 衛 和 跟 隨 他 的 人 到 了 那 城 ， 不 料 ， 城 已 燒 燬 ， 他 們 的 妻 子 兒 女 都 被 擄 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7983', '9', '30', '4', '大 衛 和 跟 隨 他 的 人 就 放 聲 大 哭 ， 直 哭 得 沒 有 氣 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7984', '9', '30', '5', '大 衛 的 兩 個 妻 ─ 耶 斯 列 人 亞 希 暖 和 作 過 拿 八 妻 的 迦 密 人 亞 比 該 ， 也 被 擄 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7985', '9', '30', '6', '大 衛 甚 是 焦 急 ， 因 眾 人 為 自 己 的 兒 女 苦 惱 ， 說 ： 要 用 石 頭 打 死 他 。 大 衛 卻 倚 靠 耶 和 華 ─ 他 的 　 神 ， 心 裡 堅 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7986', '9', '30', '7', '大 衛 對 亞 希 米 勒 的 兒 子 祭 司 亞 比 亞 他 說 ： 請 你 將 以 弗 得 拿 過 來 。 亞 比 亞 他 就 將 以 弗 得 拿 到 大 衛 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7987', '9', '30', '8', '大 衛 求 問 耶 和 華 說 ： 我 追 趕 敵 軍 ， 追 得 上 追 不 上 呢 ？ 耶 和 華 說 ： 你 可 以 追 ， 必 追 得 上 ， 都 救 得 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7988', '9', '30', '9', '於 是 ， 大 衛 和 跟 隨 他 的 六 百 人 來 到 比 梭 溪 ； 有 不 能 前 去 的 就 留 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7989', '9', '30', '10', '大 衛 卻 帶 著 四 百 人 往 前 追 趕 ， 有 二 百 人 疲 乏 ， 不 能 過 比 梭 溪 ， 所 以 留 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7990', '9', '30', '11', '這 四 百 人 在 田 野 遇 見 一 個 埃 及 人 ， 就 帶 他 到 大 衛 面 前 ， 給 他 餅 吃 ， 給 他 水 喝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7991', '9', '30', '12', '又 給 他 一 塊 無 花 果 餅 ， 兩 個 葡 萄 餅 。 他 吃 了 ， 就 精 神 復 原 ； 因 為 他 三 日 三 夜 沒 有 吃 餅 ， 沒 有 喝 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7992', '9', '30', '13', '大 衛 問 他 說 ： 你 是 屬 誰 的 ？ 你 是 哪 裡 的 人 ？ 他 回 答 說 ： 我 是 埃 及 的 少 年 人 ， 是 亞 瑪 力 人 的 奴 僕 ； 因 我 三 日 前 患 病 ， 我 主 人 就 把 我 撇 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7993', '9', '30', '14', '我 們 侵 奪 了 基 利 提 的 南 方 和 屬 猶 大 的 地 ， 並 迦 勒 地 的 南 方 ， 又 用 火 燒 了 洗 革 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7994', '9', '30', '15', '大 衛 問 他 說 ： 你 肯 領 我 們 到 敵 軍 那 裡 不 肯 ？ 他 回 答 說 ： 你 要 向 我 指 著 　 神 起 誓 ， 不 殺 我 ， 也 不 將 我 交 在 我 主 人 手 裡 ， 我 就 領 你 下 到 敵 軍 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7995', '9', '30', '16', '那 人 領 大 衛 下 去 ， 見 他 們 散 在 地 上 ， 吃 喝 跳 舞 ， 因 為 從 非 利 士 地 和 猶 大 地 所 擄 來 的 財 物 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7996', '9', '30', '17', '大 衛 從 黎 明 直 到 次 日 晚 上 ， 擊 殺 他 們 ， 除 了 四 百 騎 駱 駝 的 少 年 人 之 外 ， 沒 有 一 個 逃 脫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7997', '9', '30', '18', '亞 瑪 力 人 所 擄 去 的 財 物 ， 大 衛 全 都 奪 回 ， 並 救 回 他 的 兩 個 妻 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7998', '9', '30', '19', '凡 亞 瑪 力 人 所 擄 去 的 ， 無 論 大 小 、 兒 女 、 財 物 ， 大 衛 都 奪 回 來 ， 沒 有 失 落 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('7999', '9', '30', '20', '大 衛 所 奪 來 的 牛 群 羊 群 ， 跟 隨 他 的 人 趕 在 原 有 的 群 畜 前 邊 ， 說 ： 這 是 大 衛 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8000', '9', '30', '21', '大 衛 到 了 那 疲 乏 不 能 跟 隨 、 留 在 比 梭 溪 的 二 百 人 那 裡 。 他 們 出 來 迎 接 大 衛 並 跟 隨 的 人 。 大 衛 前 來 問 他 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8001', '9', '30', '22', '跟 隨 大 衛 人 中 的 惡 人 和 匪 類 說 ： 這 些 人 既 然 沒 有 和 我 們 同 去 ， 我 們 所 奪 的 財 物 就 不 分 給 他 們 ， 只 將 他 們 各 人 的 妻 子 兒 女 給 他 們 ， 使 他 們 帶 去 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8002', '9', '30', '23', '大 衛 說 ： 弟 兄 們 ， 耶 和 華 所 賜 給 我 們 的 ， 不 可 不 分 給 他 們 ； 因 為 他 保 佑 我 們 ， 將 那 攻 擊 我 們 的 敵 軍 交 在 我 們 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8003', '9', '30', '24', '這 事 誰 肯 依 從 你 們 呢 ？ 上 陣 的 得 多 少 ， 看 守 器 具 的 也 得 多 少 ； 應 當 大 家 平 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8004', '9', '30', '25', '大 衛 定 此 為 以 色 列 的 律 例 典 章 ， 從 那 日 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8005', '9', '30', '26', '大 衛 到 了 洗 革 拉 ， 從 掠 物 中 取 些 送 給 他 朋 友 猶 大 的 長 老 ， 說 ： 這 是 從 耶 和 華 仇 敵 那 裡 奪 來 的 ， 送 你 們 為 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8006', '9', '30', '27', '他 送 禮 物 給 住 伯 特 利 的 ， 南 地 拉 末 的 ， 雅 提 珥 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8007', '9', '30', '28', '住 亞 羅 珥 的 ， 息 末 的 ， 以 實 提 莫 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8008', '9', '30', '29', '住 拉 哈 勒 的 ， 耶 拉 篾 各 城 的 ， 基 尼 各 城 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8009', '9', '30', '30', '住 何 珥 瑪 的 ， 歌 拉 珊 的 ， 亞 撻 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8010', '9', '30', '31', '住 希 伯 崙 的 ， 並 大 衛 和 跟 隨 他 的 人 素 來 所 到 之 處 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8011', '9', '31', '1', '非 利 士 人 與 以 色 列 人 爭 戰 。 以 色 列 人 在 非 利 士 人 面 前 逃 跑 ， 在 基 利 波 有 被 殺 仆 倒 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8012', '9', '31', '2', '非 利 士 人 緊 追 掃 羅 和 他 兒 子 們 ， 就 殺 了 掃 羅 的 兒 子 約 拿 單 、 亞 比 拿 達 、 麥 基 舒 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8013', '9', '31', '3', '勢 派 甚 大 ， 掃 羅 被 弓 箭 手 追 上 ， 射 傷 甚 重 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8014', '9', '31', '4', '就 吩 咐 拿 他 兵 器 的 人 說 ： 你 拔 出 刀 來 ， 將 我 刺 死 ， 免 得 那 些 未 受 割 禮 的 人 來 刺 我 ， 凌 辱 我 。 但 拿 兵 器 的 人 甚 懼 怕 ， 不 肯 刺 他 ； 掃 羅 就 自 己 伏 在 刀 上 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8015', '9', '31', '5', '拿 兵 器 的 人 見 掃 羅 已 死 ， 也 伏 在 刀 上 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8016', '9', '31', '6', '這 樣 ， 掃 羅 和 他 三 個 兒 子 ， 與 拿 他 兵 器 的 人 ， 以 及 跟 隨 他 的 人 ， 都 一 同 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8017', '9', '31', '7', '住 平 原 那 邊 並 約 但 河 西 的 以 色 列 人 ， 見 以 色 列 軍 兵 逃 跑 ， 掃 羅 和 他 兒 子 都 死 了 ， 也 就 棄 城 逃 跑 。 非 利 士 人 便 來 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8018', '9', '31', '8', '次 日 ， 非 利 士 人 來 剝 那 被 殺 之 人 的 衣 服 ， 看 見 掃 羅 和 他 三 個 兒 子 仆 倒 在 基 利 波 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8019', '9', '31', '9', '就 割 下 他 的 首 級 ， 剝 了 他 的 軍 裝 ， 打 發 人 到 （ 或 譯 ： 送 到 ） 非 利 士 地 的 四 境 ， 報 信 與 他 們 廟 裡 的 偶 像 和 眾 民 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8020', '9', '31', '10', '又 將 掃 羅 的 軍 裝 放 在 亞 斯 他 錄 廟 裡 ， 將 他 的 屍 身 釘 在 伯 珊 的 城 牆 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8021', '9', '31', '11', '基 列 雅 比 的 居 民 聽 見 非 利 士 人 向 掃 羅 所 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8022', '9', '31', '12', '他 們 中 間 所 有 的 勇 士 就 起 身 ， 走 了 一 夜 ， 將 掃 羅 和 他 兒 子 的 屍 身 從 伯 珊 城 牆 上 取 下 來 ， 送 到 雅 比 那 裡 ， 用 火 燒 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8023', '9', '31', '13', '將 他 們 骸 骨 葬 在 雅 比 的 垂 絲 柳 樹 下 ， 就 禁 食 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8024', '10', '1', '1', '掃 羅 死 後 ， 大 衛 擊 殺 亞 瑪 力 人 回 來 ， 在 洗 革 拉 住 了 兩 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8025', '10', '1', '2', '第 三 天 ， 有 一 人 從 掃 羅 的 營 裡 出 來 ， 衣 服 撕 裂 ， 頭 蒙 灰 塵 ， 到 大 衛 面 前 伏 地 叩 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8026', '10', '1', '3', '大 衛 問 他 說 ： 你 從 哪 裡 來 ？ 他 說 ： 我 從 以 色 列 的 營 裡 逃 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8027', '10', '1', '4', '大 衛 又 問 他 說 ： 事 情 怎 樣 ？ 請 你 告 訴 我 。 他 回 答 說 ： 百 姓 從 陣 上 逃 跑 ， 也 有 許 多 人 仆 倒 死 亡 ； 掃 羅 和 他 兒 子 約 拿 單 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8028', '10', '1', '5', '大 衛 問 報 信 的 少 年 人 說 ： 你 怎 麼 知 道 掃 羅 和 他 兒 子 約 拿 單 死 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8029', '10', '1', '6', '報 信 的 少 年 人 說 ： 我 偶 然 到 基 利 波 山 ， 看 見 掃 羅 伏 在 自 己 槍 上 ， 有 戰 車 、 馬 兵 緊 緊 地 追 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8030', '10', '1', '7', '他 回 頭 看 見 我 ， 就 呼 叫 我 。 我 說 ： 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8031', '10', '1', '8', '他 問 我 說 ： 你 是 甚 麼 人 ？ 我 說 ： 我 是 亞 瑪 力 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8032', '10', '1', '9', '他 說 ： 請 你 來 ， 將 我 殺 死 ； 因 為 痛 苦 抓 住 我 ， 我 的 生 命 尚 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8033', '10', '1', '10', '我 準 知 他 仆 倒 必 不 能 活 ， 就 去 將 他 殺 死 ， 把 他 頭 上 的 冠 冕 、 臂 上 的 鐲 子 拿 到 我 主 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8034', '10', '1', '11', '大 衛 就 撕 裂 衣 服 ， 跟 隨 他 的 人 也 是 如 此 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8035', '10', '1', '12', '而 且 悲 哀 哭 號 ， 禁 食 到 晚 上 ， 是 因 掃 羅 和 他 兒 子 約 拿 單 ， 並 耶 和 華 的 民 以 色 列 家 的 人 ， 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8036', '10', '1', '13', '大 衛 問 報 信 的 少 年 人 說 ： 你 是 哪 裡 的 人 ？ 他 說 ： 我 是 亞 瑪 力 客 人 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8037', '10', '1', '14', '大 衛 說 ： 你 伸 手 殺 害 耶 和 華 的 受 膏 者 ， 怎 麼 不 畏 懼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8038', '10', '1', '15', '大 衛 叫 了 一 個 少 年 人 來 ， 說 ： 你 去 殺 他 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8039', '10', '1', '16', '大 衛 對 他 說 ： 你 流 人 血 的 罪 歸 到 自 己 的 頭 上 ， 因 為 你 親 口 作 見 證 說 ： 我 殺 了 耶 和 華 的 受 膏 者 。 少 年 人 就 把 他 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8040', '10', '1', '17', '大 衛 作 哀 歌 ， 弔 掃 羅 和 他 兒 子 約 拿 單 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8041', '10', '1', '18', '且 吩 咐 將 這 歌 教 導 猶 大 人 。 這 歌 名 叫 弓 歌 ， 寫 在 雅 煞 珥 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8042', '10', '1', '19', '歌 中 說 ： 以 色 列 啊 ， 你 尊 榮 者 在 山 上 被 殺 ！ 大 英 雄 何 竟 死 亡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8043', '10', '1', '20', '不 要 在 迦 特 報 告 ； 不 要 在 亞 實 基 倫 街 上 傳 揚 ； 免 得 非 利 士 的 女 子 歡 樂 ； 免 得 未 受 割 禮 之 人 的 女 子 矜 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8044', '10', '1', '21', '基 利 波 山 哪 ， 願 你 那 裡 沒 有 雨 露 ！ 願 你 田 地 無 土 產 可 作 供 物 ！ 因 為 英 雄 的 盾 牌 在 那 裡 被 污 丟 棄 ； 掃 羅 的 盾 牌 彷 彿 未 曾 抹 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8045', '10', '1', '22', '約 拿 單 的 弓 箭 非 流 敵 人 的 血 不 退 縮 ； 掃 羅 的 刀 劍 非 剖 勇 士 的 油 不 收 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8046', '10', '1', '23', '掃 羅 和 約 拿 單 ─ 活 時 相 悅 相 愛 ， 死 時 也 不 分 離 ─ 他 們 比 鷹 更 快 ， 比 獅 子 還 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8047', '10', '1', '24', '以 色 列 的 女 子 啊 ， 當 為 掃 羅 哭 號 ！ 他 曾 使 你 們 穿 朱 紅 色 的 美 衣 ， 使 你 們 衣 服 有 黃 金 的 妝 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8048', '10', '1', '25', '英 雄 何 竟 在 陣 上 仆 倒 ！ 約 拿 單 何 竟 在 山 上 被 殺 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8049', '10', '1', '26', '我 兄 約 拿 單 哪 ， 我 為 你 悲 傷 ！ 我 甚 喜 悅 你 ！ 你 向 我 發 的 愛 情 奇 妙 非 常 ， 過 於 婦 女 的 愛 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8050', '10', '1', '27', '英 雄 何 竟 仆 倒 ！ 戰 具 何 竟 滅 沒 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8051', '10', '2', '1', '此 後 ， 大 衛 問 耶 和 華 說 ： 我 上 猶 大 的 一 個 城 去 可 以 麼 ？ 耶 和 華 說 ： 可 以 。 大 衛 說 ： 我 上 哪 一 個 城 去 呢 ？ 耶 和 華 說 ： 上 希 伯 崙 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8052', '10', '2', '2', '於 是 大 衛 和 他 的 兩 個 妻 ─ 一 個 是 耶 斯 列 人 亞 希 暖 ， 一 個 是 作 過 迦 密 人 拿 八 妻 的 亞 比 該 ─ 都 上 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8053', '10', '2', '3', '大 衛 也 將 跟 隨 他 的 人 和 他 們 各 人 的 眷 屬 一 同 帶 上 去 ， 住 在 希 伯 崙 的 城 邑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8054', '10', '2', '4', '猶 大 人 來 到 希 伯 崙 ， 在 那 裡 膏 大 衛 作 猶 大 家 的 王 。 有 人 告 訴 大 衛 說 ： 葬 埋 掃 羅 的 是 基 列 雅 比 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8055', '10', '2', '5', '大 衛 就 差 人 去 見 基 列 雅 比 人 ， 對 他 們 說 ： 你 們 厚 待 你 們 的 主 ─ 掃 羅 ， 將 他 葬 埋 。 願 耶 和 華 賜 福 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8056', '10', '2', '6', '你 們 既 行 了 這 事 ， 願 耶 和 華 以 慈 愛 誠 實 待 你 們 ， 我 也 要 為 此 厚 待 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8057', '10', '2', '7', '現 在 你 們 的 主 ─ 掃 羅 死 了 ， 猶 大 家 已 經 膏 我 作 他 們 的 王 ， 所 以 你 們 要 剛 強 奮 勇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8058', '10', '2', '8', '掃 羅 的 元 帥 尼 珥 的 兒 子 押 尼 珥 ， 曾 將 掃 羅 的 兒 子 伊 施 波 設 帶 過 河 ， 到 瑪 哈 念 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8059', '10', '2', '9', '立 他 作 王 ， 治 理 基 列 、 亞 書 利 、 耶 斯 列 、 以 法 蓮 、 便 雅 憫 ， 和 以 色 列 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8060', '10', '2', '10', '掃 羅 的 兒 子 伊 施 波 設 登 基 的 時 候 年 四 十 歲 ， 作 以 色 列 王 二 年 ； 惟 獨 猶 大 家 歸 從 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8061', '10', '2', '11', '大 衛 在 希 伯 崙 作 猶 大 家 的 王 ， 共 七 年 零 六 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8062', '10', '2', '12', '尼 珥 的 兒 子 押 尼 珥 和 掃 羅 的 兒 子 伊 施 波 設 的 僕 人 從 瑪 哈 念 出 來 ， 往 基 遍 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8063', '10', '2', '13', '洗 魯 雅 的 兒 子 約 押 和 大 衛 的 僕 人 也 出 來 ， 在 基 遍 池 旁 與 他 們 相 遇 ； 一 班 坐 在 池 這 邊 ， 一 班 坐 在 池 那 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8064', '10', '2', '14', '押 尼 珥 對 約 押 說 ： 讓 少 年 人 起 來 ， 在 我 們 面 前 戲 耍 罷 ！ 約 押 說 ： 可 以 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8065', '10', '2', '15', '就 按 著 定 數 起 來 ： 屬 掃 羅 兒 子 伊 施 波 設 的 便 雅 憫 人 過 去 十 二 名 ， 大 衛 的 僕 人 也 過 去 十 二 名 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8066', '10', '2', '16', '彼 此 揪 頭 ， 用 刀 刺 肋 ， 一 同 仆 倒 。 所 以 ， 那 地 叫 作 希 利 甲 哈 素 林 ， 就 在 基 遍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8067', '10', '2', '17', '那 日 的 戰 事 凶 猛 ， 押 尼 珥 和 以 色 列 人 敗 在 大 衛 的 僕 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8068', '10', '2', '18', '在 那 裡 有 洗 魯 雅 的 三 個 兒 子 ： 約 押 、 亞 比 篩 、 亞 撒 黑 。 亞 撒 黑 腳 快 如 野 鹿 一 般 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8069', '10', '2', '19', '亞 撒 黑 追 趕 押 尼 珥 ， 直 追 趕 他 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8070', '10', '2', '20', '押 尼 珥 回 頭 說 ： 你 是 亞 撒 黑 麼 ？ 回 答 說 ： 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8071', '10', '2', '21', '押 尼 珥 對 他 說 ： 你 或 轉 向 左 轉 向 右 ， 拿 住 一 個 少 年 人 ， 剝 去 他 的 戰 衣 。 亞 撒 黑 卻 不 肯 轉 開 不 追 趕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8072', '10', '2', '22', '押 尼 珥 又 對 亞 撒 黑 說 ： 你 轉 開 不 追 趕 我 罷 ！ 我 何 必 殺 你 呢 ？ 若 殺 你 ， 有 甚 麼 臉 見 你 哥 哥 約 押 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8073', '10', '2', '23', '亞 撒 黑 仍 不 肯 轉 開 。 故 此 ， 押 尼 珥 就 用 槍 鐏 刺 入 他 的 肚 腹 ， 甚 至 槍 從 背 後 透 出 ， 亞 撒 黑 就 在 那 裡 仆 倒 而 死 。 眾 人 趕 到 亞 撒 黑 仆 倒 而 死 的 地 方 ， 就 都 站 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8074', '10', '2', '24', '約 押 和 亞 比 篩 追 趕 押 尼 珥 ， 日 落 的 時 候 ， 到 了 通 基 遍 曠 野 的 路 旁 ， 基 亞 對 面 的 亞 瑪 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8075', '10', '2', '25', '便 雅 憫 人 聚 集 ， 跟 隨 押 尼 珥 站 在 一 個 山 頂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8076', '10', '2', '26', '押 尼 珥 呼 叫 約 押 說 ： 刀 劍 豈 可 永 遠 殺 人 麼 ？ 你 豈 不 知 終 久 必 有 苦 楚 麼 ？ 你 要 等 何 時 才 叫 百 姓 回 去 、 不 追 趕 弟 兄 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8077', '10', '2', '27', '約 押 說 ： 我 指 著 永 生 的 　 神 起 誓 ： 你 若 不 說 戲 耍 的 那 句 話 ， 今 日 早 晨 百 姓 就 回 去 ， 不 追 趕 弟 兄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8078', '10', '2', '28', '於 是 約 押 吹 角 ， 眾 民 就 站 住 ， 不 再 追 趕 以 色 列 人 ， 也 不 再 打 仗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8079', '10', '2', '29', '押 尼 珥 和 跟 隨 他 的 人 整 夜 經 過 亞 拉 巴 ， 過 約 但 河 ， 走 過 畢 倫 ， 到 了 瑪 哈 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8080', '10', '2', '30', '約 押 追 趕 押 尼 珥 回 來 ， 聚 集 眾 民 ， 見 大 衛 的 僕 人 中 缺 少 了 十 九 個 人 和 亞 撒 黑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8081', '10', '2', '31', '但 大 衛 的 僕 人 殺 了 便 雅 憫 人 和 跟 隨 押 尼 珥 的 人 ， 共 三 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8082', '10', '2', '32', '眾 人 將 亞 撒 黑 送 到 伯 利 恆 ， 葬 在 他 父 親 的 墳 墓 裡 。 約 押 和 跟 隨 他 的 人 走 了 一 夜 ， 天 亮 的 時 候 到 了 希 伯 崙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8083', '10', '3', '1', '掃 羅 家 和 大 衛 家 爭 戰 許 久 。 大 衛 家 日 見 強 盛 ； 掃 羅 家 日 見 衰 弱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8084', '10', '3', '2', '大 衛 在 希 伯 崙 得 了 幾 個 兒 子 ： 長 子 暗 嫩 是 耶 斯 列 人 亞 希 暖 所 生 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8085', '10', '3', '3', '次 子 基 利 押 （ 在 歷 代 上 三 章 一 節 作 但 以 利 ） 是 作 過 迦 密 人 拿 八 的 妻 亞 比 該 所 生 的 ； 三 子 押 沙 龍 是 基 述 王 達 買 的 女 兒 瑪 迦 所 生 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8086', '10', '3', '4', '四 子 亞 多 尼 雅 是 哈 及 所 生 的 ； 五 子 示 法 提 雅 是 亞 比 他 所 生 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8087', '10', '3', '5', '六 子 以 特 念 是 大 衛 的 妻 以 格 拉 所 生 的 。 大 衛 這 六 個 兒 子 都 是 在 希 伯 崙 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8088', '10', '3', '6', '掃 羅 家 和 大 衛 家 爭 戰 的 時 候 ， 押 尼 珥 在 掃 羅 家 大 有 權 勢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8089', '10', '3', '7', '掃 羅 有 一 妃 嬪 ， 名 叫 利 斯 巴 ， 是 愛 亞 的 女 兒 。 一 日 ， 伊 施 波 設 對 押 尼 珥 說 ： 你 為 甚 麼 與 我 父 的 妃 嬪 同 房 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8090', '10', '3', '8', '押 尼 珥 因 伊 施 波 設 的 話 就 甚 發 怒 ， 說 ： 我 豈 是 猶 大 的 狗 頭 呢 ？ 我 恩 待 你 父 掃 羅 的 家 和 他 的 弟 兄 、 朋 友 ， 不 將 你 交 在 大 衛 手 裡 ， 今 日 你 竟 為 這 婦 人 責 備 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8091', '10', '3', '9', '我 若 不 照 著 耶 和 華 起 誓 應 許 大 衛 的 話 行 ， 廢 去 掃 羅 的 位 ， 建 立 大 衛 的 位 ， 使 他 治 理 以 色 列 和 猶 大 ， 從 但 直 到 別 是 巴 ， 願 　 神 重 重 地 降 罰 與 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8092', '10', '3', '10', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8093', '10', '3', '11', '伊 施 波 設 懼 怕 押 尼 珥 ， 不 敢 回 答 一 句 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8094', '10', '3', '12', '押 尼 珥 打 發 人 去 見 大 衛 ， 替 他 說 ： 這 國 歸 誰 呢 ？ 又 說 ： 你 與 我 立 約 ， 我 必 幫 助 你 ， 使 以 色 列 人 都 歸 服 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8095', '10', '3', '13', '大 衛 說 ： 好 ！ 我 與 你 立 約 。 但 有 一 件 ， 你 來 見 我 面 的 時 候 ， 若 不 將 掃 羅 的 女 兒 米 甲 帶 來 ， 必 不 得 見 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8096', '10', '3', '14', '大 衛 就 打 發 人 去 見 掃 羅 的 兒 子 伊 施 波 設 ， 說 ： 你 要 將 我 的 妻 米 甲 歸 還 我 ； 他 是 我 從 前 用 一 百 非 利 士 人 的 陽 皮 所 聘 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8097', '10', '3', '15', '伊 施 波 設 就 打 發 人 去 ， 將 米 甲 從 拉 億 的 兒 子 、 他 丈 夫 帕 鐵 那 裡 接 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8098', '10', '3', '16', '米 甲 的 丈 夫 跟 著 他 ， 一 面 走 一 面 哭 ， 直 跟 到 巴 戶 琳 。 押 尼 珥 說 ： 你 回 去 罷 ！ 帕 鐵 就 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8099', '10', '3', '17', '押 尼 珥 對 以 色 列 長 老 說 ： 從 前 你 們 願 意 大 衛 作 王 治 理 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8100', '10', '3', '18', '現 在 你 們 可 以 照 心 願 而 行 。 因 為 耶 和 華 曾 論 到 大 衛 說 ： 我 必 藉 我 僕 人 大 衛 的 手 ， 救 我 民 以 色 列 脫 離 非 利 士 人 和 眾 仇 敵 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8101', '10', '3', '19', '押 尼 珥 也 用 這 話 說 給 便 雅 憫 人 聽 ， 又 到 希 伯 崙 ， 將 以 色 列 人 和 便 雅 憫 全 家 一 切 所 喜 悅 的 事 說 給 大 衛 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8102', '10', '3', '20', '押 尼 珥 帶 著 二 十 個 人 來 到 希 伯 崙 見 大 衛 ， 大 衛 就 為 押 尼 珥 和 他 帶 來 的 人 設 擺 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8103', '10', '3', '21', '押 尼 珥 對 大 衛 說 ： 我 要 起 身 去 招 聚 以 色 列 眾 人 來 見 我 主 我 王 ， 與 你 立 約 ， 你 就 可 以 照 著 心 願 作 王 。 於 是 大 衛 送 押 尼 珥 去 ， 押 尼 珥 就 平 平 安 安 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8104', '10', '3', '22', '約 押 和 大 衛 的 僕 人 攻 擊 敵 軍 ， 帶 回 許 多 的 掠 物 。 那 時 押 尼 珥 不 在 希 伯 崙 大 衛 那 裡 ， 因 大 衛 已 經 送 他 去 ， 他 也 平 平 安 安 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8105', '10', '3', '23', '約 押 和 跟 隨 他 的 全 軍 到 了 ， 就 有 人 告 訴 約 押 說 ： 尼 珥 的 兒 子 押 尼 珥 來 見 王 ， 王 送 他 去 ， 他 也 平 平 安 安 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8106', '10', '3', '24', '約 押 去 見 王 說 ： 你 這 是 做 甚 麼 呢 ？ 押 尼 珥 來 見 你 ， 你 為 何 送 他 去 ， 他 就 蹤 影 不 見 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8107', '10', '3', '25', '你 當 曉 得 ， 尼 珥 的 兒 子 押 尼 珥 來 是 要 誆 哄 你 ， 要 知 道 你 的 出 入 和 你 一 切 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8108', '10', '3', '26', '約 押 從 大 衛 那 裡 出 來 ， 就 打 發 人 去 追 趕 押 尼 珥 ， 在 西 拉 井 追 上 他 ， 將 他 帶 回 來 ， 大 衛 卻 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8109', '10', '3', '27', '押 尼 珥 回 到 希 伯 崙 ， 約 押 領 他 到 城 門 的 甕 洞 ， 假 作 要 與 他 說 機 密 話 ， 就 在 那 裡 刺 透 他 的 肚 腹 ， 他 便 死 了 。 這 是 報 殺 他 兄 弟 亞 撒 黑 的 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8110', '10', '3', '28', '大 衛 聽 見 了 ， 就 說 ： 流 尼 珥 的 兒 子 押 尼 珥 的 血 ， 這 罪 在 耶 和 華 面 前 必 永 不 歸 我 和 我 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8111', '10', '3', '29', '願 流 他 血 的 罪 歸 到 約 押 頭 上 和 他 父 的 全 家 ； 又 願 約 押 家 不 斷 有 患 漏 症 的 ， 長 大 痲 瘋 的 ， 架 柺 而 行 的 ， 被 刀 殺 死 的 ， 缺 乏 飲 食 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8112', '10', '3', '30', '約 押 和 他 兄 弟 亞 比 篩 殺 了 押 尼 珥 ， 是 因 押 尼 珥 在 基 遍 爭 戰 的 時 候 殺 了 他 們 的 兄 弟 亞 撒 黑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8113', '10', '3', '31', '大 衛 吩 咐 約 押 和 跟 隨 他 的 眾 人 說 ： 你 們 當 撕 裂 衣 服 ， 腰 束 麻 布 ， 在 押 尼 珥 棺 前 哀 哭 。 大 衛 王 也 跟 在 棺 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8114', '10', '3', '32', '他 們 將 押 尼 珥 葬 在 希 伯 崙 。 王 在 押 尼 珥 的 墓 旁 放 聲 而 哭 ， 眾 民 也 都 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8115', '10', '3', '33', '王 為 押 尼 珥 舉 哀 ， 說 ： 押 尼 珥 何 竟 像 愚 頑 人 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8116', '10', '3', '34', '你 手 未 曾 捆 綁 ， 腳 未 曾 鎖 住 。 你 死 ， 如 人 死 在 罪 孽 之 輩 手 下 一 樣 。 於 是 眾 民 又 為 押 尼 珥 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8117', '10', '3', '35', '日 頭 未 落 的 時 候 ， 眾 民 來 勸 大 衛 吃 飯 ， 但 大 衛 起 誓 說 ： 我 若 在 日 頭 未 落 以 前 吃 飯 ， 或 吃 別 物 ， 願 　 神 重 重 地 降 罰 與 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8118', '10', '3', '36', '眾 民 知 道 了 就 都 喜 悅 。 凡 王 所 行 的 ， 眾 民 無 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8119', '10', '3', '37', '那 日 ， 以 色 列 眾 民 才 知 道 殺 尼 珥 的 兒 子 押 尼 珥 並 非 出 於 王 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8120', '10', '3', '38', '王 對 臣 僕 說 ： 你 們 豈 不 知 今 日 以 色 列 人 中 死 了 一 個 作 元 帥 的 大 丈 夫 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8121', '10', '3', '39', '我 雖 然 受 膏 為 王 ， 今 日 還 是 軟 弱 ； 這 洗 魯 雅 的 兩 個 兒 子 比 我 剛 強 。 願 耶 和 華 照 著 惡 人 所 行 的 惡 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8122', '10', '4', '1', '掃 羅 的 兒 子 伊 施 波 設 聽 見 押 尼 珥 死 在 希 伯 崙 ， 手 就 發 軟 ； 以 色 列 眾 人 也 都 驚 惶');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8123', '10', '4', '2', '掃 羅 的 兒 子 伊 施 波 設 有 兩 個 軍 長 ， 一 名 巴 拿 ， 一 名 利 甲 ， 是 便 雅 憫 支 派 、 比 錄 人 臨 門 的 兒 子 。 比 錄 也 屬 便 雅 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8124', '10', '4', '3', '比 錄 人 早 先 逃 到 基 他 音 ， 在 那 裡 寄 居 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8125', '10', '4', '4', '掃 羅 的 兒 子 約 拿 單 有 一 個 兒 子 名 叫 米 非 波 設 ， 是 瘸 腿 的 。 掃 羅 和 約 拿 單 死 亡 的 消 息 從 耶 斯 列 傳 到 的 時 候 ， 他 才 五 歲 。 他 乳 母 抱 著 他 逃 跑 ； 因 為 跑 得 太 急 ， 孩 子 掉 在 地 上 ， 腿 就 瘸 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8126', '10', '4', '5', '一 日 ， 比 錄 人 臨 門 的 兩 個 兒 子 利 甲 和 巴 拿 出 去 ， 約 在 午 熱 的 時 候 到 了 伊 施 波 設 的 家 ； 伊 施 波 設 正 睡 午 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8127', '10', '4', '6', '他 們 進 了 房 子 ， 假 作 要 取 麥 子 ， 就 刺 透 伊 施 波 設 的 肚 腹 ， 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8128', '10', '4', '7', '他 們 進 房 子 的 時 候 ， 伊 施 波 設 正 在 臥 房 裡 躺 在 床 上 ， 他 們 將 他 殺 死 ， 割 了 他 的 首 級 ， 拿 著 首 級 在 亞 拉 巴 走 了 一 夜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8129', '10', '4', '8', '將 伊 施 波 設 的 首 級 拿 到 希 伯 崙 見 大 衛 王 ， 說 ： 王 的 仇 敵 掃 羅 曾 尋 索 王 的 性 命 。 看 哪 ， 這 是 他 兒 子 伊 施 波 設 的 首 級 ； 耶 和 華 今 日 為 我 主 我 王 在 掃 羅 和 他 後 裔 的 身 上 報 了 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8130', '10', '4', '9', '大 衛 對 比 錄 人 臨 門 的 兒 子 利 甲 和 他 兄 弟 巴 拿 說 ： 我 指 著 救 我 性 命 脫 離 一 切 苦 難 、 永 生 的 耶 和 華 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8131', '10', '4', '10', '從 前 有 人 報 告 我 說 ， 掃 羅 死 了 ， 他 自 以 為 報 好 消 息 ； 我 就 拿 住 他 ， 將 他 殺 在 洗 革 拉 ， 這 就 作 了 他 報 消 息 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8132', '10', '4', '11', '何 況 惡 人 將 義 人 殺 在 他 的 床 上 ， 我 豈 不 向 你 們 討 流 他 血 的 罪 、 從 世 上 除 滅 你 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8133', '10', '4', '12', '於 是 大 衛 吩 咐 少 年 人 將 他 們 殺 了 ， 砍 斷 他 們 的 手 腳 ， 掛 在 希 伯 崙 的 池 旁 ， 卻 將 伊 施 波 設 的 首 級 葬 在 希 伯 崙 押 尼 珥 的 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8134', '10', '5', '1', '以 色 列 眾 支 派 來 到 希 伯 崙 見 大 衛 ， 說 ： 我 們 原 是 你 的 骨 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8135', '10', '5', '2', '從 前 掃 羅 作 我 們 王 的 時 候 ， 率 領 以 色 列 人 出 入 的 是 你 ； 耶 和 華 也 曾 應 許 你 說 ： 你 必 牧 養 我 的 民 以 色 列 ， 作 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8136', '10', '5', '3', '於 是 以 色 列 的 長 老 都 來 到 希 伯 崙 見 大 衛 王 ， 大 衛 在 希 伯 崙 耶 和 華 面 前 與 他 們 立 約 ， 他 們 就 膏 大 衛 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8137', '10', '5', '4', '大 衛 登 基 的 時 候 年 三 十 歲 ， 在 位 四 十 年 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8138', '10', '5', '5', '在 希 伯 崙 作 猶 大 王 七 年 零 六 個 月 ， 在 耶 路 撒 冷 作 以 色 列 和 猶 大 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8139', '10', '5', '6', '大 衛 和 跟 隨 他 的 人 到 了 耶 路 撒 冷 ， 要 攻 打 住 那 地 方 的 耶 布 斯 人 。 耶 布 斯 人 對 大 衛 說 ： 你 若 不 趕 出 瞎 子 、 瘸 子 ， 必 不 能 進 這 地 方 ； 心 裡 想 大 衛 決 不 能 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8140', '10', '5', '7', '然 而 大 衛 攻 取 錫 安 的 保 障 ， 就 是 大 衛 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8141', '10', '5', '8', '當 日 ， 大 衛 說 ： 誰 攻 打 耶 布 斯 人 ， 當 上 水 溝 攻 打 我 心 裡 所 恨 惡 的 瘸 子 、 瞎 子 。 從 此 有 俗 語 說 ： 在 那 裡 有 瞎 子 、 瘸 子 ， 他 不 能 進 屋 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8142', '10', '5', '9', '大 衛 住 在 保 障 裡 ， 給 保 障 起 名 叫 大 衛 城 。 大 衛 又 從 米 羅 以 裡 ， 周 圍 築 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8143', '10', '5', '10', '大 衛 日 見 強 盛 ， 因 為 耶 和 華 ─ 萬 軍 之 　 神 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8144', '10', '5', '11', '推 羅 王 希 蘭 將 香 柏 木 運 到 大 衛 那 裡 ， 又 差 遣 使 者 和 木 匠 、 石 匠 給 大 衛 建 造 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8145', '10', '5', '12', '大 衛 就 知 道 耶 和 華 堅 立 他 作 以 色 列 王 ， 又 為 自 己 的 民 以 色 列 使 他 的 國 興 旺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8146', '10', '5', '13', '大 衛 離 開 希 伯 崙 之 後 ， 在 耶 路 撒 冷 又 立 后 妃 ， 又 生 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8147', '10', '5', '14', '在 耶 路 撒 冷 所 生 的 兒 子 是 沙 母 亞 、 朔 罷 、 拿 單 、 所 羅 門 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8148', '10', '5', '15', '益 轄 、 以 利 書 亞 、 尼 斐 、 雅 非 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8149', '10', '5', '16', '以 利 沙 瑪 、 以 利 雅 大 、 以 利 法 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8150', '10', '5', '17', '非 利 士 人 聽 見 人 膏 大 衛 作 以 色 列 王 ， 非 利 士 人 就 上 來 尋 索 大 衛 ； 大 衛 聽 見 ， 就 下 到 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8151', '10', '5', '18', '非 利 士 人 來 了 ， 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8152', '10', '5', '19', '大 衛 求 問 耶 和 華 說 ： 我 可 以 上 去 攻 打 非 利 士 人 麼 ？ 你 將 他 們 交 在 我 手 裡 麼 ？ 耶 和 華 說 ： 你 可 以 上 去 ， 我 必 將 非 利 士 人 交 在 你 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8153', '10', '5', '20', '大 衛 來 到 巴 力 毗 拉 心 ， 在 那 裡 擊 殺 非 利 士 人 ， 說 ： 耶 和 華 在 我 面 前 沖 破 敵 人 ， 如 同 水 沖 去 一 般 。 因 此 稱 那 地 方 為 巴 力 毗 拉 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8154', '10', '5', '21', '非 利 士 人 將 偶 像 撇 在 那 裡 ， 大 衛 和 跟 隨 他 的 人 拿 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8155', '10', '5', '22', '非 利 士 人 又 上 來 ， 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8156', '10', '5', '23', '大 衛 求 問 耶 和 華 ； 耶 和 華 說 ： 不 要 一 直 地 上 去 ， 要 轉 到 他 們 後 頭 ， 從 桑 林 對 面 攻 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8157', '10', '5', '24', '你 聽 見 桑 樹 梢 上 有 腳 步 的 聲 音 ， 就 要 急 速 前 去 ， 因 為 那 時 耶 和 華 已 經 在 你 前 頭 去 攻 打 非 利 士 人 的 軍 隊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8158', '10', '5', '25', '大 衛 就 遵 著 耶 和 華 所 吩 咐 的 去 行 ， 攻 打 非 利 士 人 ， 從 迦 巴 直 到 基 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8159', '10', '6', '1', '大 衛 又 聚 集 以 色 列 中 所 有 挑 選 的 人 三 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8160', '10', '6', '2', '大 衛 起 身 ， 率 領 跟 隨 他 的 眾 人 前 往 ， 要 從 巴 拉 猶 大 將 　 神 的 約 櫃 運 來 ； 這 約 櫃 就 是 坐 在 二 基 路 伯 上 萬 軍 之 耶 和 華 留 名 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8161', '10', '6', '3', '他 們 將 　 神 的 約 櫃 從 岡 上 亞 比 拿 達 的 家 裡 抬 出 來 ， 放 在 新 車 上 ； 亞 比 拿 達 的 兩 個 兒 子 烏 撒 和 亞 希 約 趕 這 新 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8162', '10', '6', '4', '他 們 將 　 神 的 約 櫃 從 岡 上 亞 比 拿 達 家 裡 抬 出 來 的 時 候 ， 亞 希 約 在 櫃 前 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8163', '10', '6', '5', '大 衛 和 以 色 列 的 全 家 在 耶 和 華 面 前 ， 用 松 木 製 造 的 各 樣 樂 器 和 琴 、 瑟 、 鼓 、 鈸 、 鑼 ， 作 樂 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8164', '10', '6', '6', '到 了 拿 艮 的 禾 場 ， 因 為 牛 失 前 蹄 （ 或 譯 ： 驚 跳 ） ， 烏 撒 就 伸 手 扶 住 　 神 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8165', '10', '6', '7', '　 神 耶 和 華 向 烏 撒 發 怒 ， 因 這 錯 誤 擊 殺 他 ， 他 就 死 在 　 神 的 約 櫃 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8166', '10', '6', '8', '大 衛 因 耶 和 華 擊 殺 （ 原 文 是 闖 殺 ） 烏 撒 ， 心 裡 愁 煩 ， 就 稱 那 地 方 為 毗 列 斯 烏 撒 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8167', '10', '6', '9', '那 日 ， 大 衛 懼 怕 耶 和 華 ， 說 ： 耶 和 華 的 約 櫃 怎 可 運 到 我 這 裡 來 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8168', '10', '6', '10', '於 是 大 衛 不 肯 將 耶 和 華 的 約 櫃 運 進 大 衛 的 城 ， 卻 運 到 迦 特 人 俄 別 以 東 的 家 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8169', '10', '6', '11', '耶 和 華 的 約 櫃 在 迦 特 人 俄 別 以 東 家 中 三 個 月 ； 耶 和 華 賜 福 給 俄 別 以 東 和 他 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8170', '10', '6', '12', '有 人 告 訴 大 衛 王 說 ： 耶 和 華 因 為 約 櫃 賜 福 給 俄 別 以 東 的 家 和 一 切 屬 他 的 。 大 衛 就 去 ， 歡 歡 喜 喜 地 將 　 神 的 約 櫃 從 俄 別 以 東 家 中 抬 到 大 衛 的 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8171', '10', '6', '13', '抬 耶 和 華 約 櫃 的 人 走 了 六 步 ， 大 衛 就 獻 牛 與 肥 羊 為 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8172', '10', '6', '14', '大 衛 穿 著 細 麻 布 的 以 弗 得 ， 在 耶 和 華 面 前 極 力 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8173', '10', '6', '15', '這 樣 ， 大 衛 和 以 色 列 的 全 家 歡 呼 吹 角 ， 將 耶 和 華 的 約 櫃 抬 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8174', '10', '6', '16', '耶 和 華 的 約 櫃 進 了 大 衛 城 的 時 候 ， 掃 羅 的 女 兒 米 甲 從 窗 戶 裡 觀 看 ， 見 大 衛 王 在 耶 和 華 面 前 踴 躍 跳 舞 ， 心 裡 就 輕 視 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8175', '10', '6', '17', '眾 人 將 耶 和 華 的 約 櫃 請 進 去 ， 安 放 在 所 預 備 的 地 方 ， 就 是 在 大 衛 所 搭 的 帳 幕 裡 。 大 衛 在 耶 和 華 面 前 獻 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8176', '10', '6', '18', '大 衛 獻 完 了 燔 祭 和 平 安 祭 ， 就 奉 萬 軍 之 耶 和 華 的 名 給 民 祝 福 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8177', '10', '6', '19', '並 且 分 給 以 色 列 眾 人 ， 無 論 男 女 ， 每 人 一 個 餅 ， 一 塊 肉 ， 一 個 葡 萄 餅 ； 眾 人 就 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8178', '10', '6', '20', '大 衛 回 家 要 給 眷 屬 祝 福 ； 掃 羅 的 女 兒 米 甲 出 來 迎 接 他 ， 說 ： 以 色 列 王 今 日 在 臣 僕 的 婢 女 眼 前 露 體 ， 如 同 一 個 輕 賤 人 無 恥 露 體 一 樣 ， 有 好 大 的 榮 耀 啊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8179', '10', '6', '21', '大 衛 對 米 甲 說 ： 這 是 在 耶 和 華 面 前 ； 耶 和 華 已 揀 選 我 ， 廢 了 你 父 和 你 父 的 全 家 ， 立 我 作 耶 和 華 民 以 色 列 的 君 ， 所 以 我 必 在 耶 和 華 面 前 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8180', '10', '6', '22', '我 也 必 更 加 卑 微 ， 自 己 看 為 輕 賤 。 你 所 說 的 那 些 婢 女 ， 他 們 倒 要 尊 敬 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8181', '10', '6', '23', '掃 羅 的 女 兒 米 甲 ， 直 到 死 日 ， 沒 有 生 養 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8182', '10', '7', '1', '王 住 在 自 己 宮 中 ， 耶 和 華 使 他 安 靖 ， 不 被 四 圍 的 仇 敵 擾 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8183', '10', '7', '2', '那 時 ， 王 對 先 知 拿 單 說 ： 看 哪 ， 我 住 在 香 柏 木 的 宮 中 ， 　 神 的 約 櫃 反 在 幔 子 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8184', '10', '7', '3', '拿 單 對 王 說 ： 你 可 以 照 你 的 心 意 而 行 ， 因 為 耶 和 華 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8185', '10', '7', '4', '當 夜 ， 耶 和 華 的 話 臨 到 拿 單 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8186', '10', '7', '5', '你 去 告 訴 我 僕 人 大 衛 ， 說 耶 和 華 如 此 說 ： 你 豈 可 建 造 殿 宇 給 我 居 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8187', '10', '7', '6', '自 從 我 領 以 色 列 人 出 埃 及 直 到 今 日 ， 我 未 曾 住 過 殿 宇 ， 常 在 會 幕 和 帳 幕 中 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8188', '10', '7', '7', '凡 我 同 以 色 列 人 所 走 的 地 方 ， 我 何 曾 向 以 色 列 一 支 派 的 士 師 ， 就 是 我 吩 咐 牧 養 我 民 以 色 列 的 說 ： 你 們 為 何 不 給 我 建 造 香 柏 木 的 殿 宇 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8189', '10', '7', '8', '現 在 ， 你 要 告 訴 我 僕 人 大 衛 ， 說 萬 軍 之 耶 和 華 如 此 說 ： 我 從 羊 圈 中 將 你 召 來 ， 叫 你 不 再 跟 從 羊 群 ， 立 你 作 我 民 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8190', '10', '7', '9', '你 無 論 往 哪 裡 去 ， 我 常 與 你 同 在 ， 剪 除 你 的 一 切 仇 敵 。 我 必 使 你 得 大 名 ， 好 像 世 上 大 大 有 名 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8191', '10', '7', '10', '我 必 為 我 民 以 色 列 選 定 一 個 地 方 ， 栽 培 他 們 ， 使 他 們 住 自 己 的 地 方 ， 不 再 遷 移 ； 凶 惡 之 子 也 不 像 從 前 擾 害 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8192', '10', '7', '11', '並 不 像 我 命 士 師 治 理 我 民 以 色 列 的 時 候 一 樣 。 我 必 使 你 安 靖 ， 不 被 一 切 仇 敵 擾 亂 ， 並 且 我 ─ 耶 和 華 應 許 你 ， 必 為 你 建 立 家 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8193', '10', '7', '12', '你 壽 數 滿 足 、 與 你 列 祖 同 睡 的 時 候 ， 我 必 使 你 的 後 裔 接 續 你 的 位 ； 我 也 必 堅 定 他 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8194', '10', '7', '13', '他 必 為 我 的 名 建 造 殿 宇 ； 我 必 堅 定 他 的 國 位 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8195', '10', '7', '14', '我 要 作 他 的 父 ， 他 要 作 我 的 子 ； 他 若 犯 了 罪 ， 我 必 用 人 的 杖 責 打 他 ， 用 人 的 鞭 責 罰 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8196', '10', '7', '15', '但 我 的 慈 愛 仍 不 離 開 他 ， 像 離 開 在 你 面 前 所 廢 棄 的 掃 羅 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8197', '10', '7', '16', '你 的 家 和 你 的 國 必 在 我 （ 原 文 是 你 ） 面 前 永 遠 堅 立 。 你 的 國 位 也 必 堅 定 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8198', '10', '7', '17', '拿 單 就 按 這 一 切 話 ， 照 這 默 示 ， 告 訴 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8199', '10', '7', '18', '於 是 大 衛 王 進 去 ， 坐 在 耶 和 華 面 前 ， 說 ： 主 耶 和 華 啊 ， 我 是 誰 ？ 我 的 家 算 甚 麼 ？ 你 竟 使 我 到 這 地 步 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8200', '10', '7', '19', '主 耶 和 華 啊 ， 這 在 你 眼 中 還 看 為 小 ， 又 應 許 你 僕 人 的 家 至 於 久 遠 。 主 耶 和 華 啊 ， 這 豈 是 人 所 常 遇 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8201', '10', '7', '20', '主 耶 和 華 啊 ， 我 還 有 何 言 可 以 對 你 說 呢 ？ 因 為 你 知 道 你 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8202', '10', '7', '21', '你 行 這 大 事 使 僕 人 知 道 ， 是 因 你 所 應 許 的 話 ， 也 是 照 你 的 心 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8203', '10', '7', '22', '主 耶 和 華 啊 ， 你 本 為 大 ， 照 我 們 耳 中 聽 見 ， 沒 有 可 比 你 的 ； 除 你 以 外 再 無 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8204', '10', '7', '23', '世 上 有 何 民 能 比 你 的 民 以 色 列 呢 ？ 你 從 埃 及 救 贖 他 們 作 自 己 的 子 民 ， 又 在 你 贖 出 來 的 民 面 前 行 大 而 可 畏 的 事 ， 驅 逐 列 邦 人 和 他 們 的 　 神 ， 顯 出 你 的 大 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8205', '10', '7', '24', '你 曾 堅 立 你 的 民 以 色 列 作 你 的 子 民 ， 直 到 永 遠 ； 你 ─ 耶 和 華 也 作 了 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8206', '10', '7', '25', '耶 和 華 　 神 啊 ， 你 所 應 許 僕 人 和 僕 人 家 的 話 ， 求 你 堅 定 ， 直 到 永 遠 ； 照 你 所 說 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8207', '10', '7', '26', '願 人 永 遠 尊 你 的 名 為 大 ， 說 ： 萬 軍 之 耶 和 華 是 治 理 以 色 列 的 　 神 。 這 樣 ， 你 僕 人 大 衛 的 家 必 在 你 面 前 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8208', '10', '7', '27', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 因 你 啟 示 你 的 僕 人 說 ： 我 必 為 你 建 立 家 室 ， 所 以 僕 人 大 膽 向 你 如 此 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8209', '10', '7', '28', '主 耶 和 華 啊 ， 惟 有 你 是 　 神 。 你 的 話 是 真 實 的 ； 你 也 應 許 將 這 福 氣 賜 給 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8210', '10', '7', '29', '現 在 求 你 賜 福 與 僕 人 的 家 ， 可 以 永 存 在 你 面 前 。 主 耶 和 華 啊 ， 這 是 你 所 應 許 的 。 願 你 永 遠 賜 福 與 僕 人 的 家 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8211', '10', '8', '1', '此 後 ， 大 衛 攻 打 非 利 士 人 ， 把 他 們 治 服 ， 從 他 們 手 下 奪 取 了 京 城 的 權 柄 （ 原 文 是 母 城 的 嚼 環 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8212', '10', '8', '2', '又 攻 打 摩 押 人 ， 使 他 們 躺 臥 在 地 上 ， 用 繩 量 一 量 ： 量 二 繩 的 殺 了 ， 量 一 繩 的 存 留 。 摩 押 人 就 歸 服 大 衛 ， 給 他 進 貢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8213', '10', '8', '3', '瑣 巴 王 利 合 的 兒 子 哈 大 底 謝 往 大 河 去 ， 要 奪 回 他 的 國 權 。 大 衛 就 攻 打 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8214', '10', '8', '4', '擒 拿 了 他 的 馬 兵 一 千 七 百 ， 步 兵 二 萬 ， 將 拉 戰 車 的 馬 砍 斷 蹄 筋 ， 但 留 下 一 百 輛 車 . 的 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8215', '10', '8', '5', '大 馬 色 的 亞 蘭 人 來 幫 助 瑣 巴 王 哈 大 底 謝 ， 大 衛 就 殺 了 亞 蘭 人 二 萬 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8216', '10', '8', '6', '於 是 大 衛 在 大 馬 色 的 亞 蘭 地 設 立 防 營 ， 亞 蘭 人 就 歸 服 他 ， 給 他 進 貢 。 大 衛 無 論 往 哪 裡 去 ， 耶 和 華 都 使 他 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8217', '10', '8', '7', '他 奪 了 哈 大 底 謝 臣 僕 所 拿 的 金 盾 牌 ， 帶 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8218', '10', '8', '8', '大 衛 王 又 從 屬 哈 大 底 謝 的 比 他 和 比 羅 他 城 中 奪 取 了 許 多 的 銅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8219', '10', '8', '9', '哈 馬 王 陀 以 聽 見 大 衛 殺 敗 哈 大 底 謝 的 全 軍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8220', '10', '8', '10', '就 打 發 他 兒 子 約 蘭 去 見 大 衛 王 ， 問 他 的 安 ， 為 他 祝 福 ， 因 為 他 殺 敗 了 哈 大 底 謝 （ 原 來 陀 以 與 哈 大 底 謝 常 常 爭 戰 ） 。 約 蘭 帶 了 金 銀 銅 的 器 皿 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8221', '10', '8', '11', '大 衛 王 將 這 些 器 皿 和 他 治 服 各 國 所 得 來 的 金 銀 都 分 別 為 聖 ， 獻 給 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8222', '10', '8', '12', '就 是 從 亞 蘭 、 摩 押 、 亞 捫 、 非 利 士 、 亞 瑪 力 人 所 得 來 的 ， 以 及 從 瑣 巴 王 利 合 的 兒 子 哈 大 底 謝 所 掠 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8223', '10', '8', '13', '大 衛 在 鹽 谷 擊 殺 了 亞 蘭 （ 或 譯 ： 以 東 ， 見 詩 篇 六 十 篇 詩 題 ） 一 萬 八 千 人 回 來 ， 就 得 了 大 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8224', '10', '8', '14', '又 在 以 東 全 地 設 立 防 營 ， 以 東 人 就 都 歸 服 大 衛 。 大 衛 無 論 往 哪 裡 去 ， 耶 和 華 都 使 他 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8225', '10', '8', '15', '大 衛 作 以 色 列 眾 人 的 王 ， 又 向 眾 民 秉 公 行 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8226', '10', '8', '16', '洗 魯 雅 的 兒 子 約 押 作 元 帥 ； 亞 希 律 的 兒 子 約 沙 法 作 史 官 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8227', '10', '8', '17', '亞 希 突 的 兒 子 撒 督 和 亞 比 亞 他 的 兒 子 亞 希 米 勒 作 祭 司 長 ； 西 萊 雅 作 書 記 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8228', '10', '8', '18', '耶 何 耶 大 的 兒 子 比 拿 雅 統 轄 基 利 提 人 和 比 利 提 人 。 大 衛 的 眾 子 都 作 領 袖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8229', '10', '9', '1', '大 衛 問 說 ： 掃 羅 家 還 有 剩 下 的 人 沒 有 ？ 我 要 因 約 拿 單 的 緣 故 向 他 施 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8230', '10', '9', '2', '掃 羅 家 有 一 個 僕 人 ， 名 叫 洗 巴 ， 有 人 叫 他 來 見 大 衛 ， 王 問 他 說 ： 你 是 洗 巴 麼 。 回 答 說 ： 僕 人 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8231', '10', '9', '3', '王 說 ： 掃 羅 家 還 有 人 沒 有 ？ 我 要 照 　 神 的 慈 愛 恩 待 他 。 洗 巴 對 王 說 ： 還 有 約 拿 單 的 一 個 兒 子 ， 是 瘸 腿 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8232', '10', '9', '4', '王 說 ： 他 在 哪 裡 ？ 洗 巴 對 王 說 ： 他 在 羅 底 巴 ， 亞 米 利 的 兒 子 瑪 吉 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8233', '10', '9', '5', '於 是 大 衛 王 打 發 人 去 ， 從 羅 底 巴 亞 米 利 的 兒 子 瑪 吉 家 裡 召 了 他 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8234', '10', '9', '6', '掃 羅 的 孫 子 、 約 拿 單 的 兒 子 米 非 波 設 來 見 大 衛 ， 伏 地 叩 拜 。 大 衛 說 ： 米 非 波 設 ！ 米 非 波 設 說 ： 僕 人 在 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8235', '10', '9', '7', '大 衛 說 ： 你 不 要 懼 怕 ， 我 必 因 你 父 親 約 拿 單 的 緣 故 施 恩 與 你 ， 將 你 祖 父 掃 羅 的 一 切 田 地 都 歸 還 你 ； 你 也 可 以 常 與 我 同 席 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8236', '10', '9', '8', '米 非 波 設 又 叩 拜 ， 說 ： 僕 人 算 甚 麼 ， 不 過 如 死 狗 一 般 ， 竟 蒙 王 這 樣 眷 顧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8237', '10', '9', '9', '王 召 了 掃 羅 的 僕 人 洗 巴 來 ， 對 他 說 ： 我 已 將 屬 掃 羅 和 他 的 一 切 家 產 都 賜 給 你 主 人 的 兒 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8238', '10', '9', '10', '你 和 你 的 眾 子 、 僕 人 要 為 你 主 人 的 兒 子 米 非 波 設 耕 種 田 地 ， 把 所 產 的 拿 來 供 他 食 用 ； 他 卻 要 常 與 我 同 席 吃 飯 。 洗 巴 有 十 五 個 兒 子 ， 二 十 個 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8239', '10', '9', '11', '洗 巴 對 王 說 ： 凡 我 主 我 王 吩 咐 僕 人 的 ， 僕 人 都 必 遵 行 。 王 又 說 ： 米 非 波 設 必 與 我 同 席 吃 飯 ， 如 王 的 兒 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8240', '10', '9', '12', '米 非 波 設 有 一 個 小 兒 子 ， 名 叫 米 迦 。 凡 住 在 洗 巴 家 裡 的 人 都 作 了 米 非 波 設 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8241', '10', '9', '13', '於 是 米 非 波 設 住 在 耶 路 撒 冷 ， 常 與 王 同 席 吃 飯 。 他 兩 腿 都 是 瘸 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8242', '10', '10', '1', '此 後 ， 亞 捫 人 的 王 死 了 ， 他 兒 子 哈 嫩 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8243', '10', '10', '2', '大 衛 說 ： 我 要 照 哈 嫩 的 父 親 拿 轄 厚 待 我 的 恩 典 厚 待 哈 嫩 。 於 是 大 衛 差 遣 臣 僕 ， 為 他 喪 父 安 慰 他 。 大 衛 的 臣 僕 到 了 亞 捫 人 的 境 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8244', '10', '10', '3', '但 亞 捫 人 的 首 領 對 他 們 的 主 哈 嫩 說 ： 大 衛 差 人 來 安 慰 你 ， 你 想 他 是 尊 敬 你 父 親 麼 ？ 他 差 臣 僕 來 不 是 詳 察 窺 探 、 要 傾 覆 這 城 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8245', '10', '10', '4', '哈 嫩 便 將 大 衛 臣 僕 的 鬍 鬚 剃 去 一 半 ， 又 割 斷 他 們 下 半 截 的 衣 服 ， 使 他 們 露 出 下 體 ， 打 發 他 們 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8246', '10', '10', '5', '有 人 告 訴 大 衛 ， 他 就 差 人 去 迎 接 他 們 ， （ 因 為 他 們 甚 覺 羞 恥 ） ， 告 訴 他 們 說 ： 可 以 住 在 耶 利 哥 ， 等 到 鬍 鬚 長 起 再 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8247', '10', '10', '6', '亞 捫 人 知 道 大 衛 憎 惡 他 們 ， 就 打 發 人 去 ， 招 募 伯 利 合 的 亞 蘭 人 和 瑣 巴 的 亞 蘭 人 ， 步 兵 二 萬 ， 與 瑪 迦 王 的 人 一 千 、 陀 伯 人 一 萬 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8248', '10', '10', '7', '大 衛 聽 見 了 ， 就 差 派 約 押 統 帶 勇 猛 的 全 軍 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8249', '10', '10', '8', '亞 捫 人 出 來 ， 在 城 門 前 擺 陣 ； 瑣 巴 與 利 合 的 亞 蘭 人 、 陀 伯 人 ， 並 瑪 迦 人 ， 另 在 郊 野 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8250', '10', '10', '9', '約 押 看 見 敵 人 在 他 前 後 擺 陣 ， 就 從 以 色 列 軍 中 挑 選 精 兵 ， 使 他 們 對 著 亞 蘭 人 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8251', '10', '10', '10', '其 餘 的 兵 交 與 他 兄 弟 亞 比 篩 ， 對 著 亞 捫 人 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8252', '10', '10', '11', '約 押 對 亞 比 篩 說 ： 亞 蘭 人 若 強 過 我 ， 你 就 來 幫 助 我 ； 亞 捫 人 若 強 過 你 ， 我 就 去 幫 助 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8253', '10', '10', '12', '我 們 都 當 剛 強 ， 為 本 國 的 民 和 　 神 的 城 邑 作 大 丈 夫 。 願 耶 和 華 憑 他 的 意 旨 而 行 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8254', '10', '10', '13', '於 是 ， 約 押 和 跟 隨 他 的 人 前 進 攻 打 亞 蘭 人 ； 亞 蘭 人 在 約 押 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8255', '10', '10', '14', '亞 捫 人 見 亞 蘭 人 逃 跑 ， 他 們 也 在 亞 比 篩 面 前 逃 跑 進 城 。 約 押 就 離 開 亞 捫 人 那 裡 ， 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8256', '10', '10', '15', '亞 蘭 人 見 自 己 被 以 色 列 人 打 敗 ， 就 又 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8257', '10', '10', '16', '哈 大 底 謝 差 遣 人 ， 將 大 河 那 邊 的 亞 蘭 人 調 來 ； 他 們 到 了 希 蘭 ， 哈 大 底 謝 的 將 軍 朔 法 率 領 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8258', '10', '10', '17', '有 人 告 訴 大 衛 ， 他 就 聚 集 以 色 列 眾 人 ， 過 約 但 河 ， 來 到 希 蘭 。 亞 蘭 人 迎 著 大 衛 擺 陣 ， 與 他 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8259', '10', '10', '18', '亞 蘭 人 在 以 色 列 人 面 前 逃 跑 ； 大 衛 殺 了 亞 蘭 七 百 輛 戰 車 的 人 ， 四 萬 馬 兵 ， 又 殺 了 亞 蘭 的 將 軍 朔 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8260', '10', '10', '19', '屬 哈 大 底 謝 的 諸 王 見 自 己 被 以 色 列 人 打 敗 ， 就 與 以 色 列 人 和 好 ， 歸 服 他 們 。 於 是 亞 蘭 人 不 敢 再 幫 助 亞 捫 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8261', '10', '11', '1', '過 了 一 年 ， 到 列 王 出 戰 的 時 候 ， 大 衛 又 差 派 約 押 ， 率 領 臣 僕 和 以 色 列 眾 人 出 戰 。 他 們 就 打 敗 亞 捫 人 ， 圍 攻 拉 巴 。 大 衛 仍 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8262', '10', '11', '2', '一 日 ， 太 陽 平 西 ， 大 衛 從 床 上 起 來 ， 在 王 宮 的 平 頂 上 遊 行 ， 看 見 一 個 婦 人 沐 浴 ， 容 貌 甚 美 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8263', '10', '11', '3', '大 衛 就 差 人 打 聽 那 婦 人 是 誰 。 有 人 說 ： 他 是 以 連 的 女 兒 ， 赫 人 烏 利 亞 的 妻 拔 示 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8264', '10', '11', '4', '大 衛 差 人 去 ， 將 婦 人 接 來 ； 那 時 他 的 月 經 才 得 潔 淨 。 他 來 了 ， 大 衛 與 他 同 房 ， 他 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8265', '10', '11', '5', '於 是 他 懷 了 孕 ， 打 發 人 去 告 訴 大 衛 說 ： 我 懷 了 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8266', '10', '11', '6', '大 衛 差 人 到 約 押 那 裡 ， 說 ： 你 打 發 赫 人 烏 利 亞 到 我 這 裡 來 。 約 押 就 打 發 烏 利 亞 去 見 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8267', '10', '11', '7', '烏 利 亞 來 了 ， 大 衛 問 約 押 好 ， 也 問 兵 好 ， 又 問 爭 戰 的 事 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8268', '10', '11', '8', '大 衛 對 烏 利 亞 說 ： 你 回 家 去 ， 洗 洗 腳 罷 ！ 烏 利 亞 出 了 王 宮 ， 隨 後 王 送 他 一 分 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8269', '10', '11', '9', '烏 利 亞 卻 和 他 主 人 的 僕 人 一 同 睡 在 宮 門 外 ， 沒 有 回 家 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8270', '10', '11', '10', '有 人 告 訴 大 衛 說 ： 烏 利 亞 沒 有 回 家 去 。 大 衛 就 問 烏 利 亞 說 ： 你 從 遠 路 上 來 ， 為 甚 麼 不 回 家 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8271', '10', '11', '11', '烏 利 亞 對 大 衛 說 ： 約 櫃 和 以 色 列 與 猶 大 兵 都 住 在 棚 裡 ， 我 主 約 押 和 我 主 （ 或 譯 ： 王 ） 的 僕 人 都 在 田 野 安 營 ， 我 豈 可 回 家 吃 喝 、 與 妻 子 同 寢 呢 ？ 我 敢 在 王 面 前 起 誓 （ 原 文 是 我 指 著 王 和 王 的 性 命 起 誓 ） ： 我 決 不 行 這 事 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8272', '10', '11', '12', '大 衛 吩 咐 烏 利 亞 說 ： 你 今 日 仍 住 在 這 裡 ， 明 日 我 打 發 你 去 。 於 是 烏 利 亞 那 日 和 次 日 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8273', '10', '11', '13', '大 衛 召 了 烏 利 亞 來 ， 叫 他 在 自 己 面 前 吃 喝 ， 使 他 喝 醉 。 到 了 晚 上 ， 烏 利 亞 出 去 與 他 主 的 僕 人 一 同 住 宿 ， 還 沒 有 回 到 家 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8274', '10', '11', '14', '次 日 早 晨 ， 大 衛 寫 信 與 約 押 ， 交 烏 利 亞 隨 手 帶 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8275', '10', '11', '15', '信 內 寫 著 說 ： 要 派 烏 利 亞 前 進 ， 到 陣 勢 極 險 之 處 ， 你 們 便 退 後 ， 使 他 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8276', '10', '11', '16', '約 押 圍 城 的 時 候 ， 知 道 敵 人 那 裡 有 勇 士 ， 便 將 烏 利 亞 派 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8277', '10', '11', '17', '城 裡 的 人 出 來 和 約 押 打 仗 ； 大 衛 的 僕 人 中 有 幾 個 被 殺 的 ， 赫 人 烏 利 亞 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8278', '10', '11', '18', '於 是 ， 約 押 差 人 去 將 爭 戰 的 一 切 事 告 訴 大 衛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8279', '10', '11', '19', '又 囑 咐 使 者 說 ： 你 把 爭 戰 的 一 切 事 對 王 說 完 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8280', '10', '11', '20', '王 若 發 怒 ， 問 你 說 ： 你 們 打 仗 為 甚 麼 挨 近 城 牆 呢 ？ 豈 不 知 敵 人 必 從 城 上 射 箭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8281', '10', '11', '21', '從 前 打 死 耶 路 比 設 （ 就 是 耶 路 巴 力 ， 見 士 師 記 九 章 一 節 ） 兒 子 亞 比 米 勒 的 是 誰 呢 ？ 豈 不 是 一 個 婦 人 從 城 上 拋 下 一 塊 上 磨 石 來 ， 打 在 他 身 上 ， 他 就 死 在 提 備 斯 麼 ？ 你 們 為 甚 麼 挨 近 城 牆 呢 ？ 你 就 說 ： 王 的 僕 人 ─ 赫 人 烏 利 亞 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8282', '10', '11', '22', '使 者 起 身 ， 來 見 大 衛 ， 照 著 約 押 所 吩 咐 他 的 話 奏 告 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8283', '10', '11', '23', '使 者 對 大 衛 說 ： 敵 人 強 過 我 們 ， 出 到 郊 野 與 我 們 打 仗 ， 我 們 追 殺 他 們 ， 直 到 城 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8284', '10', '11', '24', '射 箭 的 從 城 上 射 王 的 僕 人 ， 射 死 幾 個 ， 赫 人 烏 利 亞 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8285', '10', '11', '25', '王 向 使 者 說 ： 你 告 訴 約 押 說 ： 不 要 因 這 事 愁 悶 ， 刀 劍 或 吞 滅 這 人 或 吞 滅 那 人 ， 沒 有 一 定 的 ； 你 只 管 竭 力 攻 城 ， 將 城 傾 覆 。 可 以 用 這 話 勉 勵 約 押 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8286', '10', '11', '26', '烏 利 亞 的 妻 聽 見 丈 夫 烏 利 亞 死 了 ， 就 為 他 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8287', '10', '11', '27', '哀 哭 的 日 子 過 了 ， 大 衛 差 人 將 他 接 到 宮 裡 ， 他 就 作 了 大 衛 的 妻 ， 給 大 衛 生 了 一 個 兒 子 。 但 大 衛 所 行 的 這 事 ， 耶 和 華 甚 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8288', '10', '12', '1', '耶 和 華 差 遣 拿 單 去 見 大 衛 。 拿 單 到 了 大 衛 那 裡 ， 對 他 說 ： 在 一 座 城 裡 有 兩 個 人 ： 一 個 是 富 戶 ， 一 個 是 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8289', '10', '12', '2', '富 戶 有 許 多 牛 群 羊 群 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8290', '10', '12', '3', '窮 人 除 了 所 買 來 養 活 的 一 隻 小 母 羊 羔 之 外 ， 別 無 所 有 。 羊 羔 在 他 家 裡 和 他 兒 女 一 同 長 大 ， 吃 他 所 吃 的 ， 喝 他 所 喝 的 ， 睡 在 他 懷 中 ， 在 他 看 來 如 同 女 兒 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8291', '10', '12', '4', '有 一 客 人 來 到 這 富 戶 家 裡 ； 富 戶 捨 不 得 從 自 己 的 牛 群 羊 群 中 取 一 隻 預 備 給 客 人 吃 ， 卻 取 了 那 窮 人 的 羊 羔 ， 預 備 給 客 人 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8292', '10', '12', '5', '大 衛 就 甚 惱 怒 那 人 ， 對 拿 單 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 行 這 事 的 人 該 死 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8293', '10', '12', '6', '他 必 償 還 羊 羔 四 倍 ； 因 為 他 行 這 事 ， 沒 有 憐 恤 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8294', '10', '12', '7', '拿 單 對 大 衛 說 ： 你 就 是 那 人 ！ 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 膏 你 作 以 色 列 的 王 ， 救 你 脫 離 掃 羅 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8295', '10', '12', '8', '我 將 你 主 人 的 家 業 賜 給 你 ， 將 你 主 人 的 妻 交 在 你 懷 裡 ， 又 將 以 色 列 和 猶 大 家 賜 給 你 ； 你 若 還 以 為 不 足 ， 我 早 就 加 倍 地 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8296', '10', '12', '9', '你 為 甚 麼 藐 視 耶 和 華 的 命 令 ， 行 他 眼 中 看 為 惡 的 事 呢 ？ 你 借 亞 捫 人 的 刀 殺 害 赫 人 烏 利 亞 ， 又 娶 了 他 的 妻 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8297', '10', '12', '10', '你 既 藐 視 我 ， 娶 了 赫 人 烏 利 亞 的 妻 為 妻 ， 所 以 刀 劍 必 永 不 離 開 你 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8298', '10', '12', '11', '耶 和 華 如 此 說 ： 我 必 從 你 家 中 興 起 禍 患 攻 擊 你 ； 我 必 在 你 眼 前 把 你 的 妃 嬪 賜 給 別 人 ， 他 在 日 光 之 下 就 與 他 們 同 寢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8299', '10', '12', '12', '你 在 暗 中 行 這 事 ， 我 卻 要 在 以 色 列 眾 人 面 前 ， 日 光 之 下 ， 報 應 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8300', '10', '12', '13', '大 衛 對 拿 單 說 ： 我 得 罪 耶 和 華 了 ！ 拿 單 說 ： 耶 和 華 已 經 除 掉 你 的 罪 ， 你 必 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8301', '10', '12', '14', '只 是 你 行 這 事 ， 叫 耶 和 華 的 仇 敵 大 得 褻 瀆 的 機 會 ， 故 此 ， 你 所 得 的 孩 子 必 定 要 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8302', '10', '12', '15', '拿 單 就 回 家 去 了 。 耶 和 華 擊 打 烏 利 亞 妻 給 大 衛 所 生 的 孩 子 ， 使 他 得 重 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8303', '10', '12', '16', '所 以 大 衛 為 這 孩 子 懇 求 　 神 ， 而 且 禁 食 ， 進 入 內 室 ， 終 夜 躺 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8304', '10', '12', '17', '他 家 中 的 老 臣 來 到 他 旁 邊 ， 要 把 他 從 地 上 扶 起 來 ， 他 卻 不 肯 起 來 ， 也 不 同 他 們 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8305', '10', '12', '18', '到 第 七 日 ， 孩 子 死 了 。 大 衛 的 臣 僕 不 敢 告 訴 他 孩 子 死 了 ， 因 他 們 說 ： 孩 子 還 活 著 的 時 候 ， 我 們 勸 他 ， 他 尚 且 不 肯 聽 我 們 的 話 ， 若 告 訴 他 孩 子 死 了 ， 豈 不 更 加 憂 傷 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8306', '10', '12', '19', '大 衛 見 臣 僕 彼 此 低 聲 說 話 ， 就 知 道 孩 子 死 了 ， 問 臣 僕 說 ： 孩 子 死 了 麼 ？ 他 們 說 ： 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8307', '10', '12', '20', '大 衛 就 從 地 上 起 來 ， 沐 浴 ， 抹 膏 ， 換 了 衣 裳 ， 進 耶 和 華 的 殿 敬 拜 ； 然 後 回 宮 ， 吩 咐 人 擺 飯 ， 他 便 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8308', '10', '12', '21', '臣 僕 問 他 說 ： 你 所 行 的 是 甚 麼 意 思 ？ 孩 子 活 著 的 時 候 ， 你 禁 食 哭 泣 ； 孩 子 死 了 ， 你 倒 起 來 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8309', '10', '12', '22', '大 衛 說 ： 孩 子 還 活 著 ， 我 禁 食 哭 泣 ； 因 為 我 想 ， 或 者 耶 和 華 憐 恤 我 ， 使 孩 子 不 死 也 未 可 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8310', '10', '12', '23', '孩 子 死 了 ， 我 何 必 禁 食 ， 我 豈 能 使 他 返 回 呢 ？ 我 必 往 他 那 裡 去 ， 他 卻 不 能 回 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8311', '10', '12', '24', '大 衛 安 慰 他 的 妻 拔 示 巴 ， 與 他 同 寢 ， 他 就 生 了 兒 子 ， 給 他 起 名 叫 所 羅 門 。 耶 和 華 也 喜 愛 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8312', '10', '12', '25', '就 藉 先 知 拿 單 賜 他 一 個 名 字 ， 叫 耶 底 底 亞 ， 因 為 耶 和 華 愛 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8313', '10', '12', '26', '約 押 攻 取 亞 捫 人 的 京 城 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8314', '10', '12', '27', '約 押 打 發 使 者 去 見 大 衛 ， 說 ： 我 攻 打 拉 巴 ， 取 其 水 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8315', '10', '12', '28', '現 在 你 要 聚 集 其 餘 的 軍 兵 來 ， 安 營 圍 攻 這 城 ， 恐 怕 我 取 了 這 城 ， 人 就 以 我 的 名 叫 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8316', '10', '12', '29', '於 是 大 衛 聚 集 眾 軍 ， 往 拉 巴 去 攻 城 ， 就 取 了 這 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8317', '10', '12', '30', '奪 了 亞 捫 人 之 王 所 戴 的 金 冠 冕 （ 王 ： 或 譯 瑪 勒 堪 ； 瑪 勒 堪 就 是 米 勒 公 ， 又 名 摩 洛 ， 亞 捫 族 之 神 名 ） ， 其 上 的 金 子 重 一 他 連 得 ， 又 嵌 著 寶 石 。 人 將 這 冠 冕 戴 在 大 衛 頭 上 。 大 衛 從 城 裡 奪 了 許 多 財 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8318', '10', '12', '31', '將 城 裡 的 人 拉 出 來 ， 放 在 鋸 下 ， 或 鐵 耙 下 ， 或 鐵 斧 下 ， 或 叫 他 經 過 磚 窯 （ 或 譯 ： 強 他 們 用 鋸 ， 或 用 打 糧 食 的 鐵 器 ， 或 用 鐵 斧 做 工 ， 或 使 在 磚 窯 裡 服 役 ） ； 大 衛 待 亞 捫 各 城 的 居 民 都 是 如 此 。 其 後 ， 大 衛 和 眾 軍 都 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8319', '10', '13', '1', '大 衛 的 兒 子 押 沙 龍 有 一 個 美 貌 的 妹 子 ， 名 叫 他 瑪 。 大 衛 的 兒 子 暗 嫩 愛 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8320', '10', '13', '2', '暗 嫩 為 他 妹 子 他 瑪 憂 急 成 病 。 他 瑪 還 是 處 女 ， 暗 嫩 以 為 難 向 他 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8321', '10', '13', '3', '暗 嫩 有 一 個 朋 友 ， 名 叫 約 拿 達 ， 是 大 衛 長 兄 示 米 亞 的 兒 子 。 這 約 拿 達 為 人 極 其 狡 猾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8322', '10', '13', '4', '他 問 暗 嫩 說 ： 王 的 兒 子 啊 ， 為 何 一 天 比 一 天 瘦 弱 呢 ？ 請 你 告 訴 我 。 暗 嫩 回 答 說 ： 我 愛 我 兄 弟 押 沙 龍 的 妹 子 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8323', '10', '13', '5', '約 拿 達 說 ： 你 不 如 躺 在 床 上 裝 病 ； 你 父 親 來 看 你 ， 就 對 他 說 ： 求 父 叫 我 妹 子 他 瑪 來 ， 在 我 眼 前 預 備 食 物 ， 遞 給 我 吃 ， 使 我 看 見 ， 好 從 他 手 裡 接 過 來 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8324', '10', '13', '6', '於 是 暗 嫩 躺 臥 裝 病 。 王 來 看 他 ， 他 對 王 說 ： 求 父 叫 我 妹 子 他 瑪 來 ， 在 我 眼 前 為 我 做 兩 個 餅 ， 我 好 從 他 手 裡 接 過 來 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8325', '10', '13', '7', '大 衛 就 打 發 人 到 宮 裡 ， 對 他 瑪 說 ： 你 往 你 哥 哥 暗 嫩 的 屋 裡 去 ， 為 他 預 備 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8326', '10', '13', '8', '他 瑪 就 到 他 哥 哥 暗 嫩 的 屋 裡 ； 暗 嫩 正 躺 臥 。 他 瑪 摶 麵 ， 在 他 眼 前 做 餅 ， 且 烤 熟 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8327', '10', '13', '9', '在 他 面 前 將 餅 從 鍋 裡 倒 出 來 ， 他 卻 不 肯 吃 ， 便 說 ： 眾 人 離 開 我 出 去 罷 ！ 眾 人 就 都 離 開 他 ， 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8328', '10', '13', '10', '暗 嫩 對 他 瑪 說 ： 你 把 食 物 拿 進 臥 房 ， 我 好 從 你 手 裡 接 過 來 吃 。 他 瑪 就 把 所 做 的 餅 拿 進 臥 房 ， 到 他 哥 哥 暗 嫩 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8329', '10', '13', '11', '拿 著 餅 上 前 給 他 吃 ， 他 便 拉 住 他 瑪 ， 說 ： 我 妹 妹 ， 你 來 與 我 同 寢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8330', '10', '13', '12', '他 瑪 說 ： 我 哥 哥 ， 不 要 玷 辱 我 。 以 色 列 人 中 不 當 這 樣 行 ， 你 不 要 做 這 醜 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8331', '10', '13', '13', '你 玷 辱 了 我 ， 我 何 以 掩 蓋 我 的 羞 恥 呢 ？ 你 在 以 色 列 中 也 成 了 愚 妄 人 。 你 可 以 求 王 ， 他 必 不 禁 止 我 歸 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8332', '10', '13', '14', '但 暗 嫩 不 肯 聽 他 的 話 ， 因 比 他 力 大 ， 就 玷 辱 他 ， 與 他 同 寢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8333', '10', '13', '15', '隨 後 ， 暗 嫩 極 其 恨 他 ， 那 恨 他 的 心 比 先 前 愛 他 的 心 更 甚 ， 對 他 說 ： 你 起 來 ， 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8334', '10', '13', '16', '他 瑪 說 ： 不 要 這 樣 ！ 你 趕 出 我 去 的 這 罪 比 你 才 行 的 更 重 ！ 但 暗 嫩 不 肯 聽 他 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8335', '10', '13', '17', '就 叫 伺 候 自 己 的 僕 人 來 ， 說 ： 將 這 個 女 子 趕 出 去 ！ 他 一 出 去 ， 你 就 關 門 ， 上 閂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8336', '10', '13', '18', '那 時 他 瑪 穿 著 彩 衣 ， 因 為 沒 有 出 嫁 的 公 主 都 是 這 樣 穿 。 暗 嫩 的 僕 人 就 把 他 趕 出 去 ， 關 門 上 閂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8337', '10', '13', '19', '他 瑪 把 灰 塵 撒 在 頭 上 ， 撕 裂 所 穿 的 彩 衣 ， 以 手 抱 頭 ， 一 面 行 走 ， 一 面 哭 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8338', '10', '13', '20', '他 胞 兄 押 沙 龍 問 他 說 ： 莫 非 你 哥 哥 暗 嫩 與 你 親 近 了 麼 ？ 我 妹 妹 ， 暫 且 不 要 作 聲 ， 他 是 你 的 哥 哥 ， 不 要 將 這 事 放 在 心 上 。 他 瑪 就 孤 孤 單 單 地 住 在 他 胞 兄 押 沙 龍 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8339', '10', '13', '21', '大 衛 王 聽 見 這 事 ， 就 甚 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8340', '10', '13', '22', '押 沙 龍 並 不 和 他 哥 哥 暗 嫩 說 好 說 歹 ； 因 為 暗 嫩 玷 辱 他 妹 妹 他 瑪 ， 所 以 押 沙 龍 恨 惡 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8341', '10', '13', '23', '過 了 二 年 ， 在 靠 近 以 法 蓮 的 巴 力 夏 瑣 有 人 為 押 沙 龍 剪 羊 毛 ； 押 沙 龍 請 王 的 眾 子 與 他 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8342', '10', '13', '24', '押 沙 龍 來 見 王 ， 說 ： 現 在 有 人 為 僕 人 剪 羊 毛 ， 請 王 和 王 的 臣 僕 與 僕 人 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8343', '10', '13', '25', '王 對 押 沙 龍 說 ： 我 兒 ， 我 們 不 必 都 去 ， 恐 怕 使 你 耗 費 太 多 。 押 沙 龍 再 三 請 王 ， 王 仍 是 不 肯 去 ， 只 為 他 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8344', '10', '13', '26', '押 沙 龍 說 ： 王 若 不 去 ， 求 王 許 我 哥 哥 暗 嫩 同 去 。 王 說 ： 何 必 要 他 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8345', '10', '13', '27', '押 沙 龍 再 三 求 王 ， 王 就 許 暗 嫩 和 王 的 眾 子 與 他 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8346', '10', '13', '28', '押 沙 龍 吩 咐 僕 人 說 ： 你 們 注 意 ， 看 暗 嫩 飲 酒 暢 快 的 時 候 ， 我 對 你 們 說 殺 暗 嫩 ， 你 們 便 殺 他 ， 不 要 懼 怕 。 這 不 是 我 吩 咐 你 們 的 麼 ？ 你 們 只 管 壯 膽 奮 勇 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8347', '10', '13', '29', '押 沙 龍 的 僕 人 就 照 押 沙 龍 所 吩 咐 的 ， 向 暗 嫩 行 了 。 王 的 眾 子 都 起 來 ， 各 人 騎 上 騾 子 ， 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8348', '10', '13', '30', '他 們 還 在 路 上 ， 有 風 聲 傳 到 大 衛 那 裡 ， 說 ： 押 沙 龍 將 王 的 眾 子 都 殺 了 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8349', '10', '13', '31', '王 就 起 來 ， 撕 裂 衣 服 ， 躺 在 地 上 。 王 的 臣 僕 也 都 撕 裂 衣 服 ， 站 在 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8350', '10', '13', '32', '大 衛 的 長 兄 ， 示 米 亞 的 兒 子 約 拿 達 說 ： 我 主 ， 不 要 以 為 王 的 眾 子 ─ 少 年 人 都 殺 了 ， 只 有 暗 嫩 一 個 人 死 了 。 自 從 暗 嫩 玷 辱 押 沙 龍 妹 子 他 瑪 的 那 日 ， 押 沙 龍 就 定 意 殺 暗 嫩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8351', '10', '13', '33', '現 在 ， 我 主 我 王 ， 不 要 把 這 事 放 在 心 上 ， 以 為 王 的 眾 子 都 死 了 ， 只 有 暗 嫩 一 個 人 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8352', '10', '13', '34', '押 沙 龍 逃 跑 了 。 守 望 的 少 年 人 舉 目 觀 看 ， 見 有 許 多 人 從 山 坡 的 路 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8353', '10', '13', '35', '約 拿 達 對 王 說 ： 看 哪 ， 王 的 眾 子 都 來 了 ， 果 然 與 你 僕 人 所 說 的 相 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8354', '10', '13', '36', '話 才 說 完 ， 王 的 眾 子 都 到 了 ， 放 聲 大 哭 。 王 和 臣 僕 也 都 哭 得 甚 慟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8355', '10', '13', '37', '押 沙 龍 逃 到 基 述 王 亞 米 忽 的 兒 子 達 買 那 裡 去 了 。 大 衛 天 天 為 他 兒 子 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8356', '10', '13', '38', '押 沙 龍 逃 到 基 述 ， 在 那 裡 住 了 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8357', '10', '13', '39', '暗 嫩 死 了 以 後 ， 大 衛 王 得 了 安 慰 ， 心 裡 切 切 想 念 押 沙 龍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8358', '10', '14', '1', '洗 魯 雅 的 兒 子 約 押 ， 知 道 王 心 裡 想 念 押 沙 龍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8359', '10', '14', '2', '就 打 發 人 往 提 哥 亞 去 ， 從 那 裡 叫 了 一 個 聰 明 的 婦 人 來 ， 對 他 說 ： 請 你 假 裝 居 喪 的 ， 穿 上 孝 衣 ， 不 要 用 膏 抹 身 ， 要 裝 作 為 死 者 許 久 悲 哀 的 婦 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8360', '10', '14', '3', '進 去 見 王 ， 對 王 如 此 如 此 說 。 於 是 約 押 將 當 說 的 話 教 導 了 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8361', '10', '14', '4', '提 哥 亞 婦 人 到 王 面 前 ， 伏 地 叩 拜 ， 說 ： 王 啊 ， 求 你 拯 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8362', '10', '14', '5', '王 問 他 說 ： 你 有 甚 麼 事 呢 ？ 回 答 說 ： 婢 女 實 在 是 寡 婦 ， 我 丈 夫 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8363', '10', '14', '6', '我 有 兩 個 兒 子 ， 一 日 在 田 間 爭 鬥 ， 沒 有 人 解 勸 ， 這 個 就 打 死 那 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8364', '10', '14', '7', '現 在 全 家 的 人 都 起 來 攻 擊 婢 女 ， 說 ： 你 將 那 打 死 兄 弟 的 交 出 來 ， 我 們 好 治 死 他 ， 償 他 打 死 兄 弟 的 命 ， 滅 絕 那 承 受 家 業 的 。 這 樣 ， 他 們 要 將 我 剩 下 的 炭 火 滅 盡 ， 不 與 我 丈 夫 留 名 留 後 在 世 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8365', '10', '14', '8', '王 對 婦 人 說 ： 你 回 家 去 罷 ！ 我 必 為 你 下 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8366', '10', '14', '9', '提 哥 亞 婦 人 又 對 王 說 ： 我 主 我 王 ， 願 這 罪 歸 我 和 我 父 家 ， 與 王 和 王 的 位 無 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8367', '10', '14', '10', '王 說 ： 凡 難 為 你 的 ， 你 就 帶 他 到 我 這 裡 來 ， 他 必 不 再 攪 擾 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8368', '10', '14', '11', '婦 人 說 ： 願 王 記 念 耶 和 華 ─ 你 的 　 神 ， 不 許 報 血 仇 的 人 施 行 滅 絕 ， 恐 怕 他 們 滅 絕 我 的 兒 子 。 王 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ： 你 的 兒 子 連 一 根 頭 髮 也 不 致 落 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8369', '10', '14', '12', '婦 人 說 ： 求 我 主 我 王 容 婢 女 再 說 一 句 話 。 王 說 ： 你 說 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8370', '10', '14', '13', '婦 人 說 ： 王 為 何 也 起 意 要 害 　 神 的 民 呢 ？ 王 不 使 那 逃 亡 的 人 回 來 ， 王 的 這 話 就 是 自 證 己 錯 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8371', '10', '14', '14', '我 們 都 是 必 死 的 ， 如 同 水 潑 在 地 上 ， 不 能 收 回 。 　 神 並 不 奪 取 人 的 性 命 ， 乃 設 法 使 逃 亡 的 人 不 致 成 為 趕 出 、 回 不 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8372', '10', '14', '15', '我 來 將 這 話 告 訴 我 主 我 王 ， 是 因 百 姓 使 我 懼 怕 。 婢 女 想 ， 不 如 將 這 話 告 訴 王 ， 或 者 王 成 就 婢 女 所 求 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8373', '10', '14', '16', '人 要 將 我 和 我 兒 子 從 　 神 的 地 業 上 一 同 除 滅 ， 王 必 應 允 救 我 脫 離 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8374', '10', '14', '17', '婢 女 又 想 ， 我 主 我 王 的 話 必 安 慰 我 ； 因 為 我 主 我 王 能 辨 別 是 非 ， 如 同 　 神 的 使 者 一 樣 。 惟 願 耶 和 華 ─ 你 的 　 神 與 你 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8375', '10', '14', '18', '王 對 婦 人 說 ： 我 要 問 你 一 句 話 ， 你 一 點 不 要 瞞 我 。 婦 人 說 ： 願 我 主 我 王 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8376', '10', '14', '19', '王 說 ： 你 這 些 話 莫 非 是 約 押 的 主 意 麼 ？ 婦 人 說 ： 我 敢 在 我 主 我 王 面 前 起 誓 ： 王 的 話 正 對 ， 不 偏 左 右 ， 是 王 的 僕 人 約 押 吩 咐 我 的 ， 這 些 話 是 他 教 導 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8377', '10', '14', '20', '王 的 僕 人 約 押 如 此 行 ， 為 要 挽 回 這 事 。 我 主 的 智 慧 卻 如 　 神 使 者 的 智 慧 ， 能 知 世 上 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8378', '10', '14', '21', '王 對 約 押 說 ： 我 應 允 你 這 事 。 你 可 以 去 ， 把 那 少 年 人 押 沙 龍 帶 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8379', '10', '14', '22', '約 押 就 面 伏 於 地 叩 拜 ， 祝 謝 於 王 ， 又 說 ： 王 既 應 允 僕 人 所 求 的 ， 僕 人 今 日 知 道 在 我 主 我 王 眼 前 蒙 恩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8380', '10', '14', '23', '於 是 約 押 起 身 往 基 述 去 ， 將 押 沙 龍 帶 回 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8381', '10', '14', '24', '王 說 ： 使 他 回 自 己 家 裡 去 ， 不 要 見 我 的 面 。 押 沙 龍 就 回 自 己 家 裡 去 ， 沒 有 見 王 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8382', '10', '14', '25', '以 色 列 全 地 之 中 ， 無 人 像 押 沙 龍 那 樣 俊 美 ， 得 人 的 稱 讚 ， 從 腳 底 到 頭 頂 毫 無 暇 疵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8383', '10', '14', '26', '他 的 頭 髮 甚 重 ， 每 到 年 底 剪 髮 一 次 ； 所 剪 下 來 的 ， 按 王 的 平 稱 一 稱 ， 重 二 百 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8384', '10', '14', '27', '押 沙 龍 生 了 三 個 兒 子 ， 一 個 女 兒 。 女 兒 名 叫 他 瑪 ， 是 個 容 貌 俊 美 的 女 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8385', '10', '14', '28', '押 沙 龍 住 在 耶 路 撒 冷 足 有 二 年 ， 沒 有 見 王 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8386', '10', '14', '29', '押 沙 龍 打 發 人 去 叫 約 押 來 ， 要 託 他 去 見 王 ， 約 押 卻 不 肯 來 。 第 二 次 打 發 人 去 叫 他 ， 他 仍 不 肯 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8387', '10', '14', '30', '所 以 押 沙 龍 對 僕 人 說 ： 你 們 看 ， 約 押 有 一 塊 田 ， 與 我 的 田 相 近 ， 其 中 有 大 麥 ， 你 們 去 放 火 燒 了 。 押 沙 龍 的 僕 人 就 去 放 火 燒 了 那 田 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8388', '10', '14', '31', '於 是 約 押 起 來 ， 到 了 押 沙 龍 家 裡 ， 問 他 說 ： 你 的 僕 人 為 何 放 火 燒 了 我 的 田 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8389', '10', '14', '32', '押 沙 龍 回 答 約 押 說 ： 我 打 發 人 去 請 你 來 ， 好 託 你 去 見 王 ， 替 我 說 ： 我 為 何 從 基 述 回 來 呢 ？ 不 如 仍 在 那 裡 。 現 在 要 許 我 見 王 的 面 ； 我 若 有 罪 ， 任 憑 王 殺 我 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8390', '10', '14', '33', '於 是 約 押 去 見 王 ， 將 這 話 奏 告 王 ， 王 便 叫 押 沙 龍 來 。 押 沙 龍 來 見 王 ， 在 王 面 前 俯 伏 於 地 ， 王 就 與 押 沙 龍 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8391', '10', '15', '1', '此 後 ， 押 沙 龍 為 自 己 預 備 車 馬 ， 又 派 五 十 人 在 他 前 頭 奔 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8392', '10', '15', '2', '押 沙 龍 常 常 早 晨 起 來 ， 站 在 城 門 的 道 旁 ， 凡 有 爭 訟 要 去 求 王 判 斷 的 ， 押 沙 龍 就 叫 他 過 來 ， 問 他 說 ： 你 是 哪 一 城 的 人 ？ 回 答 說 ： 僕 人 是 以 色 列 某 支 派 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8393', '10', '15', '3', '押 沙 龍 對 他 說 ： 你 的 事 有 情 有 理 ， 無 奈 王 沒 有 委 人 聽 你 伸 訴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8394', '10', '15', '4', '押 沙 龍 又 說 ： 恨 不 得 我 作 國 中 的 士 師 ！ 凡 有 爭 訟 求 審 判 的 到 我 這 裡 來 ， 我 必 秉 公 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8395', '10', '15', '5', '若 有 人 近 前 來 要 拜 押 沙 龍 ， 押 沙 龍 就 伸 手 拉 住 他 ， 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8396', '10', '15', '6', '以 色 列 人 中 ， 凡 去 見 王 求 判 斷 的 ， 押 沙 龍 都 是 如 此 待 他 們 。 這 樣 ， 押 沙 龍 暗 中 得 了 以 色 列 人 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8397', '10', '15', '7', '滿 了 四 十 年 （ 有 作 四 年 的 ） ， 押 沙 龍 對 王 說 ： 求 你 准 我 往 希 伯 崙 去 ， 還 我 向 耶 和 華 所 許 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8398', '10', '15', '8', '因 為 僕 人 住 在 亞 蘭 的 基 述 ， 曾 許 願 說 ： 耶 和 華 若 使 我 再 回 耶 路 撒 冷 ， 我 必 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8399', '10', '15', '9', '王 說 ： 你 平 平 安 安 地 去 罷 ！ 押 沙 龍 就 起 身 ， 往 希 伯 崙 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8400', '10', '15', '10', '押 沙 龍 打 發 探 子 走 遍 以 色 列 各 支 派 ， 說 ： 你 們 一 聽 見 角 聲 就 說 ： 押 沙 龍 在 希 伯 崙 作 王 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8401', '10', '15', '11', '押 沙 龍 在 耶 路 撒 冷 請 了 二 百 人 與 他 同 去 ， 都 是 誠 誠 實 實 去 的 ， 並 不 知 道 其 中 的 真 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8402', '10', '15', '12', '押 沙 龍 獻 祭 的 時 候 ， 打 發 人 去 將 大 衛 的 謀 士 、 基 羅 人 亞 希 多 弗 從 他 本 城 請 了 來 。 於 是 叛 逆 的 勢 派 甚 大 ； 因 為 隨 從 押 沙 龍 的 人 民 ， 日 漸 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8403', '10', '15', '13', '有 人 報 告 大 衛 說 ： 以 色 列 人 的 心 都 歸 向 押 沙 龍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8404', '10', '15', '14', '大 衛 就 對 耶 路 撒 冷 跟 隨 他 的 臣 僕 說 ： 我 們 要 起 來 逃 走 ， 不 然 都 不 能 躲 避 押 沙 龍 了 ； 要 速 速 地 去 ， 恐 怕 他 忽 然 來 到 ， 加 害 於 我 們 ， 用 刀 殺 盡 合 城 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8405', '10', '15', '15', '王 的 臣 僕 對 王 說 ： 我 主 我 王 所 定 的 ， 僕 人 都 願 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8406', '10', '15', '16', '於 是 王 帶 著 全 家 的 人 出 去 了 ， 但 留 下 十 個 妃 嬪 看 守 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8407', '10', '15', '17', '王 出 去 ， 眾 民 都 跟 隨 他 ， 到 伯 墨 哈 ， 就 住 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8408', '10', '15', '18', '王 的 臣 僕 都 在 他 面 前 過 去 。 基 利 提 人 、 比 利 提 人 ， 就 是 從 迦 特 跟 隨 王 來 的 六 百 人 ， 也 都 在 他 面 前 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8409', '10', '15', '19', '王 對 迦 特 人 以 太 說 ： 你 是 外 邦 逃 來 的 人 ， 為 甚 麼 與 我 們 同 去 呢 ？ 你 可 以 回 去 與 新 王 同 住 ， 或 者 回 你 本 地 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8410', '10', '15', '20', '你 來 的 日 子 不 多 ， 我 今 日 怎 好 叫 你 與 我 們 一 同 飄 流 、 沒 有 一 定 的 住 處 呢 ？ 你 不 如 帶 你 的 弟 兄 回 去 罷 ！ 願 耶 和 華 用 慈 愛 誠 實 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8411', '10', '15', '21', '以 太 對 王 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 又 敢 在 王 面 前 起 誓 ： 無 論 生 死 ， 王 在 哪 裡 ， 僕 人 也 必 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8412', '10', '15', '22', '大 衛 對 以 太 說 ： 你 前 去 過 河 罷 ！ 於 是 迦 特 人 以 太 帶 著 跟 隨 他 的 人 和 所 有 的 婦 人 孩 子 ， 就 都 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8413', '10', '15', '23', '本 地 的 人 都 放 聲 大 哭 。 眾 民 盡 都 過 去 ， 王 也 過 了 汲 淪 溪 ； 眾 民 往 曠 野 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8414', '10', '15', '24', '撒 督 和 抬 　 神 約 櫃 的 利 未 人 也 一 同 來 了 ， 將 　 神 的 約 櫃 放 下 。 亞 比 亞 他 上 來 ， 等 著 眾 民 從 城 裡 出 來 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8415', '10', '15', '25', '王 對 撒 督 說 ： 你 將 　 神 的 約 櫃 抬 回 城 去 。 我 若 在 耶 和 華 眼 前 蒙 恩 ， 他 必 使 我 回 來 ， 再 見 約 櫃 和 他 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8416', '10', '15', '26', '倘 若 他 說 ： 我 不 喜 悅 你 ， 看 哪 ， 我 在 這 裡 ， 願 他 憑 自 己 的 意 旨 待 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8417', '10', '15', '27', '王 又 對 祭 司 撒 督 說 ： 你 不 是 先 見 麼 ？ 你 可 以 安 然 回 城 ； 你 兒 子 亞 希 瑪 斯 和 亞 比 亞 他 的 兒 子 約 拿 單 都 可 以 與 你 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8418', '10', '15', '28', '我 在 曠 野 的 渡 口 那 裡 等 你 們 報 信 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8419', '10', '15', '29', '於 是 撒 督 和 亞 比 亞 他 將 　 神 的 約 櫃 抬 回 耶 路 撒 冷 ， 他 們 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8420', '10', '15', '30', '大 衛 蒙 頭 赤 腳 上 橄 欖 山 ， 一 面 上 一 面 哭 。 跟 隨 他 的 人 也 都 蒙 頭 哭 著 上 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8421', '10', '15', '31', '有 人 告 訴 大 衛 說 ： 亞 希 多 弗 也 在 叛 黨 之 中 ， 隨 從 押 沙 龍 。 大 衛 禱 告 說 ： 耶 和 華 啊 ， 求 你 使 亞 希 多 弗 的 計 謀 變 為 愚 拙 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8422', '10', '15', '32', '大 衛 到 了 山 頂 、 敬 拜 　 神 的 地 方 ， 見 亞 基 人 戶 篩 ， 衣 服 撕 裂 ， 頭 蒙 灰 塵 來 迎 接 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8423', '10', '15', '33', '大 衛 對 他 說 ： 你 若 與 我 同 去 ， 必 累 贅 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8424', '10', '15', '34', '你 若 回 城 去 ， 對 押 沙 龍 說 ： 王 啊 ， 我 願 作 你 的 僕 人 ； 我 向 來 作 你 父 親 的 僕 人 ， 現 在 我 也 照 樣 作 你 的 僕 人 。 這 樣 ， 你 就 可 以 為 我 破 壞 亞 希 多 弗 的 計 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8425', '10', '15', '35', '祭 司 撒 督 和 亞 比 亞 他 豈 不 都 在 那 裡 麼 ？ 你 在 王 宮 裡 聽 見 甚 麼 ， 就 要 告 訴 祭 司 撒 督 和 亞 比 亞 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8426', '10', '15', '36', '撒 督 的 兒 子 亞 希 瑪 斯 ， 亞 比 亞 他 的 兒 子 約 拿 單 ， 也 都 在 那 裡 。 凡 你 們 所 聽 見 的 可 以 託 這 二 人 來 報 告 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8427', '10', '15', '37', '於 是 ， 大 衛 的 朋 友 戶 篩 進 了 城 ； 押 沙 龍 也 進 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8428', '10', '16', '1', '大 衛 剛 過 山 頂 ， 見 米 非 波 設 的 僕 人 洗 巴 拉 著 備 好 了 的 兩 匹 驢 ， 驢 上 馱 著 二 百 麵 餅 ， 一 百 葡 萄 餅 ， 一 百 個 夏 天 的 果 餅 ， 一 皮 袋 酒 來 迎 接 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8429', '10', '16', '2', '王 問 洗 巴 說 ： 你 帶 這 些 來 是 甚 麼 意 思 呢 ？ 洗 巴 說 ： 驢 是 給 王 的 家 眷 騎 的 ； 麵 餅 和 夏 天 的 果 餅 是 給 少 年 人 吃 的 ； 酒 是 給 在 曠 野 疲 乏 人 喝 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8430', '10', '16', '3', '王 問 說 ： 你 主 人 的 兒 子 在 哪 裡 呢 ？ 洗 巴 回 答 王 說 ： 他 仍 在 耶 路 撒 冷 ， 因 他 說 ： 以 色 列 人 今 日 必 將 我 父 的 國 歸 還 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8431', '10', '16', '4', '王 對 洗 巴 說 ： 凡 屬 米 非 波 設 的 都 歸 你 了 。 洗 巴 說 ： 我 叩 拜 我 主 我 王 ， 願 我 在 你 眼 前 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8432', '10', '16', '5', '大 衛 王 到 了 巴 戶 琳 ， 見 有 一 個 人 出 來 ， 是 掃 羅 族 基 拉 的 兒 子 ， 名 叫 示 每 。 他 一 面 走 一 面 咒 罵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8433', '10', '16', '6', '又 拿 石 頭 砍 大 衛 王 和 王 的 臣 僕 ； 眾 民 和 勇 士 都 在 王 的 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8434', '10', '16', '7', '示 每 咒 罵 說 ： 你 這 流 人 血 的 壞 人 哪 ， 去 罷 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8435', '10', '16', '8', '你 流 掃 羅 全 家 的 血 ， 接 續 他 作 王 ； 耶 和 華 把 這 罪 歸 在 你 身 上 ， 將 這 國 交 給 你 兒 子 押 沙 龍 。 現 在 你 自 取 其 禍 ， 因 為 你 是 流 人 血 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8436', '10', '16', '9', '洗 魯 雅 的 兒 子 亞 比 篩 對 王 說 ： 這 死 狗 豈 可 咒 罵 我 主 我 王 呢 ？ 求 你 容 我 過 去 ， 割 下 他 的 頭 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8437', '10', '16', '10', '王 說 ： 洗 魯 雅 的 兒 子 ， 我 與 你 們 有 何 關 涉 呢 ？ 他 咒 罵 是 因 耶 和 華 吩 咐 他 說 ： 你 要 咒 罵 大 衛 。 如 此 ， 誰 敢 說 你 為 甚 麼 這 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8438', '10', '16', '11', '大 衛 又 對 亞 比 篩 和 眾 臣 僕 說 ： 我 親 生 的 兒 子 尚 且 尋 索 我 的 性 命 ， 何 況 這 便 雅 憫 人 呢 ？ 由 他 咒 罵 罷 ！ 因 為 這 是 耶 和 華 吩 咐 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8439', '10', '16', '12', '或 者 耶 和 華 見 我 遭 難 ， 為 我 今 日 被 這 人 咒 罵 ， 就 施 恩 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8440', '10', '16', '13', '於 是 大 衛 和 跟 隨 他 的 人 往 前 行 走 。 示 每 在 大 衛 對 面 山 坡 ， 一 面 行 走 一 面 咒 罵 ， 又 拿 石 頭 砍 他 ， 拿 土 揚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8441', '10', '16', '14', '王 和 跟 隨 他 的 眾 人 疲 疲 乏 乏 地 到 了 一 個 地 方 ， 就 在 那 裡 歇 息 歇 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8442', '10', '16', '15', '押 沙 龍 和 以 色 列 眾 人 來 到 耶 路 撒 冷 ； 亞 希 多 弗 也 與 他 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8443', '10', '16', '16', '大 衛 的 朋 友 亞 基 人 戶 篩 去 見 押 沙 龍 ， 對 他 說 ： 願 王 萬 歲 ！ 願 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8444', '10', '16', '17', '押 沙 龍 問 戶 篩 說 ： 這 是 你 恩 待 朋 友 麼 ？ 為 甚 麼 不 與 你 的 朋 友 同 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8445', '10', '16', '18', '戶 篩 對 押 沙 龍 說 ： 不 然 ， 耶 和 華 和 這 民 ， 並 以 色 列 眾 人 所 揀 選 的 ， 我 必 歸 順 他 ， 與 他 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8446', '10', '16', '19', '再 者 ， 我 當 服 事 誰 呢 ？ 豈 不 是 前 王 的 兒 子 麼 ？ 我 怎 樣 服 事 你 父 親 ， 也 必 照 樣 服 事 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8447', '10', '16', '20', '押 沙 龍 對 亞 希 多 弗 說 ： 你 們 出 個 主 意 ， 我 們 怎 樣 行 才 好 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8448', '10', '16', '21', '亞 希 多 弗 對 押 沙 龍 說 ： 你 父 所 留 下 看 守 宮 殿 的 妃 嬪 ， 你 可 以 與 他 們 親 近 。 以 色 列 眾 人 聽 見 你 父 親 憎 惡 你 ， 凡 歸 順 你 人 的 手 就 更 堅 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8449', '10', '16', '22', '於 是 人 為 押 沙 龍 在 宮 殿 的 平 頂 上 支 搭 帳 棚 ； 押 沙 龍 在 以 色 列 眾 人 眼 前 ， 與 他 父 的 妃 嬪 親 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8450', '10', '16', '23', '那 時 亞 希 多 弗 所 出 的 主 意 好 像 人 問 　 神 的 話 一 樣 ； 他 昔 日 給 大 衛 ， 今 日 給 押 沙 龍 所 出 的 主 意 ， 都 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8451', '10', '17', '1', '亞 希 多 弗 又 對 押 沙 龍 說 ： 求 你 准 我 挑 選 一 萬 二 千 人 ， 今 夜 我 就 起 身 追 趕 大 衛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8452', '10', '17', '2', '趁 他 疲 乏 手 軟 ， 我 忽 然 追 上 他 ， 使 他 驚 惶 ； 跟 隨 他 的 民 必 都 逃 跑 ， 我 就 單 殺 王 一 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8453', '10', '17', '3', '使 眾 民 都 歸 順 你 。 你 所 尋 找 的 人 既 然 死 了 ， 眾 民 就 如 已 經 歸 順 你 ； 這 樣 ， 也 都 平 安 無 事 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8454', '10', '17', '4', '押 沙 龍 和 以 色 列 的 長 老 都 以 這 話 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8455', '10', '17', '5', '押 沙 龍 說 ： 要 召 亞 基 人 戶 篩 來 ， 我 們 也 要 聽 他 怎 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8456', '10', '17', '6', '戶 篩 到 了 押 沙 龍 面 前 ， 押 沙 龍 向 他 說 ： 亞 希 多 弗 是 如 此 如 此 說 的 ， 我 們 照 著 他 的 話 行 可 以 不 可 以 ？ 若 不 可 ， 你 就 說 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8457', '10', '17', '7', '戶 篩 對 押 沙 龍 說 ： 亞 希 多 弗 這 次 所 定 的 謀 不 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8458', '10', '17', '8', '戶 篩 又 說 ： 你 知 道 ， 你 父 親 和 跟 隨 他 的 人 都 是 勇 士 ， 現 在 他 們 心 裡 惱 怒 ， 如 同 田 野 丟 崽 子 的 母 熊 一 般 ， 而 且 你 父 親 是 個 戰 士 ， 必 不 和 民 一 同 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8459', '10', '17', '9', '他 現 今 或 藏 在 坑 中 或 在 別 處 ， 若 有 人 首 先 被 殺 ， 凡 聽 見 的 必 說 ： 跟 隨 押 沙 龍 的 民 被 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8460', '10', '17', '10', '雖 有 人 膽 大 如 獅 子 ， 他 的 心 也 必 消 化 ； 因 為 以 色 列 人 都 知 道 你 父 親 是 英 雄 ， 跟 隨 他 的 人 也 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8461', '10', '17', '11', '依 我 之 計 ， 不 如 將 以 色 列 眾 人 ─ 從 但 直 到 別 是 巴 ， 如 同 海 邊 的 沙 那 樣 多 ─ 聚 集 到 你 這 裡 來 ， 你 也 親 自 率 領 他 們 出 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8462', '10', '17', '12', '這 樣 ， 我 們 在 何 處 遇 見 他 ， 就 下 到 他 那 裡 ， 如 同 露 水 下 在 地 上 一 般 ， 連 他 帶 跟 隨 他 的 人 ， 一 個 也 不 留 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8463', '10', '17', '13', '他 若 進 了 哪 一 座 城 ， 以 色 列 眾 人 必 帶 繩 子 去 ， 將 那 城 拉 到 河 裡 ， 甚 至 連 一 塊 小 石 頭 都 不 剩 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8464', '10', '17', '14', '押 沙 龍 和 以 色 列 眾 人 說 ： 亞 基 人 戶 篩 的 計 謀 比 亞 希 多 弗 的 計 謀 更 好 ！ 這 是 因 耶 和 華 定 意 破 壞 亞 希 多 弗 的 良 謀 ， 為 要 降 禍 與 押 沙 龍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8465', '10', '17', '15', '戶 篩 對 祭 司 撒 督 和 亞 比 亞 他 說 ： 亞 希 多 弗 為 押 沙 龍 和 以 色 列 的 長 老 所 定 的 計 謀 是 如 此 如 此 ， 我 所 定 的 計 謀 是 如 此 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8466', '10', '17', '16', '現 在 你 們 要 急 速 打 發 人 去 ， 告 訴 大 衛 說 ： 今 夜 不 可 住 在 曠 野 的 渡 口 ， 務 要 過 河 ， 免 得 王 和 跟 隨 他 的 人 都 被 吞 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8467', '10', '17', '17', '那 時 ， 約 拿 單 和 亞 希 瑪 斯 在 隱 羅 結 那 裡 等 候 ， 不 敢 進 城 ， 恐 怕 被 人 看 見 。 有 一 個 使 女 出 來 ， 將 這 話 告 訴 他 們 ， 他 們 就 去 報 信 給 大 衛 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8468', '10', '17', '18', '然 而 有 一 個 童 子 看 見 他 們 ， 就 去 告 訴 押 沙 龍 。 他 們 急 忙 跑 到 巴 戶 琳 某 人 的 家 裡 ； 那 人 院 中 有 一 口 井 ， 他 們 就 下 到 井 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8469', '10', '17', '19', '那 家 的 婦 人 用 蓋 蓋 上 井 口 ， 又 在 上 頭 鋪 上 碎 麥 ， 事 就 沒 有 洩 漏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8470', '10', '17', '20', '押 沙 龍 的 僕 人 來 到 那 家 ， 問 婦 人 說 ： 亞 希 瑪 斯 和 約 拿 單 在 哪 裡 ？ 婦 人 說 ： 他 們 過 了 河 了 。 僕 人 找 他 們 ， 找 不 著 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8471', '10', '17', '21', '他 們 走 後 ， 二 人 從 井 裡 上 來 ， 去 告 訴 大 衛 王 說 ： 亞 希 多 弗 如 此 如 此 定 計 害 你 ， 你 們 務 要 起 來 ， 快 快 過 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8472', '10', '17', '22', '於 是 大 衛 和 跟 隨 他 的 人 都 起 來 ， 過 約 但 河 。 到 了 天 亮 ， 無 一 人 不 過 約 但 河 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8473', '10', '17', '23', '亞 希 多 弗 見 不 依 從 他 的 計 謀 ， 就 備 上 驢 ， 歸 回 本 城 ； 到 了 家 ， 留 下 遺 言 ， 便 吊 死 了 ， 葬 在 他 父 親 的 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8474', '10', '17', '24', '大 衛 到 了 瑪 哈 念 ， 押 沙 龍 和 跟 隨 他 的 以 色 列 人 也 都 過 了 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8475', '10', '17', '25', '押 沙 龍 立 亞 瑪 撒 作 元 帥 ， 代 替 約 押 。 亞 瑪 撒 是 以 實 瑪 利 人 （ 又 作 以 色 列 人 ） 以 特 拉 的 兒 子 。 以 特 拉 曾 與 拿 轄 的 女 兒 亞 比 該 親 近 ； 這 亞 比 該 與 約 押 的 母 親 洗 魯 雅 是 姊 妹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8476', '10', '17', '26', '押 沙 龍 和 以 色 列 人 都 安 營 在 基 列 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8477', '10', '17', '27', '大 衛 到 了 瑪 哈 念 ， 亞 捫 族 的 拉 巴 人 拿 轄 的 兒 子 朔 比 ， 羅 底 巴 人 亞 米 利 的 兒 子 瑪 吉 ， 基 列 的 羅 基 琳 人 巴 西 萊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8478', '10', '17', '28', '帶 著 被 、 褥 、 盆 、 碗 、 瓦 器 、 小 麥 、 大 麥 、 麥 麵 、 炒 穀 、 豆 子 、 紅 豆 、 炒 豆 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8479', '10', '17', '29', '蜂 蜜 、 奶 油 、 綿 羊 、 奶 餅 ， 供 給 大 衛 和 跟 隨 他 的 人 吃 ； 他 們 說 ： 民 在 曠 野 ， 必 飢 渴 困 乏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8480', '10', '18', '1', '大 衛 數 點 跟 隨 他 的 人 ， 立 千 夫 長 、 百 夫 長 率 領 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8481', '10', '18', '2', '大 衛 打 發 軍 兵 出 戰 ， 分 為 三 隊 ： 一 隊 在 約 押 手 下 ， 一 隊 在 洗 魯 雅 的 兒 子 、 約 押 兄 弟 亞 比 篩 手 下 ， 一 隊 在 迦 特 人 以 太 手 下 。 大 衛 對 軍 兵 說 ： 我 必 與 你 們 一 同 出 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8482', '10', '18', '3', '軍 兵 卻 說 ： 你 不 可 出 戰 。 若 是 我 們 逃 跑 ， 敵 人 必 不 介 意 ； 我 們 陣 亡 一 半 ， 敵 人 也 不 介 意 。 因 為 你 一 人 強 似 我 們 萬 人 ， 你 不 如 在 城 裡 預 備 幫 助 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8483', '10', '18', '4', '王 向 他 們 說 ： 你 們 以 為 怎 樣 好 ， 我 就 怎 樣 行 。 於 是 王 站 在 城 門 旁 ， 軍 兵 或 百 或 千 地 挨 次 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8484', '10', '18', '5', '王 囑 咐 約 押 、 亞 比 篩 、 以 太 說 ： 你 們 要 為 我 的 緣 故 寬 待 那 少 年 人 押 沙 龍 。 王 為 押 沙 龍 囑 咐 眾 將 的 話 ， 兵 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8485', '10', '18', '6', '兵 就 出 到 田 野 迎 著 以 色 列 人 ， 在 以 法 蓮 樹 林 裡 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8486', '10', '18', '7', '以 色 列 人 敗 在 大 衛 的 僕 人 面 前 ； 那 日 陣 亡 的 甚 多 ， 共 有 二 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8487', '10', '18', '8', '因 為 在 那 裡 四 面 打 仗 ， 死 於 樹 林 的 比 死 於 刀 劍 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8488', '10', '18', '9', '押 沙 龍 偶 然 遇 見 大 衛 的 僕 人 。 押 沙 龍 騎 著 騾 子 ， 從 大 橡 樹 密 枝 底 下 經 過 ， 他 的 頭 髮 被 樹 枝 繞 住 ， 就 懸 掛 起 來 ， 所 騎 的 騾 子 便 離 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8489', '10', '18', '10', '有 個 人 看 見 ， 就 告 訴 約 押 說 ： 我 看 見 押 沙 龍 掛 在 橡 樹 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8490', '10', '18', '11', '約 押 對 報 信 的 人 說 ： 你 既 看 見 他 ， 為 甚 麼 不 將 他 打 死 落 在 地 上 呢 ？ 你 若 打 死 他 ， 我 就 賞 你 十 舍 客 勒 銀 子 ， 一 條 帶 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8491', '10', '18', '12', '那 人 對 約 押 說 ： 我 就 是 得 你 一 千 舍 客 勒 銀 子 ， 我 也 不 敢 伸 手 害 王 的 兒 子 ； 因 為 我 們 聽 見 王 囑 咐 你 和 亞 比 篩 並 以 太 說 ： 你 們 要 謹 慎 ， 不 可 害 那 少 年 人 押 沙 龍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8492', '10', '18', '13', '我 若 妄 為 害 了 他 的 性 命 ， 就 是 你 自 己 也 必 與 我 為 敵 （ 原 來 ， 無 論 何 事 都 瞞 不 過 王 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8493', '10', '18', '14', '約 押 說 ： 我 不 能 與 你 留 連 。 約 押 手 拿 三 杆 短 槍 ， 趁 押 沙 龍 在 橡 樹 上 還 活 著 ， 就 刺 透 他 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8494', '10', '18', '15', '給 約 押 拿 兵 器 的 十 個 少 年 人 圍 繞 押 沙 龍 ， 將 他 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8495', '10', '18', '16', '約 押 吹 角 ， 攔 阻 眾 人 ， 他 們 就 回 來 ， 不 再 追 趕 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8496', '10', '18', '17', '他 們 將 押 沙 龍 丟 在 林 中 一 個 大 坑 裡 ， 上 頭 堆 起 一 大 堆 石 頭 。 以 色 列 眾 人 都 逃 跑 ， 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8497', '10', '18', '18', '押 沙 龍 活 著 的 時 候 ， 在 王 谷 立 了 一 根 石 柱 ， 因 他 說 ： 我 沒 有 兒 子 為 我 留 名 。 他 就 以 自 己 的 名 稱 那 石 柱 叫 押 沙 龍 柱 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8498', '10', '18', '19', '撒 督 的 兒 子 亞 希 瑪 斯 說 ： 容 我 跑 去 ， 將 耶 和 華 向 仇 敵 給 王 報 仇 的 信 息 報 與 王 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8499', '10', '18', '20', '約 押 對 他 說 ： 你 今 日 不 可 去 報 信 ， 改 日 可 以 報 信 ； 因 為 今 日 王 的 兒 子 死 了 ， 所 以 你 不 可 去 報 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8500', '10', '18', '21', '約 押 對 古 示 人 說 ： 你 去 將 你 所 看 見 的 告 訴 王 。 古 示 人 在 約 押 面 前 下 拜 ， 就 跑 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8501', '10', '18', '22', '撒 督 的 兒 子 亞 希 瑪 斯 又 對 約 押 說 ： 無 論 怎 樣 ， 求 你 容 我 隨 著 古 示 人 跑 去 。 約 押 說 ： 我 兒 ， 你 報 這 信 息 ， 既 不 得 賞 賜 ， 何 必 要 跑 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8502', '10', '18', '23', '他 又 說 ： 無 論 怎 樣 ， 我 要 跑 去 。 約 押 說 ： 你 跑 去 罷 ！ 亞 希 瑪 斯 就 從 平 原 往 前 跑 ， 跑 過 古 示 人 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8503', '10', '18', '24', '大 衛 正 坐 在 城 甕 裡 。 守 望 的 人 上 城 門 樓 的 頂 上 ， 舉 目 觀 看 ， 見 有 一 個 人 獨 自 跑 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8504', '10', '18', '25', '守 望 的 人 就 大 聲 告 訴 王 。 王 說 ： 他 若 獨 自 來 ， 必 是 報 口 信 的 。 那 人 跑 得 漸 漸 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8505', '10', '18', '26', '守 望 的 人 又 見 一 人 跑 來 ， 就 對 守 城 門 的 人 說 ： 又 有 一 人 獨 自 跑 來 。 王 說 ： 這 也 必 是 報 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8506', '10', '18', '27', '守 望 的 人 說 ： 我 看 前 頭 人 的 跑 法 ， 好 像 撒 督 的 兒 子 亞 希 瑪 斯 的 跑 法 一 樣 。 王 說 ： 他 是 個 好 人 ， 必 是 報 好 信 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8507', '10', '18', '28', '亞 希 瑪 斯 向 王 呼 叫 說 ： 平 安 了 ！ 就 在 王 面 前 臉 伏 於 地 叩 拜 ， 說 ： 耶 和 華 ─ 你 的 　 神 是 應 當 稱 頌 的 ， 因 他 已 將 那 舉 手 攻 擊 我 主 我 王 的 人 交 給 王 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8508', '10', '18', '29', '王 問 說 ： 少 年 人 押 沙 龍 平 安 不 平 安 ？ 亞 希 瑪 斯 回 答 說 ： 約 押 打 發 王 的 僕 人 ， 那 時 僕 人 聽 見 眾 民 大 聲 喧 嘩 ， 卻 不 知 道 是 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8509', '10', '18', '30', '王 說 ： 你 退 去 ， 站 在 旁 邊 。 他 就 退 去 ， 站 在 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8510', '10', '18', '31', '古 示 人 也 來 到 ， 說 ： 有 信 息 報 給 我 主 我 王 ！ 耶 和 華 今 日 向 一 切 興 起 攻 擊 你 的 人 給 你 報 仇 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8511', '10', '18', '32', '王 問 古 示 人 說 ： 少 年 人 押 沙 龍 平 安 不 平 安 ？ 古 示 人 回 答 說 ： 願 我 主 我 王 的 仇 敵 ， 和 一 切 興 起 要 殺 害 你 的 人 ， 都 與 那 少 年 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8512', '10', '18', '33', '王 就 心 裡 傷 慟 ， 上 城 門 樓 去 哀 哭 ， 一 面 走 一 面 說 ： 我 兒 押 沙 龍 啊 ！ 我 兒 ， 我 兒 押 沙 龍 啊 ！ 我 恨 不 得 替 你 死 ， 押 沙 龍 啊 ， 我 兒 ！ 我 兒 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8513', '10', '19', '1', '有 人 告 訴 約 押 說 ： 王 為 押 沙 龍 哭 泣 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8514', '10', '19', '2', '眾 民 聽 說 王 為 他 兒 子 憂 愁 ， 他 們 得 勝 的 歡 樂 卻 變 成 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8515', '10', '19', '3', '那 日 眾 民 暗 暗 地 進 城 ， 就 如 敗 陣 逃 跑 、 慚 愧 的 民 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8516', '10', '19', '4', '王 蒙 著 臉 ， 大 聲 哭 號 說 ： 我 兒 押 沙 龍 啊 ！ 押 沙 龍 ， 我 兒 ， 我 兒 啊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8517', '10', '19', '5', '約 押 進 去 見 王 ， 說 ： 你 今 日 使 你 一 切 僕 人 臉 面 慚 愧 了 ！ 他 們 今 日 救 了 你 的 性 命 和 你 兒 女 妻 妾 的 性 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8518', '10', '19', '6', '你 卻 愛 那 恨 你 的 人 ， 恨 那 愛 你 的 人 。 你 今 日 明 明 地 不 以 將 帥 、 僕 人 為 念 。 我 今 日 看 明 ， 若 押 沙 龍 活 著 ， 我 們 都 死 亡 ， 你 就 喜 悅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8519', '10', '19', '7', '現 在 你 當 出 去 ， 安 慰 你 僕 人 的 心 。 我 指 著 耶 和 華 起 誓 ： 你 若 不 出 去 ， 今 夜 必 無 一 人 與 你 同 在 一 處 ； 這 禍 患 就 比 你 從 幼 年 到 如 今 所 遭 的 更 甚 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8520', '10', '19', '8', '於 是 王 起 來 ， 坐 在 城 門 口 。 眾 民 聽 說 王 坐 在 城 門 口 ， 就 都 到 王 面 前 。 以 色 列 人 已 經 逃 跑 ， 各 回 各 家 . 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8521', '10', '19', '9', '以 色 列 眾 支 派 的 人 紛 紛 議 論 說 ： 王 曾 救 我 們 脫 離 仇 敵 的 手 ， 又 救 我 們 脫 離 非 利 士 人 的 手 ， 現 在 他 躲 避 押 沙 龍 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8522', '10', '19', '10', '我 們 膏 押 沙 龍 治 理 我 們 ， 他 已 經 陣 亡 。 現 在 為 甚 麼 不 出 一 言 請 王 回 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8523', '10', '19', '11', '大 衛 王 差 人 去 見 祭 司 撒 督 和 亞 比 亞 他 ， 說 ： 你 們 當 向 猶 大 長 老 說 ： 以 色 列 眾 人 已 經 有 話 請 王 回 宮 ， 你 們 為 甚 麼 落 在 他 們 後 頭 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8524', '10', '19', '12', '你 們 是 我 的 弟 兄 ， 是 我 的 骨 肉 ， 為 甚 麼 在 人 後 頭 請 王 回 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8525', '10', '19', '13', '也 要 對 亞 瑪 撒 說 ： 你 不 是 我 的 骨 肉 麼 ？ 我 若 不 立 你 替 約 押 常 作 元 帥 ， 願 　 神 重 重 地 降 罰 與 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8526', '10', '19', '14', '如 此 就 挽 回 猶 大 眾 人 的 心 ， 如 同 一 人 的 心 。 他 們 便 打 發 人 去 見 王 ， 說 ： 請 王 和 王 的 一 切 臣 僕 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8527', '10', '19', '15', '王 就 回 來 ， 到 了 約 但 河 。 猶 大 人 來 到 吉 甲 ， 要 去 迎 接 王 ， 請 他 過 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8528', '10', '19', '16', '巴 戶 琳 的 便 雅 憫 人 、 基 拉 的 兒 子 示 每 急 忙 與 猶 大 人 一 同 下 去 迎 接 大 衛 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8529', '10', '19', '17', '跟 從 示 每 的 有 一 千 便 雅 憫 人 ， 還 有 掃 羅 家 的 僕 人 洗 巴 和 他 十 五 個 兒 子 ， 二 十 個 僕 人 ； 他 們 都 逿 過 約 但 河 迎 接 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8530', '10', '19', '18', '有 擺 渡 船 過 去 ， 渡 王 的 家 眷 ， 任 王 使 用 。 王 要 過 約 但 河 的 時 候 ， 基 拉 的 兒 子 示 每 就 俯 伏 在 王 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8531', '10', '19', '19', '對 王 說 ： 我 主 我 王 出 耶 路 撒 冷 的 時 候 ， 僕 人 行 悖 逆 的 事 ， 現 在 求 我 主 不 要 因 此 加 罪 與 僕 人 ， 不 要 記 念 ， 也 不 要 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8532', '10', '19', '20', '僕 人 明 知 自 己 有 罪 ， 所 以 約 瑟 全 家 之 中 ， 今 日 我 首 先 下 來 迎 接 我 主 我 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8533', '10', '19', '21', '洗 魯 雅 的 兒 子 亞 比 篩 說 ： 示 每 既 咒 罵 耶 和 華 的 受 膏 者 ， 不 應 當 治 死 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8534', '10', '19', '22', '大 衛 說 ： 洗 魯 雅 的 兒 子 ， 我 與 你 們 有 何 關 涉 ， 使 你 們 今 日 與 我 反 對 呢 ？ 今 日 在 以 色 列 中 豈 可 治 死 人 呢 ？ 我 豈 不 知 今 日 我 作 以 色 列 的 王 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8535', '10', '19', '23', '於 是 王 對 示 每 說 ： 你 必 不 死 。 王 就 向 他 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8536', '10', '19', '24', '掃 羅 的 孫 子 米 非 波 設 也 下 去 迎 接 王 。 他 自 從 王 去 的 日 子 ， 直 到 王 平 平 安 安 地 回 來 ， 沒 有 修 腳 ， 沒 有 剃 鬍 鬚 ， 也 沒 有 洗 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8537', '10', '19', '25', '他 來 到 耶 路 撒 冷 迎 接 王 的 時 候 ， 王 問 他 說 ： 米 非 波 設 ， 你 為 甚 麼 沒 有 與 我 同 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8538', '10', '19', '26', '他 回 答 說 ： 我 主 我 王 ， 僕 人 是 瘸 腿 的 。 那 日 我 想 要 備 驢 騎 上 ， 與 王 同 去 ， 無 奈 我 的 僕 人 欺 哄 了 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8539', '10', '19', '27', '又 在 我 主 我 王 面 前 讒 毀 我 。 然 而 我 主 我 王 如 同 　 神 的 使 者 一 般 ， 你 看 怎 樣 好 ， 就 怎 樣 行 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8540', '10', '19', '28', '因 為 我 祖 全 家 的 人 ， 在 我 主 我 王 面 前 都 算 為 死 人 ， 王 卻 使 僕 人 在 王 的 席 上 同 人 吃 飯 ， 我 現 在 向 王 還 能 辨 理 訴 冤 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8541', '10', '19', '29', '王 對 他 說 ： 你 何 必 再 提 你 的 事 呢 ？ 我 說 ， 你 與 洗 巴 均 分 地 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8542', '10', '19', '30', '米 非 波 設 對 王 說 ： 我 主 我 王 既 平 平 安 安 地 回 宮 ， 就 任 憑 洗 巴 都 取 了 也 可 以 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8543', '10', '19', '31', '基 列 人 巴 西 萊 從 羅 基 琳 下 來 ， 要 送 王 過 約 但 河 ， 就 與 王 一 同 過 了 約 但 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8544', '10', '19', '32', '巴 西 萊 年 紀 老 邁 ， 已 經 八 十 歲 了 。 王 住 在 瑪 哈 念 的 時 候 ， 他 就 拿 食 物 來 供 給 王 ； 他 原 是 大 富 戶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8545', '10', '19', '33', '王 對 巴 西 萊 說 ： 你 與 我 同 去 ， 我 要 在 耶 路 撒 冷 那 裡 養 你 的 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8546', '10', '19', '34', '巴 西 萊 對 王 說 ： 我 在 世 的 年 日 還 能 有 多 少 ， 使 我 與 王 同 上 耶 路 撒 冷 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8547', '10', '19', '35', '僕 人 現 在 八 十 歲 了 ， 還 能 嘗 出 飲 食 的 滋 味 、 辨 別 美 惡 麼 ？ 還 能 聽 男 女 歌 唱 的 聲 音 麼 ？ 僕 人 何 必 累 贅 我 主 我 王 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8548', '10', '19', '36', '僕 人 只 要 送 王 過 約 但 河 ， 王 何 必 賜 我 這 樣 的 恩 典 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8549', '10', '19', '37', '求 你 准 我 回 去 ， 好 死 在 我 本 城 ， 葬 在 我 父 母 的 墓 旁 。 這 裡 有 王 的 僕 人 金 罕 ， 讓 他 同 我 主 我 王 過 去 ， 可 以 隨 意 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8550', '10', '19', '38', '王 說 ： 金 罕 可 以 與 我 同 去 ， 我 必 照 你 的 心 願 待 他 。 你 向 我 求 甚 麼 ， 我 都 必 為 你 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8551', '10', '19', '39', '於 是 眾 民 過 約 但 河 ， 王 也 過 去 。 王 與 巴 西 萊 親 嘴 ， 為 他 祝 福 ， 巴 西 萊 就 回 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8552', '10', '19', '40', '王 過 去 ， 到 了 吉 甲 ， 金 罕 也 跟 他 過 去 。 猶 大 眾 民 和 以 色 列 民 的 一 半 也 都 送 王 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8553', '10', '19', '41', '以 色 列 眾 人 來 見 王 ， 對 他 說 ： 我 們 弟 兄 猶 大 人 為 甚 麼 暗 暗 送 王 和 王 的 家 眷 ， 並 跟 隨 王 的 人 過 約 但 河 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8554', '10', '19', '42', '猶 大 眾 人 回 答 以 色 列 人 說 ： 因 為 王 與 我 們 是 親 屬 ， 你 們 為 何 因 這 事 發 怒 呢 ？ 我 們 吃 了 王 的 甚 麼 呢 ？ 王 賞 賜 了 我 們 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8555', '10', '19', '43', '以 色 列 人 回 答 猶 大 人 說 ： 按 支 派 ， 我 們 與 王 有 十 分 的 情 分 ； 在 大 衛 身 上 ， 我 們 也 比 你 們 更 有 情 分 。 你 們 為 何 藐 視 我 們 ， 請 王 回 來 不 先 與 我 們 商 量 呢 ？ 但 猶 大 人 的 話 比 以 色 列 人 的 話 更 硬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8556', '10', '20', '1', '在 那 裡 恰 巧 有 一 個 匪 徒 ， 名 叫 示 巴 ， 是 便 雅 憫 人 比 基 利 的 兒 子 。 他 吹 角 ， 說 ： 我 們 與 大 衛 無 分 ， 與 耶 西 的 兒 子 無 涉 。 以 色 列 人 哪 ， 你 們 各 回 各 家 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8557', '10', '20', '2', '於 是 以 色 列 人 都 離 開 大 衛 ， 跟 隨 比 基 利 的 兒 子 示 巴 。 但 猶 大 人 從 約 但 河 直 到 耶 路 撒 冷 ， 都 緊 緊 跟 隨 他 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8558', '10', '20', '3', '大 衛 王 來 到 耶 路 撒 冷 ， 進 了 宮 殿 ， 就 把 從 前 留 下 看 守 宮 殿 的 十 個 妃 嬪 禁 閉 在 冷 宮 ， 養 活 他 們 ， 不 與 他 們 親 近 。 他 們 如 同 寡 婦 被 禁 ， 直 到 死 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8559', '10', '20', '4', '王 對 亞 瑪 撒 說 ： 你 要 在 三 日 之 內 將 猶 大 人 招 聚 了 來 ， 你 也 回 到 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8560', '10', '20', '5', '亞 瑪 撒 就 去 招 聚 猶 大 人 ， 卻 耽 延 過 了 王 所 限 的 日 期 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8561', '10', '20', '6', '大 衛 對 亞 比 篩 說 ： 現 在 恐 怕 比 基 利 的 兒 子 示 巴 加 害 於 我 們 比 押 沙 龍 更 甚 。 你 要 帶 領 你 主 的 僕 人 追 趕 他 ， 免 得 他 得 了 堅 固 城 ， 躲 避 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8562', '10', '20', '7', '約 押 的 人 和 基 利 提 人 、 比 利 提 人 ， 並 所 有 的 勇 士 ， 都 跟 著 亞 比 篩 ， 從 耶 路 撒 冷 出 去 追 趕 比 基 利 的 兒 子 示 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8563', '10', '20', '8', '他 們 到 了 基 遍 的 大 磐 石 那 裡 ， 亞 瑪 撒 來 迎 接 他 們 。 那 時 約 押 穿 著 戰 衣 ， 腰 束 佩 刀 的 帶 子 ， 刀 在 鞘 內 ； 約 押 前 行 ， 刀 從 鞘 內 掉 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8564', '10', '20', '9', '約 押 左 手 拾 起 刀 來 ， 對 亞 瑪 撒 說 ： 我 兄 弟 ， 你 好 啊 ！ 就 用 右 手 抓 住 亞 瑪 撒 的 鬍 子 ， 要 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8565', '10', '20', '10', '亞 瑪 撒 沒 有 防 備 約 押 手 裡 所 拿 的 刀 ； 約 押 用 刀 刺 入 他 的 肚 腹 ， 他 的 腸 子 流 在 地 上 ， 沒 有 再 刺 他 ， 就 死 了 。 約 押 和 他 兄 弟 亞 比 篩 往 前 追 趕 比 基 利 的 兒 子 示 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8566', '10', '20', '11', '有 約 押 的 一 個 少 年 人 站 在 亞 瑪 撒 屍 身 旁 邊 ， 對 眾 人 說 ： 誰 喜 悅 約 押 ， 誰 歸 順 大 衛 ， 就 當 跟 隨 約 押 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8567', '10', '20', '12', '亞 瑪 撒 在 道 路 上 滾 在 自 己 的 血 裡 。 那 人 見 眾 民 經 過 都 站 住 ， 就 把 亞 瑪 撒 的 屍 身 從 路 上 挪 到 田 間 ， 用 衣 服 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8568', '10', '20', '13', '屍 身 從 路 上 挪 移 之 後 ， 眾 民 就 都 跟 隨 約 押 去 追 趕 比 基 利 的 兒 子 示 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8569', '10', '20', '14', '他 走 遍 以 色 列 各 支 派 ， 直 到 伯 瑪 迦 的 亞 比 拉 ， 並 比 利 人 的 全 地 ； 那 些 地 方 的 人 也 都 聚 集 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8570', '10', '20', '15', '約 押 和 跟 隨 的 人 到 了 伯 瑪 迦 的 亞 比 拉 ， 圍 困 示 巴 ， 就 對 著 城 築 壘 ； 跟 隨 約 押 的 眾 民 用 錘 撞 城 ， 要 使 城 塌 陷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8571', '10', '20', '16', '有 一 個 聰 明 婦 人 從 城 上 呼 叫 說 ： 聽 啊 ， 聽 啊 ， 請 約 押 近 前 來 ， 我 好 與 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8572', '10', '20', '17', '約 押 就 近 前 來 ， 婦 人 問 他 說 ： 你 是 約 押 不 是 ？ 他 說 ： 我 是 。 婦 人 說 ： 求 你 聽 婢 女 的 話 。 約 押 說 ： 我 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8573', '10', '20', '18', '婦 人 說 ： 古 時 有 話 說 ， 當 先 在 亞 比 拉 求 問 ， 然 後 事 就 定 妥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8574', '10', '20', '19', '我 們 這 城 的 人 在 以 色 列 人 中 是 和 平 、 忠 厚 的 。 你 為 何 要 毀 壞 以 色 列 中 的 大 城 ， 吞 滅 耶 和 華 的 產 業 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8575', '10', '20', '20', '約 押 回 答 說 ： 我 決 不 吞 滅 毀 壞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8576', '10', '20', '21', '乃 因 以 法 蓮 山 地 的 一 個 人 ─ 比 基 利 的 兒 子 示 巴 ─ 舉 手 攻 擊 大 衛 王 ， 你 們 若 將 他 一 人 交 出 來 ， 我 便 離 城 而 去 。 婦 人 對 約 押 說 ： 那 人 的 首 級 必 從 城 牆 上 丟 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8577', '10', '20', '22', '婦 人 就 憑 他 的 智 慧 去 勸 眾 人 。 他 們 便 割 下 比 基 利 的 兒 子 示 巴 的 首 級 ， 丟 給 約 押 。 約 押 吹 角 ， 眾 人 就 離 城 而 散 ， 各 歸 各 家 去 了 。 約 押 回 耶 路 撒 冷 ， 到 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8578', '10', '20', '23', '約 押 作 以 色 列 全 軍 的 元 帥 ； 耶 何 耶 大 的 兒 子 比 拿 雅 統 轄 基 利 提 人 和 比 利 提 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8579', '10', '20', '24', '亞 多 蘭 掌 管 服 苦 的 人 ； 亞 希 律 的 兒 子 約 沙 法 作 史 官 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8580', '10', '20', '25', '示 法 作 書 記 ； 撒 督 和 亞 比 亞 他 作 祭 司 長 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8581', '10', '20', '26', '睚 珥 人 以 拉 作 大 衛 的 宰 相 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8582', '10', '21', '1', '大 衛 年 間 有 饑 荒 ， 一 連 三 年 ， 大 衛 就 求 問 耶 和 華 。 耶 和 華 說 ： 這 饑 荒 是 因 掃 羅 和 他 流 人 血 之 家 殺 死 基 遍 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8583', '10', '21', '2', '原 來 這 基 遍 人 不 是 以 色 列 人 ， 乃 是 亞 摩 利 人 中 所 剩 的 ； 以 色 列 人 曾 向 他 們 起 誓 ， 不 殺 滅 他 們 ， 掃 羅 卻 為 以 色 列 人 和 猶 大 人 發 熱 心 ， 想 要 殺 滅 他 們 。 大 衛 王 召 了 他 們 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8584', '10', '21', '3', '問 他 們 說 ： 我 當 為 你 們 怎 樣 行 呢 ？ 可 用 甚 麼 贖 這 罪 ， 使 你 們 為 耶 和 華 的 產 業 祝 福 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8585', '10', '21', '4', '基 遍 人 回 答 說 ： 我 們 和 掃 羅 與 他 家 的 事 並 不 關 乎 金 銀 ， 也 不 要 因 我 們 的 緣 故 殺 一 個 以 色 列 人 。 大 衛 說 ： 你 們 怎 樣 說 ， 我 就 為 你 們 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8586', '10', '21', '5', '他 們 對 王 說 ： 那 從 前 謀 害 我 們 、 要 滅 我 們 、 使 我 們 不 得 再 住 以 色 列 境 內 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8587', '10', '21', '6', '現 在 願 將 他 的 子 孫 七 人 交 給 我 們 ， 我 們 好 在 耶 和 華 面 前 ， 將 他 們 懸 掛 在 耶 和 華 揀 選 掃 羅 的 基 比 亞 。 王 說 ： 我 必 交 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8588', '10', '21', '7', '王 因 為 曾 與 掃 羅 的 兒 子 約 拿 單 指 著 耶 和 華 起 誓 結 盟 ， 就 愛 惜 掃 羅 的 孫 子 、 約 拿 單 的 兒 子 米 非 波 設 ， 不 交 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8589', '10', '21', '8', '卻 把 愛 雅 的 女 兒 利 斯 巴 給 掃 羅 所 生 的 兩 個 兒 子 亞 摩 尼 、 米 非 波 設 ， 和 掃 羅 女 兒 米 甲 的 姊 姊 給 米 何 拉 人 巴 西 萊 兒 子 亞 得 列 所 生 的 五 個 兒 子');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8590', '10', '21', '9', '交 在 基 遍 人 的 手 裡 。 基 遍 人 就 把 他 們 ， 在 耶 和 華 面 前 ， 懸 掛 在 山 上 ， 這 七 人 就 一 同 死 亡 。 被 殺 的 時 候 正 是 收 割 的 日 子 ， 就 是 動 手 割 大 麥 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8591', '10', '21', '10', '愛 雅 的 女 兒 利 斯 巴 用 麻 布 在 磐 石 上 搭 棚 ， 從 動 手 收 割 的 時 候 直 到 天 降 雨 在 屍 身 上 的 時 候 ， 日 間 不 容 空 中 的 雀 鳥 落 在 屍 身 上 ， 夜 間 不 讓 田 野 的 走 獸 前 來 糟 踐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8592', '10', '21', '11', '有 人 將 掃 羅 的 妃 嬪 愛 雅 女 兒 利 斯 巴 所 行 的 這 事 告 訴 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8593', '10', '21', '12', '大 衛 就 去 ， 從 基 列 雅 比 人 那 裡 將 掃 羅 和 他 兒 子 約 拿 單 的 骸 骨 搬 了 來 （ 是 因 非 利 士 人 從 前 在 基 利 波 殺 掃 羅 ， 將 屍 身 懸 掛 在 伯 珊 的 街 市 上 ， 基 列 雅 比 人 把 屍 身 偷 了 去 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8594', '10', '21', '13', '大 衛 將 掃 羅 和 他 兒 子 約 拿 單 的 骸 骨 從 那 裡 搬 了 來 ， 又 收 殮 被 懸 掛 七 人 的 骸 骨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8595', '10', '21', '14', '將 掃 羅 和 他 兒 子 約 拿 單 的 骸 骨 葬 在 便 雅 憫 的 洗 拉 ， 在 掃 羅 父 親 基 士 的 墳 墓 裡 ； 眾 人 行 了 王 所 吩 咐 的 。 此 後 　 神 垂 聽 國 民 所 求 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8596', '10', '21', '15', '非 利 士 人 與 以 色 列 人 打 仗 ； 大 衛 帶 領 僕 人 下 去 ， 與 非 利 士 人 接 戰 ， 大 衛 就 疲 乏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8597', '10', '21', '16', '偉 人 的 一 個 兒 子 以 實 比 諾 要 殺 大 衛 ； 他 的 銅 槍 重 三 百 舍 客 勒 ， 又 佩 著 新 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8598', '10', '21', '17', '但 洗 魯 雅 的 兒 子 亞 比 篩 幫 助 大 衛 ， 攻 打 非 利 士 人 ， 將 他 殺 死 。 當 日 ， 跟 隨 大 衛 的 人 向 大 衛 起 誓 說 ： 以 後 你 不 可 再 與 我 們 一 同 出 戰 ， 恐 怕 熄 滅 以 色 列 的 燈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8599', '10', '21', '18', '後 來 ， 以 色 列 人 在 歌 伯 與 非 利 士 人 打 仗 ， 戶 沙 人 西 比 該 殺 了 偉 人 的 一 個 兒 子 撒 弗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8600', '10', '21', '19', '又 在 歌 伯 與 非 利 士 人 打 仗 ， 伯 利 恆 人 雅 雷 俄 珥 金 的 兒 子 伊 勒 哈 難 殺 了 迦 特 人 歌 利 亞 。 這 人 的 槍 桿 粗 如 織 布 的 機 軸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8601', '10', '21', '20', '又 在 迦 特 打 仗 ， 那 裡 有 一 個 身 量 高 大 的 人 ， 手 腳 都 是 六 指 ， 共 有 二 十 四 個 指 頭 ； 他 也 是 偉 人 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8602', '10', '21', '21', '這 人 向 以 色 列 人 罵 陣 ， 大 衛 的 哥 哥 示 米 亞 的 兒 子 約 拿 單 就 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8603', '10', '21', '22', '這 四 個 人 是 迦 特 偉 人 的 兒 子 ， 都 死 在 大 衛 和 他 僕 人 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8604', '10', '22', '1', '當 耶 和 華 救 大 衛 脫 離 一 切 仇 敵 和 掃 羅 之 手 的 日 子 ， 他 向 耶 和 華 念 這 詩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8605', '10', '22', '2', '說 ： 耶 和 華 是 我 的 巖 石 ， 我 的 山 寨 ， 我 的 救 主 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8606', '10', '22', '3', '我 的 　 神 ， 我 的 磐 石 ， 我 所 投 靠 的 。 他 是 我 的 盾 牌 ， 是 拯 救 我 的 角 ， 是 我 的 高 臺 ， 是 我 的 避 難 所 。 我 的 救 主 啊 ， 你 是 救 我 脫 離 強 暴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8607', '10', '22', '4', '我 要 求 告 當 讚 美 的 耶 和 華 ， 這 樣 ， 我 必 從 仇 敵 手 中 被 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8608', '10', '22', '5', '曾 有 死 亡 的 波 浪 環 繞 我 ， 匪 類 的 急 流 使 我 驚 懼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8609', '10', '22', '6', '陰 間 的 繩 索 纏 繞 我 ， 死 亡 的 網 羅 臨 到 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8610', '10', '22', '7', '我 在 急 難 中 求 告 耶 和 華 ， 向 我 的 　 神 呼 求 。 他 從 殿 中 聽 了 我 的 聲 音 ； 我 的 呼 求 入 了 他 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8611', '10', '22', '8', '那 時 因 他 發 怒 ， 地 就 搖 撼 戰 抖 ； 天 的 根 基 也 震 動 搖 撼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8612', '10', '22', '9', '從 他 鼻 孔 冒 煙 上 騰 ； 從 他 口 中 發 火 焚 燒 ， 連 炭 也 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8613', '10', '22', '10', '他 又 使 天 下 垂 ， 親 自 降 臨 ； 有 黑 雲 在 他 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8614', '10', '22', '11', '他 坐 著 基 路 伯 飛 行 ， 在 風 的 翅 膀 上 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8615', '10', '22', '12', '他 以 黑 暗 和 聚 集 的 水 、 天 空 的 厚 雲 為 他 四 圍 的 行 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8616', '10', '22', '13', '因 他 面 前 的 光 輝 炭 都 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8617', '10', '22', '14', '耶 和 華 從 天 上 打 雷 ； 至 高 者 發 出 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8618', '10', '22', '15', '他 射 出 箭 來 ， 使 仇 敵 四 散 ， 發 出 閃 電 ， 使 他 們 擾 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8619', '10', '22', '16', '耶 和 華 的 斥 責 一 發 ， 鼻 孔 的 氣 一 出 ， 海 底 就 出 現 ， 大 地 的 根 基 也 顯 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8620', '10', '22', '17', '他 從 高 天 伸 手 抓 住 我 ， 把 我 從 大 水 中 拉 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8621', '10', '22', '18', '他 救 我 脫 離 我 的 勁 敵 和 那 些 恨 我 的 人 ， 因 為 他 們 比 我 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8622', '10', '22', '19', '我 遭 遇 災 難 的 日 子 ， 他 們 來 攻 擊 我 ； 但 耶 和 華 是 我 的 倚 靠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8623', '10', '22', '20', '他 又 領 我 到 寬 闊 之 處 ； 他 救 拔 我 ， 因 他 喜 悅 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8624', '10', '22', '21', '耶 和 華 按 著 我 的 公 義 報 答 我 ， 按 著 我 手 中 的 清 潔 賞 賜 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8625', '10', '22', '22', '因 為 我 遵 守 了 耶 和 華 的 道 ， 未 曾 作 惡 離 開 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8626', '10', '22', '23', '他 的 一 切 典 章 常 在 我 面 前 ； 他 的 律 例 ， 我 也 未 曾 離 棄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8627', '10', '22', '24', '我 在 他 面 前 作 了 完 全 人 ； 我 也 保 守 自 己 遠 離 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8628', '10', '22', '25', '所 以 耶 和 華 按 我 的 公 義 ， 按 我 在 他 眼 前 的 清 潔 賞 賜 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8629', '10', '22', '26', '慈 愛 的 人 ， 你 以 慈 愛 待 他 ； 完 全 的 人 ， 你 以 完 全 待 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8630', '10', '22', '27', '清 潔 的 人 ， 你 以 清 潔 待 他 ； 乖 僻 的 人 ， 你 以 彎 曲 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8631', '10', '22', '28', '困 苦 的 百 姓 ， 你 必 拯 救 ； 但 你 的 眼 目 察 看 高 傲 的 人 ， 使 他 降 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8632', '10', '22', '29', '耶 和 華 啊 ， 你 是 我 的 燈 ； 耶 和 華 必 照 明 我 的 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8633', '10', '22', '30', '我 藉 著 你 衝 入 敵 軍 ， 藉 著 我 的 　 神 跳 過 牆 垣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8634', '10', '22', '31', '至 於 神 ， 他 的 道 是 完 全 的 ； 耶 和 華 的 話 是 煉 淨 的 。 凡 投 靠 他 的 ， 他 便 作 他 們 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8635', '10', '22', '32', '除 了 耶 和 華 ， 誰 是 神 呢 ？ 除 了 我 們 的 　 神 ， 誰 是 磐 石 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8636', '10', '22', '33', '神 是 我 堅 固 的 保 障 ； 他 引 導 完 全 人 行 他 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8637', '10', '22', '34', '他 使 我 的 腳 快 如 母 鹿 的 蹄 ， 又 使 我 在 高 處 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8638', '10', '22', '35', '他 教 導 我 的 手 能 以 爭 戰 ， 甚 至 我 的 膀 臂 能 開 銅 弓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8639', '10', '22', '36', '你 把 你 的 救 恩 給 我 作 盾 牌 ； 你 的 溫 和 使 我 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8640', '10', '22', '37', '你 使 我 腳 下 的 地 步 寬 闊 ； 我 的 腳 未 曾 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8641', '10', '22', '38', '我 追 趕 我 的 仇 敵 ， 滅 絕 了 他 們 ， 未 滅 以 先 ， 我 沒 有 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8642', '10', '22', '39', '我 滅 絕 了 他 們 ， 打 傷 了 他 們 ， 使 他 們 不 能 起 來 ； 他 們 都 倒 在 我 的 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8643', '10', '22', '40', '因 為 你 曾 以 力 量 束 我 的 腰 ， 使 我 能 爭 戰 ； 你 也 使 那 起 來 攻 擊 我 的 都 服 在 我 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8644', '10', '22', '41', '你 又 使 我 的 仇 敵 在 我 面 前 轉 背 逃 跑 ， 叫 我 能 以 剪 除 那 恨 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8645', '10', '22', '42', '他 們 仰 望 ， 卻 無 人 拯 救 ； 就 是 呼 求 耶 和 華 ， 他 也 不 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8646', '10', '22', '43', '我 搗 碎 他 們 ， 如 同 地 上 的 灰 塵 ， 踐 踏 他 們 ， 四 散 在 地 ， 如 同 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8647', '10', '22', '44', '你 救 我 脫 離 我 百 姓 的 爭 競 ， 保 護 我 作 列 國 的 元 首 ； 我 素 不 認 識 的 民 必 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8648', '10', '22', '45', '外 邦 人 要 投 降 我 ， 一 聽 見 我 的 名 聲 就 必 順 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8649', '10', '22', '46', '外 邦 人 要 衰 殘 ， 戰 戰 兢 兢 地 出 他 們 的 營 寨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8650', '10', '22', '47', '耶 和 華 是 活 神 ， 願 我 的 磐 石 被 人 稱 頌 ！ 願 　 神 ─ 那 拯 救 我 的 磐 石 被 人 尊 崇 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8651', '10', '22', '48', '這 位 神 就 是 那 為 我 伸 冤 、 使 眾 民 服 在 我 以 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8652', '10', '22', '49', '你 救 我 脫 離 仇 敵 ， 又 把 我 舉 起 ， 高 過 那 些 起 來 攻 擊 我 的 ； 你 救 我 脫 離 強 暴 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8653', '10', '22', '50', '耶 和 華 啊 ， 因 此 我 要 在 外 邦 中 稱 謝 你 ， 歌 頌 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8654', '10', '22', '51', '耶 和 華 賜 極 大 的 救 恩 給 他 所 立 的 王 ， 施 慈 愛 給 他 的 受 膏 者 ， 就 是 給 大 衛 和 他 的 後 裔 ， 直 到 永 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8655', '10', '23', '1', '以 下 是 大 衛 末 了 的 話 。 耶 西 的 兒 子 大 衛 得 居 高 位 ， 是 雅 各 　 神 所 膏 的 ， 作 以 色 列 的 美 歌 者 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8656', '10', '23', '2', '耶 和 華 的 靈 藉 著 我 說 ： 他 的 話 在 我 口 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8657', '10', '23', '3', '以 色 列 的 　 神 、 以 色 列 的 磐 石 曉 諭 我 說 ： 那 以 公 義 治 理 人 民 的 ， 敬 畏 　 神 執 掌 權 柄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8658', '10', '23', '4', '他 必 像 日 出 的 晨 光 ， 如 無 雲 的 清 晨 ， 雨 後 的 晴 光 ， 使 地 發 生 嫩 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8659', '10', '23', '5', '我 家 在 神 面 前 並 非 如 此 ； 　 神 卻 與 我 立 永 遠 的 約 。 這 約 凡 事 堅 穩 ， 關 乎 我 的 一 切 救 恩 和 我 一 切 所 想 望 的 ， 他 豈 不 為 我 成 就 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8660', '10', '23', '6', '但 匪 類 都 必 像 荊 棘 被 丟 棄 ； 人 不 敢 用 手 拿 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8661', '10', '23', '7', '拿 他 的 人 必 帶 鐵 器 和 槍 桿 ， 終 久 他 必 被 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8662', '10', '23', '8', '大 衛 勇 士 的 名 字 記 在 下 面 ： 他 革 捫 人 約 設 巴 設 ， 又 稱 伊 斯 尼 人 亞 底 挪 ， 他 是 軍 長 的 統 領 ， 一 時 擊 殺 了 八 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8663', '10', '23', '9', '其 次 是 亞 合 人 朵 多 的 兒 子 以 利 亞 撒 。 從 前 非 利 士 人 聚 集 要 打 仗 ， 以 色 列 人 迎 著 上 去 ， 有 跟 隨 大 衛 的 三 個 勇 士 向 非 利 士 人 罵 陣 ， 其 中 有 以 利 亞 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8664', '10', '23', '10', '他 起 來 擊 殺 非 利 士 人 ， 直 到 手 臂 疲 乏 ， 手 黏 住 刀 把 。 那 日 耶 和 華 使 以 色 列 人 大 獲 全 勝 ； 眾 民 在 以 利 亞 撒 後 頭 專 奪 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8665', '10', '23', '11', '其 次 是 哈 拉 人 亞 基 的 兒 子 沙 瑪 。 一 日 ， 非 利 士 人 聚 集 成 群 ， 在 一 塊 長 滿 紅 豆 的 田 裡 ， 眾 民 就 在 非 利 士 人 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8666', '10', '23', '12', '沙 瑪 卻 站 在 那 田 間 擊 殺 非 利 士 人 ， 救 護 了 那 田 。 耶 和 華 使 以 色 列 人 大 獲 全 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8667', '10', '23', '13', '收 割 的 時 候 ， 有 三 十 個 勇 士 中 的 三 個 人 下 到 亞 杜 蘭 洞 見 大 衛 。 非 利 士 的 軍 兵 在 利 乏 音 谷 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8668', '10', '23', '14', '那 時 大 衛 在 山 寨 ， 非 利 士 人 的 防 營 在 伯 利 恆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8669', '10', '23', '15', '大 衛 渴 想 ， 說 ： 甚 願 有 人 將 伯 利 恆 城 門 旁 、 井 裡 的 水 打 來 給 我 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8670', '10', '23', '16', '這 三 個 勇 士 就 闖 過 非 利 士 人 的 營 盤 ， 從 伯 利 恆 城 門 旁 的 井 裡 打 水 ， 拿 來 奉 給 大 衛 。 他 卻 不 肯 喝 ， 將 水 奠 在 耶 和 華 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8671', '10', '23', '17', '說 ： 耶 和 華 啊 ， 這 三 個 人 冒 死 去 打 水 ； 這 水 好 像 他 們 的 血 一 般 ， 我 斷 不 敢 喝 。 如 此 ， 大 衛 不 肯 喝 。 這 是 三 個 勇 士 所 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8672', '10', '23', '18', '洗 魯 雅 的 兒 子 、 約 押 的 兄 弟 亞 比 篩 是 這 三 個 勇 士 的 首 領 ； 他 舉 槍 殺 了 三 百 人 ， 就 在 三 個 勇 士 裡 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8673', '10', '23', '19', '他 在 這 三 個 勇 士 裡 是 最 尊 貴 的 ， 所 以 作 他 們 的 首 領 ， 只 是 不 及 前 三 個 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8674', '10', '23', '20', '有 甲 薛 勇 士 耶 何 耶 大 的 兒 子 比 拿 雅 行 過 大 能 的 事 ； 他 殺 了 摩 押 人 亞 利 伊 勒 的 兩 個 兒 子 ， 又 在 下 雪 的 時 候 下 坑 裡 去 ， 殺 了 一 個 獅 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8675', '10', '23', '21', '又 殺 了 一 個 強 壯 的 埃 及 人 ； 埃 及 人 手 裡 拿 著 槍 ， 比 拿 雅 只 拿 著 棍 子 下 去 ， 從 埃 及 人 手 裡 奪 過 槍 來 ， 用 那 槍 將 他 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8676', '10', '23', '22', '這 是 耶 何 耶 大 的 兒 子 比 拿 雅 所 行 的 事 ， 就 在 三 個 勇 士 裡 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8677', '10', '23', '23', '他 比 那 三 十 個 勇 士 都 尊 貴 ， 只 是 不 及 前 三 個 勇 士 。 大 衛 立 他 作 護 衛 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8678', '10', '23', '24', '三 十 個 勇 士 裡 有 約 押 的 兄 弟 亞 撒 黑 ， 伯 利 恆 人 朵 多 的 兒 子 伊 勒 哈 難 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8679', '10', '23', '25', '哈 律 人 沙 瑪 ， 哈 律 人 以 利 加 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8680', '10', '23', '26', '帕 勒 提 人 希 利 斯 ， 提 哥 亞 人 益 吉 的 兒 子 以 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8681', '10', '23', '27', '亞 拿 突 人 亞 比 以 謝 ， 戶 沙 人 米 本 乃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8682', '10', '23', '28', '亞 合 人 撒 們 ， 尼 陀 法 人 瑪 哈 萊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8683', '10', '23', '29', '尼 陀 法 人 巴 拿 的 兒 子 希 立 ， 便 雅 憫 族 、 基 比 亞 人 利 拜 的 兒 子 以 太 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8684', '10', '23', '30', '比 拉 頓 人 比 拿 雅 ， 迦 實 溪 人 希 太 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8685', '10', '23', '31', '伯 亞 拉 巴 人 亞 比 亞 本 ， 巴 魯 米 人 押 斯 瑪 弗 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8686', '10', '23', '32', '沙 本 人 以 利 雅 哈 巴 ， 雅 善 兒 子 中 的 約 拿 單 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8687', '10', '23', '33', '哈 拉 人 沙 瑪 ， 哈 拉 人 沙 拉 的 兒 子 亞 希 暗 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8688', '10', '23', '34', '瑪 迦 人 亞 哈 拜 的 兒 子 以 利 法 列 ， 基 羅 人 亞 希 多 弗 的 兒 子 以 連 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8689', '10', '23', '35', '迦 密 人 希 斯 萊 ， 亞 巴 人 帕 萊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8690', '10', '23', '36', '瑣 巴 人 拿 單 的 兒 子 以 甲 ， 迦 得 人 巴 尼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8691', '10', '23', '37', '亞 捫 人 洗 勒 ， 比 錄 人 拿 哈 萊 （ 是 給 洗 魯 雅 的 兒 子 約 押 拿 兵 器 的 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8692', '10', '23', '38', '以 帖 人 以 拉 ， 以 帖 人 迦 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8693', '10', '23', '39', '赫 人 烏 利 亞 ， 共 有 三 十 七 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8694', '10', '24', '1', '耶 和 華 又 向 以 色 列 人 發 怒 ， 就 激 動 大 衛 ， 使 他 吩 咐 人 去 數 點 以 色 列 人 和 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8695', '10', '24', '2', '大 衛 就 吩 咐 跟 隨 他 的 元 帥 約 押 說 ： 你 去 走 遍 以 色 列 眾 支 派 ， 從 但 直 到 別 是 巴 ， 數 點 百 姓 ， 我 好 知 道 他 們 的 數 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8696', '10', '24', '3', '約 押 對 王 說 ： 無 論 百 姓 多 少 ， 願 耶 和 華 ─ 你 的 　 神 再 加 增 百 倍 ， 使 我 主 我 王 親 眼 得 見 。 我 主 我 王 何 必 喜 悅 行 這 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8697', '10', '24', '4', '但 王 的 命 令 勝 過 約 押 和 眾 軍 長 。 約 押 和 眾 軍 長 就 從 王 面 前 出 去 ， 數 點 以 色 列 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8698', '10', '24', '5', '他 們 過 了 約 但 河 ， 在 迦 得 谷 中 、 城 的 右 邊 亞 羅 珥 安 營 ， 與 雅 謝 相 對 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8699', '10', '24', '6', '又 到 了 基 列 和 他 停 合 示 地 ， 又 到 了 但 雅 安 ， 繞 到 西 頓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8700', '10', '24', '7', '來 到 推 羅 的 保 障 ， 並 希 未 人 和 迦 南 人 的 各 城 ， 又 到 猶 大 南 方 的 別 是 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8701', '10', '24', '8', '他 們 走 遍 全 地 ， 過 了 九 個 月 零 二 十 天 ， 就 回 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8702', '10', '24', '9', '約 押 將 百 姓 的 總 數 奏 告 於 王 ： 以 色 列 拿 刀 的 勇 士 有 八 十 萬 ； 猶 大 有 五 十 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8703', '10', '24', '10', '大 衛 數 點 百 姓 以 後 ， 就 心 中 自 責 ， 禱 告 耶 和 華 說 ： 我 行 這 事 大 有 罪 了 。 耶 和 華 啊 ， 求 你 除 掉 僕 人 的 罪 孽 ， 因 我 所 行 的 甚 是 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8704', '10', '24', '11', '大 衛 早 晨 起 來 ， 耶 和 華 的 話 臨 到 先 知 迦 得 ， 就 是 大 衛 的 先 見 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8705', '10', '24', '12', '你 去 告 訴 大 衛 ， 說 耶 和 華 如 此 說 ： 我 有 三 樣 災 ， 隨 你 選 擇 一 樣 ， 我 好 降 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8706', '10', '24', '13', '於 是 迦 得 來 見 大 衛 ， 對 他 說 ： 你 願 意 國 中 有 七 年 的 饑 荒 呢 ？ 是 在 你 敵 人 面 前 逃 跑 ， 被 追 趕 三 個 月 呢 ？ 是 在 你 國 中 有 三 日 的 瘟 疫 呢 ？ 現 在 你 要 揣 摩 思 想 ， 我 好 回 覆 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8707', '10', '24', '14', '大 衛 對 迦 得 說 ： 我 甚 為 難 ！ 我 願 落 在 耶 和 華 的 手 裡 ， 因 為 他 有 豐 盛 的 憐 憫 。 我 不 願 落 在 人 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8708', '10', '24', '15', '於 是 ， 耶 和 華 降 瘟 疫 與 以 色 列 人 ， 自 早 晨 到 所 定 的 時 候 ； 從 但 直 到 別 是 巴 ， 民 間 死 了 七 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8709', '10', '24', '16', '天 使 向 耶 路 撒 冷 伸 手 要 滅 城 的 時 候 ， 耶 和 華 後 悔 ， 就 不 降 這 災 了 ， 吩 咐 滅 民 的 天 使 說 ： 夠 了 ！ 住 手 罷 ！ 那 時 耶 和 華 的 使 者 在 耶 布 斯 人 亞 勞 拿 的 禾 場 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8710', '10', '24', '17', '大 衛 看 見 滅 民 的 天 使 ， 就 禱 告 耶 和 華 說 ： 我 犯 了 罪 ， 行 了 惡 ； 但 這 群 羊 做 了 甚 麼 呢 ？ 願 你 的 手 攻 擊 我 和 我 的 父 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8711', '10', '24', '18', '當 日 ， 迦 得 來 見 大 衛 ， 對 他 說 ： 你 上 去 ， 在 耶 布 斯 人 亞 勞 拿 的 禾 場 上 為 耶 和 華 築 一 座 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8712', '10', '24', '19', '大 衛 就 照 著 迦 得 奉 耶 和 華 名 所 說 的 話 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8713', '10', '24', '20', '亞 勞 拿 觀 看 ， 見 王 和 他 臣 僕 前 來 ， 就 迎 接 出 去 ， 臉 伏 於 地 ， 向 王 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8714', '10', '24', '21', '說 ： 我 主 我 王 為 何 來 到 僕 人 這 裡 呢 ？ 大 衛 說 ： 我 要 買 你 這 禾 場 ， 為 耶 和 華 築 一 座 壇 ， 使 民 間 的 瘟 疫 止 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8715', '10', '24', '22', '亞 勞 拿 對 大 衛 說 ： 我 主 我 王 ， 你 喜 悅 用 甚 麼 ， 就 拿 去 獻 祭 。 看 哪 ， 這 裡 有 牛 可 以 作 燔 祭 ， 有 打 糧 的 器 具 和 套 牛 的 軛 可 以 當 柴 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8716', '10', '24', '23', '王 啊 ， 這 一 切 ， 我 亞 勞 拿 都 奉 給 你 ； 又 對 王 說 ： 願 耶 和 華 ─ 你 的 　 神 悅 納 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8717', '10', '24', '24', '王 對 亞 勞 拿 說 ： 不 然 。 我 必 要 按 著 價 值 向 你 買 ； 我 不 肯 用 白 得 之 物 作 燔 祭 獻 給 耶 和 華 ─ 我 的 　 神 。 大 衛 就 用 五 十 舍 客 勒 銀 子 買 了 那 禾 場 與 牛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8718', '10', '24', '25', '大 衛 在 那 裡 為 耶 和 華 築 了 一 座 壇 ， 獻 燔 祭 和 平 安 祭 。 如 此 ， 耶 和 華 垂 聽 國 民 所 求 的 ， 瘟 疫 在 以 色 列 人 中 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8719', '11', '1', '1', '大 衛 王 年 紀 老 邁 ， 雖 用 被 遮 蓋 ， 仍 不 覺 暖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8720', '11', '1', '2', '所 以 臣 僕 對 他 說 ： 不 如 為 我 主 我 王 尋 找 一 個 處 女 ， 使 他 伺 候 王 ， 奉 養 王 ， 睡 在 王 的 懷 中 ， 好 叫 我 主 我 王 得 暖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8721', '11', '1', '3', '於 是 在 以 色 列 全 境 尋 找 美 貌 的 童 女 ， 尋 得 書 念 的 一 個 童 女 亞 比 煞 ， 就 帶 到 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8722', '11', '1', '4', '這 童 女 極 其 美 貌 ， 他 奉 養 王 ， 伺 候 王 ， 王 卻 沒 有 與 他 親 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8723', '11', '1', '5', '那 時 ， 哈 及 的 兒 子 亞 多 尼 雅 自 尊 ， 說 ： 我 必 作 王 ， 就 為 自 己 預 備 車 輛 、 馬 兵 ， 又 派 五 十 人 在 他 前 頭 奔 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8724', '11', '1', '6', '他 父 親 素 來 沒 有 使 他 憂 悶 ， 說 ： 你 是 做 甚 麼 呢 ？ 他 甚 俊 美 ， 生 在 押 沙 龍 之 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8725', '11', '1', '7', '亞 多 尼 雅 與 洗 魯 雅 的 兒 子 約 押 ， 和 祭 司 亞 比 亞 他 商 議 ； 二 人 就 順 從 他 ， 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8726', '11', '1', '8', '但 祭 司 撒 督 、 耶 何 耶 大 的 兒 子 比 拿 雅 、 先 知 拿 單 、 示 每 、 利 以 ， 並 大 衛 的 勇 士 都 不 順 從 亞 多 尼 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8727', '11', '1', '9', '一 日 ， 亞 多 尼 雅 在 隱 羅 結 旁 、 瑣 希 列 磐 石 那 裡 宰 了 牛 羊 、 肥 犢 ， 請 他 的 諸 弟 兄 ， 就 是 王 的 眾 子 ， 並 所 有 作 王 臣 僕 的 猶 大 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8728', '11', '1', '10', '惟 獨 先 知 拿 單 和 比 拿 雅 並 勇 士 ， 與 他 的 兄 弟 所 羅 門 ， 他 都 沒 有 請 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8729', '11', '1', '11', '拿 單 對 所 羅 門 的 母 親 拔 示 巴 說 ： 哈 及 的 兒 子 亞 多 尼 雅 作 王 了 ， 你 沒 有 聽 見 麼 ？ 我 們 的 主 大 衛 卻 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8730', '11', '1', '12', '現 在 我 可 以 給 你 出 個 主 意 ， 好 保 全 你 和 你 兒 子 所 羅 門 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8731', '11', '1', '13', '你 進 去 見 大 衛 王 ， 對 他 說 ： 我 主 我 王 啊 ， 你 不 曾 向 婢 女 起 誓 說 ： 你 兒 子 所 羅 門 必 接 續 我 作 王 ， 坐 在 我 的 位 上 麼 ？ 現 在 亞 多 尼 雅 怎 麼 作 了 王 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8732', '11', '1', '14', '你 還 與 王 說 話 的 時 候 ， 我 也 隨 後 進 去 ， 證 實 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8733', '11', '1', '15', '拔 示 巴 進 入 內 室 見 王 ， 王 甚 老 邁 ， 書 念 的 童 女 亞 比 煞 正 伺 候 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8734', '11', '1', '16', '拔 示 巴 向 王 屈 身 下 拜 ； 王 說 ： 你 要 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8735', '11', '1', '17', '他 說 ： 我 主 啊 ， 你 曾 向 婢 女 指 著 耶 和 華 ─ 你 的 　 神 起 誓 說 ： 你 兒 子 所 羅 門 必 接 續 我 作 王 ， 坐 在 我 的 位 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8736', '11', '1', '18', '現 在 亞 多 尼 雅 作 王 了 ， 我 主 我 王 卻 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8737', '11', '1', '19', '他 宰 了 許 多 牛 羊 、 肥 犢 ， 請 了 王 的 眾 子 和 祭 司 亞 比 亞 他 ， 並 元 帥 約 押 ； 惟 獨 王 的 僕 人 所 羅 門 ， 他 沒 有 請 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8738', '11', '1', '20', '我 主 我 王 啊 ， 以 色 列 眾 人 的 眼 目 都 仰 望 你 ， 等 你 曉 諭 他 們 ， 在 我 主 我 王 之 後 誰 坐 你 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8739', '11', '1', '21', '若 不 然 ， 到 我 主 我 王 與 列 祖 同 睡 以 後 ， 我 和 我 兒 子 所 羅 門 必 算 為 罪 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8740', '11', '1', '22', '拔 示 巴 還 與 王 說 話 的 時 候 ， 先 知 拿 單 也 進 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8741', '11', '1', '23', '有 人 奏 告 王 說 ： 先 知 拿 單 來 了 。 拿 單 進 到 王 前 ， 臉 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8742', '11', '1', '24', '拿 單 說 ： 我 主 我 王 果 然 應 許 亞 多 尼 雅 說 你 必 接 續 我 作 王 ， 坐 在 我 的 位 上 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8743', '11', '1', '25', '他 今 日 下 去 ， 宰 了 許 多 牛 羊 、 肥 犢 ， 請 了 王 的 眾 子 和 軍 長 ， 並 祭 司 亞 比 亞 他 ； 他 們 正 在 亞 多 尼 雅 面 前 吃 喝 ， 說 ： 願 亞 多 尼 雅 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8744', '11', '1', '26', '惟 獨 我 ， 就 是 你 的 僕 人 和 祭 司 撒 督 ， 耶 何 耶 大 的 兒 子 比 拿 雅 ， 並 王 的 僕 人 所 羅 門 ， 他 都 沒 有 請 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8745', '11', '1', '27', '這 事 果 然 出 乎 我 主 我 王 麼 ？ 王 卻 沒 有 告 訴 僕 人 們 ， 在 我 主 我 王 之 後 誰 坐 你 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8746', '11', '1', '28', '大 衛 王 吩 咐 說 ： 叫 拔 示 巴 來 。 拔 示 巴 就 進 來 ， 站 在 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8747', '11', '1', '29', '王 起 誓 說 ： 我 指 著 救 我 性 命 脫 離 一 切 苦 難 、 永 生 的 耶 和 華 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8748', '11', '1', '30', '我 既 然 指 著 耶 和 華 ─ 以 色 列 的 　 神 向 你 起 誓 說 ： 你 兒 子 所 羅 門 必 接 續 我 作 王 ， 坐 在 我 的 位 上 。 我 今 日 就 必 照 這 話 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8749', '11', '1', '31', '於 是 ， 拔 示 巴 臉 伏 於 地 ， 向 王 下 拜 ， 說 ： 願 我 主 大 衛 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8750', '11', '1', '32', '大 衛 王 又 吩 咐 說 ： 將 祭 司 撒 督 、 先 知 拿 單 、 耶 何 耶 大 的 兒 子 比 拿 雅 召 來 ！ 他 們 就 都 來 到 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8751', '11', '1', '33', '王 對 他 們 說 ： 要 帶 領 你 們 主 的 僕 人 ， 使 我 兒 子 所 羅 門 騎 我 的 騾 子 ， 送 他 下 到 基 訓 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8752', '11', '1', '34', '在 那 裡 ， 祭 司 撒 督 和 先 知 拿 單 要 膏 他 作 以 色 列 的 王 ； 你 們 也 要 吹 角 ， 說 ： 願 所 羅 門 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8753', '11', '1', '35', '然 後 要 跟 隨 他 上 來 ， 使 他 坐 在 我 的 位 上 ， 接 續 我 作 王 。 我 已 立 他 作 以 色 列 和 猶 大 的 君 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8754', '11', '1', '36', '耶 何 耶 大 的 兒 子 比 拿 雅 對 王 說 ： 阿 們 ！ 願 耶 和 華 ─ 我 主 我 王 的 　 神 也 這 樣 命 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8755', '11', '1', '37', '耶 和 華 怎 樣 與 我 主 我 王 同 在 ， 願 他 照 樣 與 所 羅 門 同 在 ， 使 他 的 國 位 比 我 主 大 衛 王 的 國 位 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8756', '11', '1', '38', '於 是 ， 祭 司 撒 督 、 先 知 拿 單 、 耶 何 耶 大 的 兒 子 比 拿 雅 ， 和 基 利 提 人 、 比 利 提 人 都 下 去 使 所 羅 門 騎 大 衛 王 的 騾 子 ， 將 他 送 到 基 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8757', '11', '1', '39', '祭 司 撒 督 就 從 帳 幕 中 取 了 盛 膏 油 的 角 來 ， 用 膏 膏 所 羅 門 。 人 就 吹 角 ， 眾 民 都 說 ： 願 所 羅 門 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8758', '11', '1', '40', '眾 民 跟 隨 他 上 來 ， 且 吹 笛 ， 大 大 歡 呼 ， 聲 音 震 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8759', '11', '1', '41', '亞 多 尼 雅 和 所 請 的 眾 客 筵 宴 方 畢 ， 聽 見 這 聲 音 ； 約 押 聽 見 角 聲 就 說 ： 城 中 為 何 有 這 響 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8760', '11', '1', '42', '他 正 說 話 的 時 候 ， 祭 司 亞 比 亞 他 的 兒 子 約 拿 單 來 了 。 亞 多 尼 雅 對 他 說 ： 進 來 罷 ！ 你 是 個 忠 義 的 人 ， 必 是 報 好 信 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8761', '11', '1', '43', '約 拿 單 對 亞 多 尼 雅 說 ： 我 們 的 主 大 衛 王 誠 然 立 所 羅 門 為 王 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8762', '11', '1', '44', '王 差 遣 祭 司 撒 督 、 先 知 拿 單 、 耶 何 耶 大 的 兒 子 比 拿 雅 ， 和 基 利 提 人 、 比 利 提 人 都 去 使 所 羅 門 騎 王 的 騾 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8763', '11', '1', '45', '祭 司 撒 督 和 先 知 拿 單 在 基 訓 已 經 膏 他 作 王 。 眾 人 都 從 那 裡 歡 呼 著 上 來 ， 聲 音 使 城 震 動 ， 這 就 是 你 們 所 聽 見 的 聲 音 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8764', '11', '1', '46', '並 且 所 羅 門 登 了 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8765', '11', '1', '47', '王 的 臣 僕 也 來 為 我 們 的 主 大 衛 王 祝 福 ， 說 ： 願 王 的 　 神 使 所 羅 門 的 名 比 王 的 名 更 尊 榮 ； 使 他 的 國 位 比 王 的 國 位 更 大 。 王 就 在 床 上 屈 身 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8766', '11', '1', '48', '王 又 說 ： 耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ； 因 他 賜 我 一 人 今 日 坐 在 我 的 位 上 ， 我 也 親 眼 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8767', '11', '1', '49', '亞 多 尼 雅 的 眾 客 聽 見 這 話 就 都 驚 懼 ， 起 來 四 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8768', '11', '1', '50', '亞 多 尼 雅 懼 怕 所 羅 門 ， 就 起 來 ， 去 抓 住 祭 壇 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8769', '11', '1', '51', '有 人 告 訴 所 羅 門 說 ： 亞 多 尼 雅 懼 怕 所 羅 門 王 ， 現 在 抓 住 祭 壇 的 角 ， 說 ： 願 所 羅 門 王 今 日 向 我 起 誓 ， 必 不 用 刀 殺 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8770', '11', '1', '52', '所 羅 門 說 ： 他 若 作 忠 義 的 人 ， 連 一 根 頭 髮 也 不 致 落 在 地 上 ； 他 若 行 惡 ， 必 要 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8771', '11', '1', '53', '於 是 所 羅 門 王 差 遣 人 ， 使 亞 多 尼 雅 從 壇 上 下 來 ， 他 就 來 ， 向 所 羅 門 王 下 拜 ； 所 羅 門 對 他 說 ： 你 回 家 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8772', '11', '2', '1', '大 衛 的 死 期 臨 近 了 ， 就 囑 吩 他 兒 子 所 羅 門 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8773', '11', '2', '2', '我 現 在 要 走 世 人 必 走 的 路 。 所 以 ， 你 當 剛 強 ， 作 大 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8774', '11', '2', '3', '遵 守 耶 和 華 ─ 你 　 神 所 吩 咐 的 ， 照 著 摩 西 律 法 上 所 寫 的 行 主 的 道 ， 謹 守 他 的 律 例 、 誡 命 、 典 章 、 法 度 。 這 樣 ， 你 無 論 做 甚 麼 事 ， 不 拘 往 何 處 去 ， 盡 都 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8775', '11', '2', '4', '耶 和 華 必 成 就 向 我 所 應 許 的 話 說 ： 你 的 子 孫 若 謹 慎 自 己 的 行 為 ， 盡 心 盡 意 誠 誠 實 實 地 行 在 我 面 前 ， 就 不 斷 人 坐 以 色 列 的 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8776', '11', '2', '5', '你 知 道 洗 魯 雅 的 兒 子 約 押 向 我 所 行 的 ， 就 是 殺 了 以 色 列 的 兩 個 元 帥 ： 尼 珥 的 兒 子 押 尼 珥 和 益 帖 兒 子 亞 瑪 撒 。 他 在 太 平 之 時 流 這 二 人 的 血 ， 如 在 爭 戰 之 時 一 樣 ， 將 這 血 染 了 腰 間 束 的 帶 和 腳 上 穿 的 鞋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8777', '11', '2', '6', '所 以 你 要 照 你 的 智 慧 行 ， 不 容 他 白 頭 安 然 下 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8778', '11', '2', '7', '你 當 恩 待 基 列 人 巴 西 萊 的 眾 子 ， 使 他 們 常 與 你 同 席 吃 飯 ； 因 為 我 躲 避 你 哥 哥 押 沙 龍 的 時 候 ， 他 們 拿 食 物 來 迎 接 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8779', '11', '2', '8', '在 你 這 裡 有 巴 戶 琳 的 便 雅 憫 人 ， 基 拉 的 兒 子 示 每 ； 我 往 瑪 哈 念 去 的 那 日 ， 他 用 狠 毒 的 言 語 咒 罵 我 ， 後 來 卻 下 約 但 河 迎 接 我 ， 我 就 指 著 耶 和 華 向 他 起 誓 說 ： 我 必 不 用 刀 殺 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8780', '11', '2', '9', '現 在 你 不 要 以 他 為 無 罪 。 你 是 聰 明 人 ， 必 知 道 怎 樣 待 他 ， 使 他 白 頭 見 殺 ， 流 血 下 到 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8781', '11', '2', '10', '大 衛 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8782', '11', '2', '11', '大 衛 作 以 色 列 王 四 十 年 ： 在 希 伯 崙 作 王 七 年 ， 在 耶 路 撒 冷 作 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8783', '11', '2', '12', '所 羅 門 坐 他 父 親 大 衛 的 位 ， 他 的 國 甚 是 堅 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8784', '11', '2', '13', '哈 及 的 兒 子 亞 多 尼 雅 去 見 所 羅 門 的 母 親 拔 示 巴 ， 拔 示 巴 問 他 說 ： 你 來 是 為 平 安 麼 ？ 回 答 說 ： 是 為 平 安 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8785', '11', '2', '14', '又 說 ： 我 有 話 對 你 說 。 拔 示 巴 說 ： 你 說 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8786', '11', '2', '15', '亞 多 尼 雅 說 ： 你 知 道 國 原 是 歸 我 的 ， 以 色 列 眾 人 也 都 仰 望 我 作 王 ， 不 料 ， 國 反 歸 了 我 兄 弟 ， 因 他 得 國 是 出 乎 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8787', '11', '2', '16', '現 在 我 有 一 件 事 求 你 ， 望 你 不 要 推 辭 。 拔 示 巴 說 ： 你 說 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8788', '11', '2', '17', '他 說 ： 求 你 請 所 羅 門 王 將 書 念 的 女 子 亞 比 煞 賜 我 為 妻 ， 因 他 必 不 推 辭 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8789', '11', '2', '18', '拔 示 巴 說 ： 好 ， 我 必 為 你 對 王 提 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8790', '11', '2', '19', '於 是 ， 拔 示 巴 去 見 所 羅 門 王 ， 要 為 亞 多 尼 雅 提 說 ； 王 起 來 迎 接 ， 向 他 下 拜 ， 就 坐 在 位 上 ， 吩 咐 人 為 王 母 設 一 座 位 ， 他 便 坐 在 王 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8791', '11', '2', '20', '拔 示 巴 說 ： 我 有 一 件 小 事 求 你 ， 望 你 不 要 推 辭 。 王 說 ： 請 母 親 說 ， 我 必 不 推 辭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8792', '11', '2', '21', '拔 示 巴 說 ： 求 你 將 書 念 的 女 子 亞 比 煞 賜 給 你 哥 哥 亞 多 尼 雅 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8793', '11', '2', '22', '所 羅 門 王 對 他 母 親 說 ： 為 何 單 替 他 求 書 念 的 女 子 亞 比 煞 呢 ？ 也 可 以 為 他 求 國 罷 ！ 他 是 我 的 哥 哥 ， 他 有 祭 司 亞 比 亞 他 和 洗 魯 雅 的 兒 子 約 押 為 輔 佐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8794', '11', '2', '23', '所 羅 門 王 就 指 著 耶 和 華 起 誓 說 ： 亞 多 尼 雅 這 話 是 自 己 送 命 ， 不 然 ， 願 　 神 重 重 地 降 罰 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8795', '11', '2', '24', '耶 和 華 堅 立 我 ， 使 我 坐 在 父 親 大 衛 的 位 上 ， 照 著 所 應 許 的 話 為 我 建 立 家 室 ； 現 在 我 指 著 永 生 的 耶 和 華 起 誓 ， 亞 多 尼 雅 今 日 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8796', '11', '2', '25', '於 是 所 羅 門 王 差 遣 耶 何 耶 大 的 兒 子 比 拿 雅 ， 將 亞 多 尼 雅 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8797', '11', '2', '26', '王 對 祭 司 亞 比 亞 他 說 ： 你 回 亞 拿 突 歸 自 己 的 田 地 去 罷 ！ 你 本 是 該 死 的 ， 但 因 你 在 我 父 親 大 衛 面 前 抬 過 主 耶 和 華 的 約 櫃 ， 又 與 我 父 親 同 受 一 切 苦 難 ， 所 以 我 今 日 不 將 你 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8798', '11', '2', '27', '所 羅 門 就 革 除 亞 比 亞 他 ， 不 許 他 作 耶 和 華 的 祭 司 。 這 樣 ， 便 應 驗 耶 和 華 在 示 羅 論 以 利 家 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8799', '11', '2', '28', '約 押 雖 然 沒 有 歸 從 押 沙 龍 ， 卻 歸 從 了 亞 多 尼 雅 。 他 聽 見 這 風 聲 ， 就 逃 到 耶 和 華 的 帳 幕 ， 抓 住 祭 壇 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8800', '11', '2', '29', '有 人 告 訴 所 羅 門 王 說 ： 約 押 逃 到 耶 和 華 的 帳 幕 ， 現 今 在 祭 壇 的 旁 邊 。 所 羅 門 就 差 遣 耶 何 耶 大 的 兒 子 比 拿 雅 ， 說 你 去 將 他 殺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8801', '11', '2', '30', '比 拿 雅 來 到 耶 和 華 的 帳 幕 ， 對 約 押 說 ： 王 吩 咐 說 ， 你 出 來 罷 ！ 他 說 ： 我 不 出 去 ， 我 要 死 在 這 裡 。 比 拿 雅 就 去 回 覆 王 ， 說 約 押 如 此 如 此 回 答 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8802', '11', '2', '31', '王 說 ： 你 可 以 照 著 他 的 話 行 ， 殺 死 他 ， 將 他 葬 埋 ， 好 叫 約 押 流 無 辜 人 血 的 罪 不 歸 我 和 我 的 父 家 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8803', '11', '2', '32', '耶 和 華 必 使 約 押 流 人 血 的 罪 歸 到 他 自 己 的 頭 上 ； 因 為 他 用 刀 殺 了 兩 個 比 他 又 義 又 好 的 人 ， 就 是 以 色 列 元 帥 尼 珥 的 兒 子 押 尼 珥 和 猶 大 元 帥 益 帖 的 兒 子 亞 瑪 撒 ， 我 父 親 大 衛 卻 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8804', '11', '2', '33', '故 此 ， 流 這 二 人 血 的 罪 必 歸 到 約 押 和 他 後 裔 的 頭 上 ， 直 到 永 遠 ； 惟 有 大 衛 和 他 的 後 裔 ， 並 他 的 家 與 國 ， 必 從 耶 和 華 那 裡 得 平 安 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8805', '11', '2', '34', '於 是 耶 何 耶 大 的 兒 子 比 拿 雅 上 去 ， 將 約 押 殺 死 ， 葬 在 曠 野 約 押 自 己 的 墳 墓 ( 原 文 作 房 屋 ) 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8806', '11', '2', '35', '王 就 立 耶 何 耶 大 的 兒 子 比 拿 雅 作 元 帥 ， 代 替 約 押 ， 又 使 祭 司 撒 督 代 替 亞 比 亞 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8807', '11', '2', '36', '王 差 遣 人 將 示 每 召 來 ， 對 他 說 ： 你 要 在 耶 路 撒 冷 建 造 房 屋 居 住 ， 不 可 出 來 往 別 處 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8808', '11', '2', '37', '你 當 確 實 地 知 道 ， 你 何 日 出 來 過 汲 淪 溪 ， 何 日 必 死 ！ 你 的 罪 ( 原 文 作 血 ) 必 歸 到 自 己 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8809', '11', '2', '38', '示 每 對 王 說 ： 這 話 甚 好 ！ 我 主 我 王 怎 樣 說 ， 僕 人 必 怎 樣 行 。 於 是 示 每 多 日 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8810', '11', '2', '39', '過 了 三 年 ， 示 每 的 兩 個 僕 人 逃 到 迦 特 王 瑪 迦 的 兒 子 亞 吉 那 裡 去 。 有 人 告 訴 示 每 說 ： 你 的 僕 人 在 迦 特 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8811', '11', '2', '40', '示 每 起 來 ， 備 上 驢 ， 往 迦 特 到 亞 吉 那 裡 去 找 他 的 僕 人 ， 就 從 迦 特 帶 他 僕 人 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8812', '11', '2', '41', '有 人 告 訴 所 羅 門 說 ： 示 每 出 耶 路 撒 冷 往 迦 特 去 ， 回 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8813', '11', '2', '42', '王 就 差 遣 人 將 示 每 召 了 來 ， 對 他 說 ： 我 豈 不 是 叫 你 指 著 耶 和 華 起 誓 ， 並 且 警 戒 你 說 你 當 確 實 地 知 道 ， 你 哪 日 出 來 往 別 處 去 ， 那 日 必 死 麼 ？ 你 也 對 我 說 ： 這 話 甚 好 ， 我 必 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8814', '11', '2', '43', '現 在 你 為 何 不 遵 守 你 指 著 耶 和 華 起 的 誓 和 我 所 吩 咐 你 的 命 令 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8815', '11', '2', '44', '王 又 對 示 每 說 ： 你 向 我 父 親 大 衛 所 行 的 一 切 惡 事 ， 你 自 己 心 裡 也 知 道 ， 所 以 耶 和 華 必 使 你 的 罪 惡 歸 到 自 己 的 頭 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8816', '11', '2', '45', '惟 有 所 羅 門 王 必 得 福 ， 並 且 大 衛 的 國 位 必 在 耶 和 華 面 前 堅 定 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8817', '11', '2', '46', '於 是 王 吩 咐 耶 何 耶 大 的 兒 子 比 拿 雅 ， 他 就 去 殺 死 示 每 。 這 樣 ， 便 堅 定 了 所 羅 門 的 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8818', '11', '3', '1', '所 羅 門 與 埃 及 王 法 老 結 親 ， 娶 了 法 老 的 女 兒 為 妻 ， 接 他 進 入 大 衛 城 ， 直 等 到 造 完 了 自 己 的 宮 和 耶 和 華 的 殿 ， 並 耶 路 撒 冷 周 圍 的 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8819', '11', '3', '2', '當 那 些 日 子 ， 百 姓 仍 在 邱 壇 獻 祭 ， 因 為 還 沒 有 為 耶 和 華 的 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8820', '11', '3', '3', '所 羅 門 愛 耶 和 華 ， 遵 行 他 父 親 大 衛 的 律 例 ， 只 是 還 在 邱 壇 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8821', '11', '3', '4', '所 羅 門 王 上 基 遍 去 獻 祭 ； 因 為 在 那 裡 有 極 大 ( 或 作 出 名 ) 的 邱 壇 ， 他 在 那 壇 上 獻 一 千 犧 牲 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8822', '11', '3', '5', '在 基 遍 ， 夜 間 夢 中 ， 耶 和 華 向 所 羅 門 顯 現 ， 對 他 說 ： 你 願 我 賜 你 甚 麼 ？ 你 可 以 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8823', '11', '3', '6', '所 羅 門 說 ： 你 僕 人 ─ 我 父 親 大 衛 用 誠 實 、 公 義 、 正 直 的 心 行 在 你 面 前 ， 你 就 向 他 大 施 恩 典 ， 又 為 他 存 留 大 恩 ， 賜 他 一 個 兒 子 坐 在 他 的 位 上 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8824', '11', '3', '7', '耶 和 華 ─ 我 的 　 神 啊 ， 如 今 你 使 僕 人 接 續 我 父 親 大 衛 作 王 ； 但 我 是 幼 童 ， 不 知 道 應 當 怎 樣 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8825', '11', '3', '8', '僕 人 住 在 你 所 揀 選 的 民 中 ， 這 民 多 得 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8826', '11', '3', '9', '所 以 求 你 賜 我 智 慧 ， 可 以 判 斷 你 的 民 ， 能 辨 別 是 非 。 不 然 ， 誰 能 判 斷 這 眾 多 的 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8827', '11', '3', '10', '所 羅 門 因 為 求 這 事 ， 就 蒙 主 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8828', '11', '3', '11', '　 神 對 他 說 ： 你 既 然 求 這 事 ， 不 為 自 己 求 壽 、 求 富 ， 也 不 求 滅 絕 你 仇 敵 的 性 命 ， 單 求 智 慧 可 以 聽 訟 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8829', '11', '3', '12', '我 就 應 允 你 所 求 的 ， 賜 你 聰 明 智 慧 ， 甚 至 在 你 以 前 沒 有 像 你 的 ， 在 你 以 後 也 沒 有 像 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8830', '11', '3', '13', '你 所 沒 有 求 的 ， 我 也 賜 給 你 ， 就 是 富 足 、 尊 榮 ， 使 你 在 世 的 日 子 ， 列 王 中 沒 有 一 個 能 比 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8831', '11', '3', '14', '你 若 效 法 你 父 親 大 衛 ， 遵 行 我 的 道 ， 謹 守 我 的 律 例 、 誡 命 ， 我 必 使 你 長 壽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8832', '11', '3', '15', '所 羅 門 醒 了 ， 不 料 是 個 夢 。 他 就 回 到 耶 路 撒 冷 ， 站 在 耶 和 華 的 約 櫃 前 ， 獻 燔 祭 和 平 安 祭 ， 又 為 他 眾 臣 僕 設 擺 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8833', '11', '3', '16', '一 日 ， 有 兩 個 妓 女 來 ， 站 在 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8834', '11', '3', '17', '一 個 說 ： 我 主 啊 ， 我 和 這 婦 人 同 住 一 房 ； 他 在 房 中 的 時 候 ， 我 生 了 一 個 男 孩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8835', '11', '3', '18', '我 生 孩 子 後 第 三 日 ， 這 婦 人 也 生 了 孩 子 。 我 們 是 同 住 的 ， 除 了 我 們 二 人 之 外 ， 房 中 再 沒 有 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8836', '11', '3', '19', '夜 間 ， 這 婦 人 睡 著 的 時 候 ， 壓 死 了 他 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8837', '11', '3', '20', '他 半 夜 起 來 ， 趁 我 睡 著 ， 從 我 旁 邊 把 我 的 孩 子 抱 去 ， 放 在 他 懷 裡 ， 將 他 的 死 孩 子 放 在 我 懷 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8838', '11', '3', '21', '天 要 亮 的 時 候 ， 我 起 來 要 給 我 的 孩 子 吃 奶 ， 不 料 ， 孩 子 死 了 ； 及 至 天 亮 ， 我 細 細 地 察 看 ， 不 是 我 所 生 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8839', '11', '3', '22', '那 婦 人 說 ： 不 然 ， 活 孩 子 是 我 的 ， 死 孩 子 是 你 的 。 這 婦 人 說 ： 不 然 ， 死 孩 子 是 你 的 ， 活 孩 子 是 我 的 。 他 們 在 王 面 前 如 此 爭 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8840', '11', '3', '23', '王 說 ： 這 婦 人 說 活 孩 子 是 我 的 ， 死 孩 子 是 你 的 ， 那 婦 人 說 不 然 ， 死 孩 子 是 你 的 ， 活 孩 子 是 我 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8841', '11', '3', '24', '就 吩 咐 說 ： 拿 刀 來 ！ 人 就 拿 刀 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8842', '11', '3', '25', '王 說 ： 將 活 孩 子 劈 成 兩 半 ， 一 半 給 那 婦 人 ， 一 半 給 這 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8843', '11', '3', '26', '活 孩 子 的 母 親 為 自 己 的 孩 子 心 裡 急 痛 ， 就 說 ： 求 我 主 將 活 孩 子 給 那 婦 人 罷 ， 萬 不 可 殺 他 ！ 那 婦 人 說 ： 這 孩 子 也 不 歸 我 ， 也 不 歸 你 ， 把 他 劈 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8844', '11', '3', '27', '王 說 ： 將 活 孩 子 給 這 婦 人 ， 萬 不 可 殺 他 ； 這 婦 人 實 在 是 他 的 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8845', '11', '3', '28', '以 色 列 眾 人 聽 見 王 這 樣 判 斷 ， 就 都 敬 畏 他 ； 因 為 見 他 心 裡 有 　 神 的 智 慧 ， 能 以 斷 案 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8846', '11', '4', '1', '所 羅 門 作 以 色 列 眾 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8847', '11', '4', '2', '他 的 臣 子 記 在 下 面 ： 撒 督 的 兒 子 亞 撒 利 雅 作 祭 司 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8848', '11', '4', '3', '示 沙 的 兩 個 兒 子 以 利 何 烈 、 亞 希 亞 作 書 記 ， 亞 希 律 的 兒 子 約 沙 法 作 史 官 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8849', '11', '4', '4', '耶 何 耶 大 的 兒 子 比 拿 雅 作 元 帥 ， 撒 督 和 亞 比 亞 他 作 祭 司 長 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8850', '11', '4', '5', '拿 單 的 兒 子 亞 撒 利 雅 作 眾 吏 長 ， 王 的 朋 友 拿 單 的 兒 子 撒 布 得 作 領 袖 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8851', '11', '4', '6', '亞 希 煞 作 家 宰 ， 亞 比 大 的 兒 子 亞 多 尼 蘭 掌 管 服 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8852', '11', '4', '7', '所 羅 門 在 以 色 列 全 地 立 了 十 二 個 官 吏 ， 使 他 們 供 給 王 和 王 家 的 食 物 ， 每 年 各 人 供 給 一 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8853', '11', '4', '8', '他 們 的 名 字 記 在 下 面 ： 在 以 法 蓮 山 地 有 便 戶 珥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8854', '11', '4', '9', '在 瑪 迦 斯 、 沙 賓 、 伯 示 麥 、 以 倫 伯 哈 南 有 便 底 甲 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8855', '11', '4', '10', '在 亞 魯 泊 有 便 希 悉 ， 他 管 理 梭 哥 和 希 弗 全 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8856', '11', '4', '11', '在 多 珥 山 岡 ( 或 作 全 境 ) 有 便 亞 比 拿 達 ， 他 娶 了 所 羅 門 的 女 兒 他 法 為 妻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8857', '11', '4', '12', '在 他 納 和 米 吉 多 ， 並 靠 近 撒 拉 他 拿 、 耶 斯 列 下 邊 的 伯 善 全 地 ， 從 伯 善 到 亞 伯 米 何 拉 直 到 約 念 之 外 ， 有 亞 希 律 的 兒 子 巴 拿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8858', '11', '4', '13', '在 基 列 的 拉 末 有 便 基 別 ， 他 管 理 在 基 列 的 瑪 拿 西 子 孫 睚 珥 的 城 邑 ， 巴 珊 的 亞 珥 歌 伯 地 的 大 城 六 十 座 ， 都 有 城 牆 和 銅 閂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8859', '11', '4', '14', '在 瑪 哈 念 有 易 多 的 兒 子 亞 希 拿 達 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8860', '11', '4', '15', '在 拿 弗 他 利 有 亞 希 瑪 斯 ， 他 也 娶 了 所 羅 門 的 一 個 女 兒 巴 實 抹 為 妻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8861', '11', '4', '16', '在 亞 設 和 亞 祿 有 戶 篩 的 兒 子 巴 拿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8862', '11', '4', '17', '在 以 薩 迦 有 帕 路 亞 的 兒 子 約 沙 法 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8863', '11', '4', '18', '在 便 雅 憫 有 以 拉 的 兒 子 示 每 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8864', '11', '4', '19', '在 基 列 地 ， 就 是 從 前 屬 亞 摩 利 王 西 宏 和 巴 珊 王 噩 之 地 ， 有 烏 利 的 兒 子 基 別 一 人 管 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8865', '11', '4', '20', '猶 大 人 和 以 色 列 人 如 同 海 邊 的 沙 那 樣 多 ， 都 吃 喝 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8866', '11', '4', '21', '所 羅 門 統 管 諸 國 ， 從 大 河 到 非 利 士 地 ， 直 到 埃 及 的 邊 界 。 所 羅 門 在 世 的 日 子 ， 這 些 國 都 進 貢 服 事 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8867', '11', '4', '22', '所 羅 門 每 日 所 用 的 食 物 ： 細 麵 三 十 歌 珥 ， 粗 麵 六 十 歌 珥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8868', '11', '4', '23', '肥 牛 十 隻 ， 草 場 的 牛 二 十 隻 ， 羊 一 百 隻 ， 還 有 鹿 、 羚 羊 、 麃 子 ， 並 肥 禽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8869', '11', '4', '24', '所 羅 門 管 理 大 河 西 邊 的 諸 王 ， 以 及 從 提 弗 薩 直 到 迦 薩 的 全 地 ， 四 境 盡 都 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8870', '11', '4', '25', '所 羅 門 在 世 的 日 子 ， 從 但 到 別 是 巴 的 猶 大 人 和 以 色 列 人 都 在 自 己 的 葡 萄 樹 下 和 無 花 果 樹 下 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8871', '11', '4', '26', '所 羅 門 有 套 車 的 馬 四 萬 ， 還 有 馬 兵 一 萬 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8872', '11', '4', '27', '那 十 二 個 官 吏 各 按 各 月 供 給 所 羅 門 王 ， 並 一 切 與 他 同 席 之 人 的 食 物 ， 一 無 所 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8873', '11', '4', '28', '眾 人 各 按 各 分 ， 將 養 馬 與 快 馬 的 大 麥 和 乾 草 送 到 官 吏 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8874', '11', '4', '29', '　 神 賜 給 所 羅 門 極 大 的 智 慧 聰 明 和 廣 大 的 心 ， 如 同 海 沙 不 可 測 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8875', '11', '4', '30', '所 羅 門 的 智 慧 超 過 東 方 人 和 埃 及 人 的 一 切 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8876', '11', '4', '31', '他 的 智 慧 勝 過 萬 人 ， 勝 過 以 斯 拉 人 以 探 ， 並 瑪 曷 的 兒 子 希 幔 、 甲 各 、 達 大 的 智 慧 。 他 的 名 聲 傳 揚 在 四 圍 的 列 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8877', '11', '4', '32', '他 作 箴 言 三 千 句 ， 詩 歌 一 千 零 五 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8878', '11', '4', '33', '他 講 論 草 木 ， 自 利 巴 嫩 的 香 柏 樹 直 到 牆 上 長 的 牛 膝 草 ， 又 講 論 飛 禽 走 獸 、 昆 蟲 水 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8879', '11', '4', '34', '天 下 列 王 聽 見 所 羅 門 的 智 慧 ， 就 都 差 人 來 聽 他 的 智 慧 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8880', '11', '5', '1', '推 羅 王 希 蘭 ， 平 素 愛 大 衛 ； 他 聽 見 以 色 列 人 膏 所 羅 門 ， 接 續 他 父 親 作 王 ， 就 差 遣 臣 僕 來 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8881', '11', '5', '2', '所 羅 門 也 差 遣 人 去 見 希 蘭 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8882', '11', '5', '3', '你 知 道 我 父 親 大 衛 因 四 圍 的 爭 戰 ， 不 能 為 耶 和 華 ─ 他 　 神 的 名 建 殿 ， 直 等 到 耶 和 華 使 仇 敵 都 服 在 他 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8883', '11', '5', '4', '現 在 耶 和 華 ─ 我 的 　 神 使 我 四 圍 平 安 ， 沒 有 仇 敵 ， 沒 有 災 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8884', '11', '5', '5', '我 定 意 要 為 耶 和 華 ─ 我 　 神 的 名 建 殿 ， 是 照 耶 和 華 應 許 我 父 親 大 衛 的 話 說 ： 我 必 使 你 兒 子 接 續 你 坐 你 的 位 ， 他 必 為 我 的 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8885', '11', '5', '6', '所 以 求 你 吩 咐 你 的 僕 人 在 利 巴 嫩 為 我 砍 伐 香 柏 木 ， 我 的 僕 人 也 必 幫 助 他 們 ， 我 必 照 你 所 定 的 ， 給 你 僕 人 的 工 價 ； 因 為 你 知 道 ， 在 我 們 中 間 沒 有 人 像 西 頓 人 善 於 砍 伐 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8886', '11', '5', '7', '希 蘭 聽 見 所 羅 門 的 話 ， 就 甚 喜 悅 ， 說 ： 今 日 應 當 稱 頌 耶 和 華 ； 因 他 賜 給 大 衛 一 個 有 智 慧 的 兒 子 ， 治 理 這 眾 多 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8887', '11', '5', '8', '希 蘭 打 發 人 去 見 所 羅 門 ， 說 ： 你 差 遣 人 向 我 所 提 的 那 事 ， 我 都 聽 見 了 ； 論 到 香 柏 木 和 松 木 ， 我 必 照 你 的 心 願 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8888', '11', '5', '9', '我 的 僕 人 必 將 這 木 料 從 利 巴 嫩 運 到 海 裡 ， 紮 成 筏 子 ， 浮 海 運 到 你 所 指 定 我 的 地 方 ， 在 那 裡 拆 開 ， 你 就 可 以 收 取 ； 你 也 要 成 全 我 的 心 願 ， 將 食 物 給 我 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8889', '11', '5', '10', '於 是 希 蘭 照 著 所 羅 門 所 要 的 ， 給 他 香 柏 木 和 松 木 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8890', '11', '5', '11', '所 羅 門 給 希 蘭 麥 子 二 萬 歌 珥 ， 清 油 二 十 歌 珥 ， 作 他 家 的 食 物 。 所 羅 門 每 年 都 是 這 樣 給 希 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8891', '11', '5', '12', '耶 和 華 照 著 所 應 許 的 賜 智 慧 給 所 羅 門 。 希 蘭 與 所 羅 門 和 好 ， 彼 此 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8892', '11', '5', '13', '所 羅 門 王 從 以 色 列 人 中 挑 取 服 苦 的 人 共 有 三 萬 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8893', '11', '5', '14', '派 他 們 輪 流 每 月 一 萬 人 上 利 巴 嫩 去 ； 一 個 月 在 利 巴 嫩 ， 兩 個 月 在 家 裡 。 亞 多 尼 蘭 掌 管 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8894', '11', '5', '15', '所 羅 門 用 七 萬 扛 抬 的 ， 八 萬 在 山 上 鑿 石 頭 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8895', '11', '5', '16', '此 外 ， 所 羅 門 用 三 千 三 百 督 工 的 ， 監 管 工 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8896', '11', '5', '17', '王 下 令 ， 人 就 鑿 出 又 大 又 寶 貴 的 石 頭 來 ， 用 以 立 殿 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8897', '11', '5', '18', '所 羅 門 的 匠 人 和 希 蘭 的 匠 人 ， 並 迦 巴 勒 人 ， 都 將 石 頭 鑿 好 ， 預 備 木 料 和 石 頭 建 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8898', '11', '6', '1', '以 色 列 人 出 埃 及 地 後 四 百 八 十 年 ， 所 羅 門 作 以 色 列 王 第 四 年 西 弗 月 ， 就 是 二 月 ， 開 工 建 造 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8899', '11', '6', '2', '所 羅 門 王 為 耶 和 華 所 建 的 殿 ， 長 六 十 肘 ， 寬 二 十 肘 ， 高 三 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8900', '11', '6', '3', '殿 前 的 廊 子 長 二 十 肘 ， 與 殿 的 寬 窄 一 樣 ， 闊 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8901', '11', '6', '4', '又 為 殿 做 了 嚴 緊 的 窗 櫺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8902', '11', '6', '5', '靠 著 殿 牆 ， 圍 著 外 殿 內 殿 ， 造 了 三 層 旁 屋 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8903', '11', '6', '6', '下 層 寬 五 肘 ， 中 層 寬 六 肘 ， 上 層 寬 七 肘 。 殿 外 旁 屋 的 梁 木 擱 在 殿 牆 坎 上 ， 免 得 插 入 殿 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8904', '11', '6', '7', '建 殿 是 用 山 中 鑿 成 的 石 頭 。 建 殿 的 時 候 ， 鎚 子 、 斧 子 ， 和 別 樣 鐵 器 的 響 聲 都 沒 有 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8905', '11', '6', '8', '在 殿 右 邊 當 中 的 旁 屋 有 門 ， 門 內 有 旋 螺 的 樓 梯 ， 可 以 上 到 第 二 層 ， 從 第 二 層 可 以 上 到 第 三 層 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8906', '11', '6', '9', '所 羅 門 建 殿 ， 安 置 香 柏 木 的 棟 梁 ， 又 用 香 柏 木 板 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8907', '11', '6', '10', '靠 著 殿 所 造 的 旁 屋 ， 每 層 高 五 肘 ， 香 柏 木 的 棟 梁 擱 在 殿 牆 坎 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8908', '11', '6', '11', '耶 和 華 的 話 臨 到 所 羅 門 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8909', '11', '6', '12', '論 到 你 所 建 的 這 殿 ， 你 若 遵 行 我 的 律 例 ， 謹 守 我 的 典 章 ， 遵 從 我 的 一 切 誡 命 ， 我 必 向 你 應 驗 我 所 應 許 你 父 親 大 衛 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8910', '11', '6', '13', '我 必 住 在 以 色 列 人 中 間 ， 並 不 丟 棄 我 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8911', '11', '6', '14', '所 羅 門 建 造 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8912', '11', '6', '15', '殿 裡 面 用 香 柏 木 板 貼 牆 ， 從 地 到 棚 頂 都 用 木 板 遮 蔽 ， 又 用 松 木 板 鋪 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8913', '11', '6', '16', '內 殿 ， 就 是 至 聖 所 ， 長 二 十 肘 ， 從 地 到 棚 頂 用 香 柏 木 板 遮 蔽 ( 或 作 隔 斷 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8914', '11', '6', '17', '內 殿 前 的 外 殿 ， 長 四 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8915', '11', '6', '18', '殿 裡 一 點 石 頭 都 不 顯 露 ， 一 概 用 香 柏 木 遮 蔽 ； 上 面 刻 著 野 瓜 和 初 開 的 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8916', '11', '6', '19', '殿 裡 預 備 了 內 殿 ， 好 安 放 耶 和 華 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8917', '11', '6', '20', '內 殿 長 二 十 肘 ， 寬 二 十 肘 ， 高 二 十 肘 ， 牆 面 都 貼 上 精 金 ； 又 用 香 柏 木 做 壇 ， 包 上 精 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8918', '11', '6', '21', '所 羅 門 用 精 金 貼 了 殿 內 的 牆 ， 又 用 金 鍊 子 掛 在 內 殿 前 門 扇 ， 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8919', '11', '6', '22', '全 殿 都 貼 上 金 子 ， 直 到 貼 完 ； 內 殿 前 的 壇 ， 也 都 用 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8920', '11', '6', '23', '他 用 橄 欖 木 做 兩 個 基 路 伯 ， 各 高 十 肘 ， 安 在 內 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8921', '11', '6', '24', '這 一 個 基 路 伯 有 兩 個 翅 膀 ， 各 長 五 肘 ， 從 這 翅 膀 尖 到 那 翅 膀 尖 共 有 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8922', '11', '6', '25', '那 一 個 基 路 伯 的 兩 個 翅 膀 也 是 十 肘 ， 兩 個 基 路 伯 的 尺 寸 、 形 像 都 是 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8923', '11', '6', '26', '這 基 路 伯 高 十 肘 ， 那 基 路 伯 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8924', '11', '6', '27', '他 將 兩 個 基 路 伯 安 在 內 殿 裡 ； 基 路 伯 的 翅 膀 是 張 開 的 ， 這 基 路 伯 的 一 個 翅 膀 挨 著 這 邊 的 牆 ， 那 基 路 伯 的 一 個 翅 膀 挨 著 那 邊 的 牆 ， 裡 邊 的 兩 個 翅 膀 在 殿 中 間 彼 此 相 接 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8925', '11', '6', '28', '又 用 金 子 包 裹 二 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8926', '11', '6', '29', '內 殿 、 外 殿 周 圍 的 牆 上 都 刻 著 基 路 伯 、 棕 樹 ， 和 初 開 的 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8927', '11', '6', '30', '內 殿 、 外 殿 的 地 板 都 貼 上 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8928', '11', '6', '31', '又 用 橄 欖 木 製 造 內 殿 的 門 扇 、 門 楣 、 門 框 ； 門 口 有 牆 的 五 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8929', '11', '6', '32', '在 橄 欖 木 做 的 兩 門 扇 上 刻 著 基 路 伯 、 棕 樹 ， 和 初 開 的 花 ， 都 貼 上 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8930', '11', '6', '33', '又 用 橄 欖 木 製 造 外 殿 的 門 框 ， 門 口 有 牆 的 四 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8931', '11', '6', '34', '用 松 木 做 門 兩 扇 。 這 扇 分 兩 扇 ， 是 摺 疊 的 ； 那 扇 分 兩 扇 ； 也 是 摺 疊 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8932', '11', '6', '35', '上 面 刻 著 基 路 伯 、 棕 樹 ， 和 初 開 的 花 ， 都 用 金 子 貼 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8933', '11', '6', '36', '他 又 用 鑿 成 的 石 頭 三 層 、 香 柏 木 一 層 建 築 內 院 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8934', '11', '6', '37', '所 羅 門 在 位 第 四 年 西 弗 月 ， 立 了 耶 和 華 殿 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8935', '11', '6', '38', '到 十 一 年 布 勒 月 ， 就 是 八 月 ， 殿 和 一 切 屬 殿 的 都 按 著 樣 式 造 成 。 他 建 殿 的 工 夫 共 有 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8936', '11', '7', '1', '所 羅 門 為 自 己 建 造 宮 室 ， 十 三 年 方 才 造 成 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8937', '11', '7', '2', '又 建 造 利 巴 嫩 林 宮 ， 長 一 百 肘 ， 寬 五 十 肘 ， 高 三 十 肘 ， 有 香 柏 木 柱 三 ( 原 文 作 四 ) 行 ， 柱 上 有 香 柏 木 柁 梁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8938', '11', '7', '3', '其 上 以 香 柏 木 為 蓋 ， 每 行 柱 子 十 五 根 ， 共 有 四 十 五 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8939', '11', '7', '4', '有 窗 戶 三 層 ， 窗 與 窗 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8940', '11', '7', '5', '所 有 的 門 框 都 是 厚 木 見 方 的 ， 有 窗 戶 三 層 ， 窗 與 窗 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8941', '11', '7', '6', '並 建 造 有 柱 子 的 廊 子 ， 長 五 十 肘 ， 寬 三 十 肘 ； 在 這 廊 前 又 有 廊 子 ， 廊 外 有 柱 子 和 臺 階 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8942', '11', '7', '7', '又 建 造 一 廊 ， 其 中 設 立 審 判 的 座 位 ， 這 廊 從 地 到 頂 都 用 香 柏 木 遮 蔽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8943', '11', '7', '8', '廊 後 院 內 有 所 羅 門 住 的 宮 室 ； 工 作 與 這 工 作 相 同 。 所 羅 門 又 為 所 娶 法 老 的 女 兒 建 造 一 宮 ， 做 法 與 這 廊 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8944', '11', '7', '9', '建 造 這 一 切 所 用 的 石 頭 都 是 寶 貴 的 ， 是 按 著 尺 寸 鑿 成 的 ， 是 用 鋸 裡 外 鋸 齊 的 ； 從 根 基 直 到 檐 石 ， 從 外 頭 直 到 大 院 ， 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8945', '11', '7', '10', '根 基 是 寶 貴 的 大 石 頭 ， 有 長 十 肘 的 ， 有 長 八 肘 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8946', '11', '7', '11', '上 面 有 香 柏 木 和 按 著 尺 寸 鑿 成 寶 貴 的 石 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8947', '11', '7', '12', '大 院 周 圍 有 鑿 成 的 石 頭 三 層 、 香 柏 木 一 層 ， 都 照 耶 和 華 殿 的 內 院 和 殿 廊 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8948', '11', '7', '13', '所 羅 門 王 差 遣 人 往 推 羅 去 ， 將 戶 蘭 召 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8949', '11', '7', '14', '他 是 拿 弗 他 利 支 派 中 一 個 寡 婦 的 兒 子 ， 他 父 親 是 推 羅 人 ， 作 銅 匠 的 。 戶 蘭 滿 有 智 慧 、 聰 明 、 技 能 ， 善 於 各 樣 銅 作 。 他 來 到 所 羅 門 王 那 裡 ， 做 王 一 切 所 要 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8950', '11', '7', '15', '他 製 造 兩 根 銅 柱 ， 每 根 高 十 八 肘 ， 圍 十 二 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8951', '11', '7', '16', '又 用 銅 鑄 了 兩 個 柱 頂 安 在 柱 上 ， 各 高 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8952', '11', '7', '17', '柱 頂 上 有 裝 修 的 網 子 和 擰 成 的 鍊 索 ， 每 頂 七 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8953', '11', '7', '18', '網 子 周 圍 有 兩 行 石 榴 遮 蓋 柱 頂 ， 兩 個 柱 頂 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8954', '11', '7', '19', '廊 子 的 柱 頂 徑 四 肘 ， 刻 著 百 合 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8955', '11', '7', '20', '兩 柱 頂 的 鼓 肚 上 挨 著 網 子 ， 各 有 兩 行 石 榴 環 繞 ， 兩 行 共 有 二 百 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8956', '11', '7', '21', '他 將 兩 根 柱 子 立 在 殿 廊 前 頭 ： 右 邊 立 一 根 ， 起 名 叫 雅 斤 ； 左 邊 立 一 根 ， 起 名 叫 波 阿 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8957', '11', '7', '22', '在 柱 頂 上 刻 著 百 合 花 。 這 樣 ， 造 柱 子 的 工 就 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8958', '11', '7', '23', '他 又 鑄 一 個 銅 海 ， 樣 式 是 圓 的 ， 高 五 肘 ， 徑 十 肘 ， 圍 三 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8959', '11', '7', '24', '在 海 邊 之 下 ， 周 圍 有 野 瓜 的 樣 式 ； 每 肘 十 瓜 ， 共 有 兩 行 ， 是 鑄 海 的 時 候 鑄 上 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8960', '11', '7', '25', '有 十 二 隻 銅 牛 馱 海 ： 三 隻 向 北 ， 三 隻 向 西 ， 三 隻 向 南 ， 三 隻 向 東 ； 海 在 牛 上 ， 牛 尾 都 向 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8961', '11', '7', '26', '海 厚 一 掌 ， 邊 如 杯 邊 ， 又 如 百 合 花 ， 可 容 二 千 罷 特 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8962', '11', '7', '27', '他 用 銅 製 造 十 個 盆 座 ， 每 座 長 四 肘 ， 寬 四 肘 ， 高 三 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8963', '11', '7', '28', '座 的 造 法 是 這 樣 ： 四 面 都 有 心 子 ， 心 子 在 邊 子 當 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8964', '11', '7', '29', '心 子 上 有 獅 子 和 牛 ， 並 基 路 伯 ； 邊 上 有 小 座 ， 獅 子 和 牛 以 下 有 垂 下 的 瓔 珞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8965', '11', '7', '30', '每 盆 座 有 四 個 銅 輪 和 銅 軸 。 小 座 的 四 角 上 在 盆 以 下 ， 有 鑄 成 的 盆 架 ， 其 旁 都 有 瓔 珞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8966', '11', '7', '31', '小 座 高 一 肘 ， 口 是 圓 的 ， 彷 彿 座 的 樣 式 ， 徑 一 肘 半 ， 在 口 上 有 雕 工 ， 心 子 是 方 的 ， 不 是 圓 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8967', '11', '7', '32', '四 個 輪 子 在 心 子 以 下 ， 輪 軸 與 座 相 連 ， 每 輪 高 一 肘 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8968', '11', '7', '33', '輪 的 樣 式 如 同 車 輪 ； 軸 、 輞 、 輻 、 轂 都 是 鑄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8969', '11', '7', '34', '每 座 四 角 上 都 有 盆 架 ， 是 與 座 一 同 鑄 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8970', '11', '7', '35', '座 上 有 圓 架 ， 高 半 肘 ； 座 上 有 撐 子 和 心 子 ， 是 與 座 一 同 鑄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8971', '11', '7', '36', '在 撐 子 和 心 子 上 刻 著 基 路 伯 、 獅 子 ， 和 棕 樹 ， 周 圍 有 瓔 珞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8972', '11', '7', '37', '十 個 盆 座 都 是 這 樣 ， 鑄 法 、 尺 寸 、 樣 式 相 同 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8973', '11', '7', '38', '又 用 銅 製 造 十 個 盆 ， 每 盆 可 容 四 十 罷 特 。 盆 徑 四 肘 ， 在 那 十 座 上 ， 每 座 安 設 一 盆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8974', '11', '7', '39', '五 個 安 在 殿 門 的 右 邊 ， 五 個 放 在 殿 門 的 左 邊 ； 又 將 海 放 在 殿 門 的 右 旁 ， 就 是 南 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8975', '11', '7', '40', '戶 蘭 又 造 了 盆 、 鏟 子 ， 和 盤 子 。 這 樣 ， 他 為 所 羅 門 王 做 完 了 耶 和 華 殿 的 一 切 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8976', '11', '7', '41', '所 造 的 就 是 ： 兩 根 柱 子 和 柱 上 兩 個 如 球 的 頂 ； 並 兩 個 蓋 柱 頂 的 網 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8977', '11', '7', '42', '和 四 百 石 榴 ， 安 在 兩 個 網 子 上 ， 每 網 兩 行 ， 蓋 著 兩 個 柱 上 如 球 的 頂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8978', '11', '7', '43', '十 個 座 和 其 上 的 十 個 盆 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8979', '11', '7', '44', '海 和 海 下 的 十 二 隻 牛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8980', '11', '7', '45', '盆 、 鏟 子 、 盤 子 。 這 一 切 都 是 戶 蘭 給 所 羅 門 王 用 光 亮 的 銅 為 耶 和 華 的 殿 造 成 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8981', '11', '7', '46', '是 遵 王 命 在 約 但 平 原 、 疏 割 和 撒 拉 但 中 間 藉 膠 泥 鑄 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8982', '11', '7', '47', '這 一 切 所 羅 門 都 沒 有 過 秤 ； 因 為 甚 多 ， 銅 的 輕 重 也 無 法 可 查 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8983', '11', '7', '48', '所 羅 門 又 造 耶 和 華 殿 裡 的 金 壇 和 陳 設 餅 的 金 桌 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8984', '11', '7', '49', '內 殿 前 的 精 金 燈 臺 ： 右 邊 五 個 ， 左 邊 五 個 ， 並 其 上 的 金 花 、 燈 盞 、 蠟 剪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8985', '11', '7', '50', '與 精 金 的 杯 、 盤 、 鑷 子 、 調 羹 、 火 鼎 ， 以 及 至 聖 所 、 內 殿 的 門 樞 ， 和 外 殿 的 門 樞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8986', '11', '7', '51', '所 羅 門 王 做 完 了 耶 和 華 殿 的 一 切 工 ， 就 把 他 父 大 衛 分 別 為 聖 的 金 銀 和 器 皿 都 帶 來 放 在 耶 和 華 殿 的 府 庫 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8987', '11', '8', '1', '那 時 ， 所 羅 門 將 以 色 列 的 長 老 和 各 支 派 的 首 領 ， 並 以 色 列 的 族 長 ， 招 聚 到 耶 路 撒 冷 ， 要 把 耶 和 華 的 約 櫃 從 大 衛 城 ─ 就 是 錫 安 ─ 運 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8988', '11', '8', '2', '以 他 念 月 ， 就 是 七 月 ， 在 節 前 ， 以 色 列 人 都 聚 集 到 所 羅 門 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8989', '11', '8', '3', '以 色 列 長 老 來 到 ， 祭 司 便 抬 起 約 櫃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8990', '11', '8', '4', '祭 司 和 利 未 人 將 耶 和 華 的 約 櫃 運 上 來 ， 又 將 會 幕 和 會 幕 的 一 切 聖 器 具 都 帶 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8991', '11', '8', '5', '所 羅 門 王 和 聚 集 到 他 那 裡 的 以 色 列 全 會 眾 ， 一 同 在 約 櫃 前 獻 牛 羊 為 祭 ， 多 得 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8992', '11', '8', '6', '祭 司 將 耶 和 華 的 約 櫃 抬 進 內 殿 ， 就 是 至 聖 所 ， 放 在 兩 個 基 路 伯 的 翅 膀 底 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8993', '11', '8', '7', '基 路 伯 張 著 翅 膀 在 約 櫃 之 上 ， 遮 掩 約 櫃 和 抬 櫃 的 杠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8994', '11', '8', '8', '這 杠 甚 長 ， 杠 頭 在 內 殿 前 的 聖 所 可 以 看 見 ， 在 殿 外 卻 不 能 看 見 ， 直 到 如 今 還 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8995', '11', '8', '9', '約 櫃 裡 惟 有 兩 塊 石 版 ， 就 是 以 色 列 人 出 埃 及 地 後 ， 耶 和 華 與 他 們 立 約 的 時 候 摩 西 在 何 烈 山 所 放 的 。 除 此 以 外 ， 並 無 別 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8996', '11', '8', '10', '祭 司 從 聖 所 出 來 的 時 候 ， 有 雲 充 滿 耶 和 華 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8997', '11', '8', '11', '甚 至 祭 司 不 能 站 立 供 職 ， 因 為 耶 和 華 的 榮 光 充 滿 了 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8998', '11', '8', '12', '那 時 所 羅 門 說 ： 耶 和 華 曾 說 ， 他 必 住 在 幽 暗 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('8999', '11', '8', '13', '我 已 經 建 造 殿 宇 作 你 的 居 所 ， 為 你 永 遠 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9000', '11', '8', '14', '王 轉 臉 為 以 色 列 會 眾 祝 福 ， 以 色 列 會 眾 就 都 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9001', '11', '8', '15', '所 羅 門 說 ： 耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ！ 因 他 親 口 向 我 父 大 衛 所 應 許 的 ， 也 親 手 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9002', '11', '8', '16', '他 說 ： 自 從 我 領 我 民 以 色 列 出 埃 及 以 來 ， 我 未 曾 在 以 色 列 各 支 派 中 選 擇 一 城 建 造 殿 宇 ─ 為 我 名 的 居 所 ， 但 揀 選 大 衛 治 理 我 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9003', '11', '8', '17', '所 羅 門 說 ： 我 父 大 衛 曾 立 意 ， 要 為 耶 和 華 ─ 以 色 列 　 神 的 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9004', '11', '8', '18', '耶 和 華 卻 對 我 父 大 衛 說 ： 你 立 意 為 我 的 名 建 殿 ， 這 意 思 甚 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9005', '11', '8', '19', '只 是 你 不 可 建 殿 ， 惟 你 所 生 的 兒 子 必 為 我 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9006', '11', '8', '20', '現 在 耶 和 華 成 就 了 他 所 應 許 的 話 ， 使 我 接 續 我 父 大 衛 坐 以 色 列 的 國 位 ， 又 為 耶 和 華 ─ 以 色 列 　 神 的 名 建 造 了 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9007', '11', '8', '21', '我 也 在 其 中 為 約 櫃 預 備 一 處 。 約 櫃 內 有 耶 和 華 的 約 ， 就 是 他 領 我 們 列 祖 出 埃 及 地 的 時 候 ， 與 他 們 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9008', '11', '8', '22', '所 羅 門 當 著 以 色 列 會 眾 ， 站 在 耶 和 華 的 壇 前 ， 向 天 舉 手 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9009', '11', '8', '23', '耶 和 華 ─ 以 色 列 的 　 神 啊 ， 天 上 地 下 沒 有 　 神 可 比 你 的 ！ 你 向 那 盡 心 行 在 你 面 前 的 僕 人 守 約 施 慈 愛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9010', '11', '8', '24', '向 你 僕 人 ─ 我 父 大 衛 所 應 許 的 話 現 在 應 驗 了 。 你 親 口 應 許 ， 親 手 成 就 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9011', '11', '8', '25', '耶 和 華 ─ 以 色 列 的 　 神 啊 ， 你 所 應 許 你 僕 人 ─ 我 父 大 衛 的 話 說 ： 你 的 子 孫 若 謹 慎 自 己 的 行 為 ， 在 我 面 前 行 事 像 你 所 行 的 一 樣 ， 就 不 斷 人 坐 以 色 列 的 國 位 。 現 在 求 你 應 驗 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9012', '11', '8', '26', '以 色 列 的 　 神 啊 ， 求 你 成 就 向 你 僕 人 ─ 我 父 大 衛 所 應 許 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9013', '11', '8', '27', '　 神 果 真 住 在 地 上 麼 ？ 看 哪 ， 天 和 天 上 的 天 尚 且 不 足 你 居 住 的 ， 何 況 我 所 建 的 這 殿 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9014', '11', '8', '28', '惟 求 耶 和 華 ─ 我 的 　 神 垂 顧 僕 人 的 禱 告 祈 求 ， 俯 聽 僕 人 今 日 在 你 面 前 的 祈 禱 呼 籲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9015', '11', '8', '29', '願 你 晝 夜 看 顧 這 殿 ， 就 是 你 應 許 立 為 你 名 的 居 所 ； 求 你 垂 聽 僕 人 向 此 處 禱 告 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9016', '11', '8', '30', '你 僕 人 和 你 民 以 色 列 向 此 處 祈 禱 的 時 候 ， 求 你 在 天 上 你 的 居 所 垂 聽 ， 垂 聽 而 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9017', '11', '8', '31', '人 若 得 罪 鄰 舍 ， 有 人 叫 他 起 誓 ， 他 來 到 這 殿 在 你 的 壇 前 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9018', '11', '8', '32', '求 你 在 天 上 垂 聽 ， 判 斷 你 的 僕 人 ： 定 惡 人 有 罪 ， 照 他 所 行 的 報 應 在 他 頭 上 ； 定 義 人 有 理 ， 照 他 的 義 賞 賜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9019', '11', '8', '33', '你 的 民 以 色 列 若 得 罪 你 ， 敗 在 仇 敵 面 前 ， 又 歸 向 你 ， 承 認 你 的 名 ， 在 這 殿 裡 祈 求 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9020', '11', '8', '34', '求 你 在 天 上 垂 聽 ， 赦 免 你 民 以 色 列 的 罪 ， 使 他 們 歸 回 你 賜 給 他 們 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9021', '11', '8', '35', '你 的 民 因 得 罪 你 ， 你 懲 罰 他 們 ， 使 天 閉 塞 不 下 雨 ； 他 們 若 向 此 處 禱 告 ， 承 認 你 的 名 ， 離 開 他 們 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9022', '11', '8', '36', '求 你 在 天 上 垂 聽 ， 赦 免 你 僕 人 以 色 列 民 的 罪 ， 將 當 行 的 善 道 指 教 他 們 ， 且 降 雨 在 你 的 地 ， 就 是 你 賜 給 你 民 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9023', '11', '8', '37', '國 中 若 有 饑 荒 、 瘟 疫 、 旱 風 、 霉 爛 、 蝗 蟲 、 螞 蚱 ， 或 有 仇 敵 犯 境 圍 困 城 邑 ， 無 論 遭 遇 甚 麼 災 禍 疾 病 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9024', '11', '8', '38', '你 的 民 以 色 列 ， 或 是 眾 人 ， 或 是 一 人 ， 自 覺 有 罪 ( 原 文 作 災 ) ， 向 這 殿 舉 手 ， 無 論 祈 求 甚 麼 ， 禱 告 甚 麼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9025', '11', '8', '39', '求 你 在 天 上 你 的 居 所 垂 聽 赦 免 。 你 是 知 道 人 心 的 ， 要 照 各 人 所 行 的 待 他 們 （ 惟 有 你 知 道 世 人 的 心 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9026', '11', '8', '40', '使 他 們 在 你 賜 給 我 們 列 祖 之 地 上 一 生 一 世 敬 畏 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9027', '11', '8', '41', '論 到 不 屬 你 民 以 色 列 的 外 邦 人 ， 為 你 名 從 遠 方 而 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9028', '11', '8', '42', '（ 他 們 聽 人 論 說 你 的 大 名 和 大 能 的 手 ， 並 伸 出 來 的 膀 臂 ） 向 這 殿 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9029', '11', '8', '43', '求 你 在 天 上 你 的 居 所 垂 聽 ， 照 著 外 邦 人 所 祈 求 的 而 行 ， 使 天 下 萬 民 都 認 識 你 的 名 ， 敬 畏 你 像 你 的 民 以 色 列 一 樣 ； 又 使 他 們 知 道 我 建 造 的 這 殿 是 稱 為 你 名 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9030', '11', '8', '44', '你 的 民 若 奉 你 的 差 遣 ， 無 論 往 何 處 去 與 仇 敵 爭 戰 ， 向 耶 和 華 所 選 擇 的 城 與 我 為 你 名 所 建 造 的 殿 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9031', '11', '8', '45', '求 你 在 天 上 垂 聽 他 們 的 禱 告 祈 求 ， 使 他 們 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9032', '11', '8', '46', '你 的 民 若 得 罪 你 （ 世 上 沒 有 不 犯 罪 的 人 ） ， 你 向 他 們 發 怒 ， 將 他 們 交 給 仇 敵 擄 到 仇 敵 之 地 ， 或 遠 或 近 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9033', '11', '8', '47', '他 們 若 在 擄 到 之 地 想 起 罪 來 ， 回 心 轉 意 ， 懇 求 你 說 ： 我 們 有 罪 了 ， 我 們 悖 逆 了 ， 我 們 作 惡 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9034', '11', '8', '48', '他 們 若 在 擄 到 之 地 盡 心 盡 性 歸 服 你 ， 又 向 自 己 的 地 ， 就 是 你 賜 給 他 們 列 祖 之 地 和 你 所 選 擇 的 城 ， 並 我 為 你 名 所 建 造 的 殿 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9035', '11', '8', '49', '求 你 在 天 上 你 的 居 所 垂 聽 他 們 的 禱 告 祈 求 ， 為 他 們 伸 冤 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9036', '11', '8', '50', '饒 恕 得 罪 你 的 民 ， 赦 免 他 們 的 一 切 過 犯 ， 使 他 們 在 擄 他 們 的 人 面 前 蒙 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9037', '11', '8', '51', '因 為 他 們 是 你 的 子 民 ， 你 的 產 業 ， 是 你 從 埃 及 領 出 來 脫 離 鐵 爐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9038', '11', '8', '52', '願 你 的 眼 目 看 顧 僕 人 ， 聽 你 民 以 色 列 的 祈 求 ， 無 論 何 時 向 你 祈 求 ， 願 你 垂 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9039', '11', '8', '53', '主 耶 和 華 啊 ， 你 將 他 們 從 地 上 的 萬 民 中 分 別 出 來 作 你 的 產 業 ， 是 照 你 領 我 們 列 祖 出 埃 及 的 時 候 ， 藉 你 僕 人 摩 西 所 應 許 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9040', '11', '8', '54', '所 羅 門 在 耶 和 華 的 壇 前 屈 膝 跪 著 ， 向 天 舉 手 ， 在 耶 和 華 面 前 禱 告 祈 求 已 畢 ， 就 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9041', '11', '8', '55', '站 著 ， 大 聲 為 以 色 列 全 會 眾 祝 福 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9042', '11', '8', '56', '耶 和 華 是 應 當 稱 頌 的 ！ 因 為 他 照 著 一 切 所 應 許 的 賜 平 安 給 他 的 民 以 色 列 人 ， 凡 藉 他 僕 人 摩 西 應 許 賜 福 的 話 ， 一 句 都 沒 有 落 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9043', '11', '8', '57', '願 耶 和 華 ─ 我 們 的 　 神 與 我 們 同 在 ， 像 與 我 們 列 祖 同 在 一 樣 ， 不 撇 下 我 們 ， 不 丟 棄 我 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9044', '11', '8', '58', '使 我 們 的 心 歸 向 他 ， 遵 行 他 的 道 ， 謹 守 他 吩 咐 我 們 列 祖 的 誡 命 、 律 例 、 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9045', '11', '8', '59', '我 在 耶 和 華 面 前 祈 求 的 這 些 話 ， 願 耶 和 華 ─ 我 們 的 　 神 晝 夜 垂 念 ， 每 日 為 他 僕 人 與 他 民 以 色 列 伸 冤 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9046', '11', '8', '60', '使 地 上 的 萬 民 都 知 道 惟 獨 耶 和 華 是 　 神 ， 並 無 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9047', '11', '8', '61', '所 以 你 們 當 向 耶 和 華 ─ 我 們 的 　 神 存 誠 實 的 心 ， 遵 行 他 的 律 例 ， 謹 守 他 的 誡 命 ， 至 終 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9048', '11', '8', '62', '王 和 以 色 列 眾 民 一 同 在 耶 和 華 面 前 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9049', '11', '8', '63', '所 羅 門 向 耶 和 華 獻 平 安 祭 ， 用 牛 二 萬 二 千 ， 羊 十 二 萬 。 這 樣 ， 王 和 以 色 列 眾 民 為 耶 和 華 的 殿 行 奉 獻 之 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9050', '11', '8', '64', '當 日 ， 王 因 耶 和 華 殿 前 的 銅 壇 太 小 ， 容 不 下 燔 祭 、 素 祭 ， 和 平 安 祭 牲 的 脂 油 ， 便 將 耶 和 華 殿 前 院 子 當 中 分 別 為 聖 ， 在 那 裡 獻 燔 祭 、 素 祭 ， 和 平 安 祭 牲 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9051', '11', '8', '65', '那 時 ， 所 羅 門 和 以 色 列 眾 人 ， 就 是 從 哈 馬 口 直 到 埃 及 小 河 所 有 的 以 色 列 人 ， 都 聚 集 成 為 大 會 ， 在 耶 和 華 ─ 我 們 的 　 神 面 前 守 節 七 日 又 七 日 ， 共 十 四 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9052', '11', '8', '66', '第 八 日 ， 王 遣 散 眾 民 ； 他 們 都 為 王 祝 福 。 因 見 耶 和 華 向 他 僕 人 大 衛 和 他 民 以 色 列 所 施 的 一 切 恩 惠 ， 就 都 心 中 喜 樂 ， 各 歸 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9053', '11', '9', '1', '所 羅 門 建 造 耶 和 華 殿 和 王 宮 ， 並 一 切 所 願 意 建 造 的 都 完 畢 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9054', '11', '9', '2', '耶 和 華 就 二 次 向 所 羅 門 顯 現 ， 如 先 前 在 基 遍 向 他 顯 現 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9055', '11', '9', '3', '對 他 說 ： 你 向 我 所 禱 告 祈 求 的 ， 我 都 應 允 了 。 我 已 將 你 所 建 的 這 殿 分 別 為 聖 ， 使 我 的 名 永 遠 在 其 中 ； 我 的 眼 、 我 的 心 也 必 常 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9056', '11', '9', '4', '你 若 效 法 你 父 大 衛 ， 存 誠 實 正 直 的 心 行 在 我 面 前 ， 遵 行 我 一 切 所 吩 咐 你 的 ， 謹 守 我 的 律 例 典 章 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9057', '11', '9', '5', '我 就 必 堅 固 你 的 國 位 在 以 色 列 中 ， 直 到 永 遠 ， 正 如 我 應 許 你 父 大 衛 說 ： 你 的 子 孫 必 不 斷 人 坐 以 色 列 的 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9058', '11', '9', '6', '倘 若 你 們 和 你 們 的 子 孫 轉 去 不 跟 從 我 ， 不 守 我 指 示 你 們 的 誡 命 律 例 ， 去 事 奉 敬 拜 別 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9059', '11', '9', '7', '我 就 必 將 以 色 列 人 從 我 賜 給 他 們 的 地 上 剪 除 ， 並 且 我 為 己 名 所 分 別 為 聖 的 殿 也 必 捨 棄 不 顧 ， 使 以 色 列 人 在 萬 民 中 作 笑 談 ， 被 譏 誚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9060', '11', '9', '8', '這 殿 雖 然 甚 高 ， 將 來 經 過 的 人 必 驚 訝 、 嗤 笑 ， 說 ： 耶 和 華 為 何 向 這 地 和 這 殿 如 此 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9061', '11', '9', '9', '人 必 回 答 說 ： 是 因 此 地 的 人 離 棄 領 他 們 列 祖 出 埃 及 地 之 耶 和 華 ─ 他 們 的 　 神 ， 去 親 近 別 　 神 ， 事 奉 敬 拜 他 ， 所 以 耶 和 華 使 這 一 切 災 禍 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9062', '11', '9', '10', '所 羅 門 建 造 耶 和 華 殿 和 王 宮 ， 這 兩 所 二 十 年 才 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9063', '11', '9', '11', '推 羅 王 希 蘭 曾 照 所 羅 門 所 要 的 ， 資 助 他 香 柏 木 、 松 木 ， 和 金 子 ； 所 羅 門 王 就 把 加 利 利 地 的 二 十 座 城 給 了 希 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9064', '11', '9', '12', '希 蘭 從 推 羅 出 來 ， 察 看 所 羅 門 給 他 的 城 邑 ， 就 不 喜 悅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9065', '11', '9', '13', '說 ： 我 兄 啊 ， 你 給 我 的 是 甚 麼 城 邑 呢 ？ 他 就 給 這 城 邑 之 地 起 名 叫 迦 步 勒 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9066', '11', '9', '14', '希 蘭 給 所 羅 門 一 百 二 十 他 連 得 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9067', '11', '9', '15', '所 羅 門 王 挑 取 服 苦 的 人 ， 是 為 建 造 耶 和 華 的 殿 、 自 己 的 宮 、 米 羅 、 耶 路 撒 冷 的 城 牆 、 夏 瑣 、 米 吉 多 ， 並 基 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9068', '11', '9', '16', '先 前 埃 及 王 法 老 上 來 攻 取 基 色 ， 用 火 焚 燒 ， 殺 了 城 內 居 住 的 迦 南 人 ， 將 城 賜 給 他 女 兒 所 羅 門 的 妻 作 妝 奩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9069', '11', '9', '17', '所 羅 門 建 造 基 色 、 下 伯 和 崙 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9070', '11', '9', '18', '巴 拉 ， 並 國 中 曠 野 裡 的 達 莫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9071', '11', '9', '19', '又 建 造 所 有 的 積 貨 城 ， 並 屯 車 和 馬 兵 的 城 ， 與 耶 路 撒 冷 、 利 巴 嫩 ， 以 及 自 己 治 理 的 全 國 中 所 願 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9072', '11', '9', '20', '至 於 國 中 所 剩 下 不 屬 以 色 列 人 的 亞 摩 利 人 、 赫 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9073', '11', '9', '21', '就 是 以 色 列 人 不 能 滅 盡 的 ， 所 羅 門 挑 取 他 們 的 後 裔 作 服 苦 的 奴 僕 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9074', '11', '9', '22', '惟 有 以 色 列 人 ， 所 羅 門 不 使 他 們 作 奴 僕 ， 乃 是 作 他 的 戰 士 、 臣 僕 、 統 領 、 軍 長 、 車 兵 長 、 馬 兵 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9075', '11', '9', '23', '所 羅 門 有 五 百 五 十 督 工 的 ， 監 管 工 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9076', '11', '9', '24', '法 老 的 女 兒 從 大 衛 城 搬 到 所 羅 門 為 他 建 造 的 宮 裡 。 那 時 ， 所 羅 門 才 建 造 米 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9077', '11', '9', '25', '所 羅 門 每 年 三 次 在 他 為 耶 和 華 所 築 的 壇 上 獻 燔 祭 和 平 安 祭 ， 又 在 耶 和 華 面 前 的 壇 上 燒 香 。 這 樣 ， 他 建 造 殿 的 工 程 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9078', '11', '9', '26', '所 羅 門 王 在 以 東 地 紅 海 邊 ， 靠 近 以 祿 的 以 旬 迦 別 製 造 船 隻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9079', '11', '9', '27', '希 蘭 差 遣 他 的 僕 人 ， 就 是 熟 悉 泛 海 的 船 家 ， 與 所 羅 門 的 僕 人 一 同 坐 船 航 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9080', '11', '9', '28', '他 們 到 了 俄 斐 ， 從 那 裡 得 了 四 百 二 十 他 連 得 金 子 ， 運 到 所 羅 門 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9081', '11', '10', '1', '示 巴 女 王 聽 見 所 羅 門 因 耶 和 華 之 名 所 得 的 名 聲 ， 就 來 要 用 難 解 的 話 試 問 所 羅 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9082', '11', '10', '2', '跟 隨 他 到 耶 路 撒 冷 的 人 甚 多 ， 又 有 駱 駝 馱 著 香 料 、 寶 石 ， 和 許 多 金 子 。 他 來 見 了 所 羅 門 王 ， 就 把 心 裡 所 有 的 對 所 羅 門 都 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9083', '11', '10', '3', '所 羅 門 王 將 他 所 問 的 都 答 上 了 ， 沒 有 一 句 不 明 白 、 不 能 答 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9084', '11', '10', '4', '示 巴 女 王 見 所 羅 門 大 有 智 慧 ， 和 他 所 建 造 的 宮 室 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9085', '11', '10', '5', '席 上 的 珍 饈 美 味 ， 群 臣 分 列 而 坐 ， 僕 人 兩 旁 侍 立 ， 以 及 他 們 的 衣 服 裝 飾 和 酒 政 的 衣 服 裝 飾 ， 又 見 他 上 耶 和 華 殿 的 臺 階 ( 或 作 他 在 耶 和 華 殿 裡 所 獻 的 燔 祭 ) ， 就 詫 異 得 神 不 守 舍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9086', '11', '10', '6', '對 王 說 ： 我 在 本 國 裡 所 聽 見 論 到 你 的 事 和 你 的 智 慧 實 在 是 真 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9087', '11', '10', '7', '我 先 不 信 那 些 話 ， 及 至 我 來 親 眼 見 了 才 知 道 人 所 告 訴 我 的 還 不 到 一 半 。 你 的 智 慧 和 你 的 福 分 越 過 我 所 聽 見 的 風 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9088', '11', '10', '8', '你 的 臣 子 、 你 的 僕 人 常 侍 立 在 你 面 前 聽 你 智 慧 的 話 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9089', '11', '10', '9', '耶 和 華 ─ 你 的 　 神 是 應 當 稱 頌 的 ！ 他 喜 悅 你 ， 使 你 坐 以 色 列 的 國 位 ； 因 為 他 永 遠 愛 以 色 列 ， 所 以 立 你 作 王 ， 使 你 秉 公 行 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9090', '11', '10', '10', '於 是 ， 示 巴 女 王 將 一 百 二 十 他 連 得 金 子 和 寶 石 ， 與 極 多 的 香 料 ， 送 給 所 羅 門 王 。 他 送 給 王 的 香 料 ， 以 後 奉 來 的 不 再 有 這 樣 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9091', '11', '10', '11', '〈 希 蘭 的 船 隻 從 俄 斐 運 了 金 子 來 ， 又 從 俄 斐 運 了 許 多 檀 香 木 ( 或 作 烏 木 ； 下 同 ) 和 寶 石 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9092', '11', '10', '12', '王 用 檀 香 木 為 耶 和 華 殿 和 王 宮 做 欄 杆 ， 又 為 歌 唱 的 人 做 琴 瑟 。 以 後 再 沒 有 這 樣 的 檀 香 木 進 國 來 ， 也 沒 有 人 看 見 過 ， 直 到 如 今 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9093', '11', '10', '13', '示 巴 女 王 一 切 所 要 所 求 的 ， 所 羅 門 王 都 送 給 他 ， 另 外 照 自 己 的 厚 意 餽 送 他 。 於 是 女 王 和 他 臣 僕 轉 回 本 國 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9094', '11', '10', '14', '所 羅 門 每 年 所 得 的 金 子 共 有 六 百 六 十 六 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9095', '11', '10', '15', '另 外 還 有 商 人 和 雜 族 ( 歷 代 下 九 章14 節 作 亞 拉 伯 ) 的 諸 王 ， 與 國 中 的 省 長 所 進 的 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9096', '11', '10', '16', '所 羅 門 王 用 錘 出 來 的 金 子 打 成 擋 牌 二 百 面 ， 每 面 用 金 子 六 百 舍 客 勒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9097', '11', '10', '17', '又 用 錘 出 來 的 金 子 打 成 盾 牌 三 百 面 ， 每 面 用 金 子 三 彌 那 ， 都 放 在 利 巴 嫩 林 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9098', '11', '10', '18', '王 用 象 牙 製 造 一 個 寶 座 ， 用 精 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9099', '11', '10', '19', '寶 座 有 六 層 臺 階 ， 座 的 後 背 是 圓 的 ， 兩 旁 有 扶 手 ， 靠 近 扶 手 有 兩 個 獅 子 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9100', '11', '10', '20', '六 層 臺 階 上 有 十 二 個 獅 子 站 立 ， 每 層 有 兩 個 ： 左 邊 一 個 ， 右 邊 一 個 ； 在 列 國 中 沒 有 這 樣 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9101', '11', '10', '21', '所 羅 門 王 一 切 的 飲 器 都 是 金 子 的 。 利 巴 嫩 林 宮 裡 的 一 切 器 皿 都 是 精 金 的 。 所 羅 門 年 間 ， 銀 子 算 不 了 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9102', '11', '10', '22', '因 為 王 有 他 施 船 隻 與 希 蘭 的 船 隻 一 同 航 海 ， 三 年 一 次 ， 裝 載 金 銀 、 象 牙 、 猿 猴 、 孔 雀 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9103', '11', '10', '23', '所 羅 門 王 的 財 寶 與 智 慧 勝 過 天 下 的 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9104', '11', '10', '24', '普 天 下 的 王 都 求 見 所 羅 門 ， 要 聽 　 神 賜 給 他 智 慧 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9105', '11', '10', '25', '他 們 各 帶 貢 物 ， 就 是 金 器 、 銀 器 、 衣 服 、 軍 械 、 香 料 、 騾 馬 ， 每 年 有 一 定 之 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9106', '11', '10', '26', '所 羅 門 聚 集 戰 車 馬 兵 ， 有 戰 車 一 千 四 百 輛 ， 馬 兵 一 萬 二 千 名 ， 安 置 在 屯 車 的 城 邑 和 耶 路 撒 冷 ， 就 是 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9107', '11', '10', '27', '王 在 耶 路 撒 冷 使 銀 子 多 如 石 頭 ， 香 柏 木 多 如 高 原 的 桑 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9108', '11', '10', '28', '所 羅 門 的 馬 是 從 埃 及 帶 來 的 ， 是 王 的 商 人 一 群 一 群 按 著 定 價 買 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9109', '11', '10', '29', '從 埃 及 買 來 的 車 ， 每 輛 價 銀 六 百 舍 客 勒 ， 馬 每 匹 一 百 五 十 舍 客 勒 。 赫 人 諸 王 和 亞 蘭 諸 王 所 買 的 車 馬 ， 也 是 按 這 價 值 經 他 們 手 買 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9110', '11', '11', '1', '所 羅 門 王 在 法 老 的 女 兒 之 外 ， 又 寵 愛 許 多 外 邦 女 子 ， 就 是 摩 押 女 子 、 亞 捫 女 子 、 以 東 女 子 、 西 頓 女 子 、 赫 人 女 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9111', '11', '11', '2', '論 到 這 些 國 的 人 ， 耶 和 華 曾 曉 諭 以 色 列 人 說 ： 你 們 不 可 與 他 們 往 來 相 通 ， 因 為 他 們 必 誘 惑 你 們 的 心 去 隨 從 他 們 的 　 神 。 所 羅 門 卻 戀 愛 這 些 女 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9112', '11', '11', '3', '所 羅 門 有 妃 七 百 ， 都 是 公 主 ； 還 有 嬪 三 百 。 這 些 妃 嬪 誘 惑 他 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9113', '11', '11', '4', '所 羅 門 年 老 的 時 候 ， 他 的 妃 嬪 誘 惑 他 的 心 去 隨 從 別 　 神 ， 不 效 法 他 父 親 大 衛 誠 誠 實 實 地 順 服 耶 和 華 ─ 他 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9114', '11', '11', '5', '因 為 所 羅 門 隨 從 西 頓 人 的 女 　 神 亞 斯 他 錄 和 亞 捫 人 可 憎 的 神 米 勒 公 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9115', '11', '11', '6', '所 羅 門 行 耶 和 華 眼 中 看 為 惡 的 事 ， 不 效 法 他 父 親 大 衛 專 心 順 從 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9116', '11', '11', '7', '所 羅 門 為 摩 押 可 憎 的 神 基 抹 和 亞 捫 人 可 憎 的 神 摩 洛 ， 在 耶 路 撒 冷 對 面 的 山 上 建 築 邱 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9117', '11', '11', '8', '他 為 那 些 向 自 己 的 　 神 燒 香 獻 祭 的 外 邦 女 子 ， 就 是 他 娶 來 的 妃 嬪 也 是 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9118', '11', '11', '9', '耶 和 華 向 所 羅 門 發 怒 ， 因 為 他 的 心 偏 離 向 他 兩 次 顯 現 的 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9119', '11', '11', '10', '耶 和 華 曾 吩 咐 他 不 可 隨 從 別 　 神 ， 他 卻 沒 有 遵 守 耶 和 華 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9120', '11', '11', '11', '所 以 耶 和 華 對 他 說 ： 你 既 行 了 這 事 ， 不 遵 守 我 所 吩 咐 你 守 的 約 和 律 例 ， 我 必 將 你 的 國 奪 回 ， 賜 給 你 的 臣 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9121', '11', '11', '12', '然 而 ， 因 你 父 親 大 衛 的 緣 故 ， 我 不 在 你 活 著 的 日 子 行 這 事 ， 必 從 你 兒 子 的 手 中 將 國 奪 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9122', '11', '11', '13', '只 是 我 不 將 全 國 奪 回 ， 要 因 我 僕 人 大 衛 和 我 所 選 擇 的 耶 路 撒 冷 ， 還 留 一 支 派 給 你 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9123', '11', '11', '14', '耶 和 華 使 以 東 人 哈 達 興 起 ， 作 所 羅 門 的 敵 人 ； 他 是 以 東 王 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9124', '11', '11', '15', '先 前 大 衛 攻 擊 以 東 ， 元 帥 約 押 上 去 葬 埋 陣 亡 的 人 ， 將 以 東 的 男 丁 都 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9125', '11', '11', '16', '約 押 和 以 色 列 眾 人 在 以 東 住 了 六 個 月 ， 直 到 將 以 東 的 男 丁 盡 都 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9126', '11', '11', '17', '那 時 哈 達 還 是 幼 童 ； 他 和 他 父 親 的 臣 僕 ， 幾 個 以 東 人 逃 往 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9127', '11', '11', '18', '他 們 從 米 甸 起 行 ， 到 了 巴 蘭 ； 從 巴 蘭 帶 著 幾 個 人 來 到 埃 及 見 埃 及 王 法 老 ； 法 老 為 他 派 定 糧 食 ， 又 給 他 房 屋 田 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9128', '11', '11', '19', '哈 達 在 法 老 面 前 大 蒙 恩 惠 ， 以 致 法 老 將 王 后 答 比 匿 的 妹 子 賜 他 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9129', '11', '11', '20', '答 比 匿 的 妹 子 給 哈 達 生 了 一 個 兒 子 ， 名 叫 基 努 拔 。 答 比 匿 使 基 努 拔 在 法 老 的 宮 裡 斷 奶 ， 基 努 拔 就 與 法 老 的 眾 子 一 同 住 在 法 老 的 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9130', '11', '11', '21', '哈 達 在 埃 及 聽 見 大 衛 與 他 列 祖 同 睡 ， 元 帥 約 押 也 死 了 ， 就 對 法 老 說 ： 求 王 容 我 回 本 國 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9131', '11', '11', '22', '法 老 對 他 說 ： 你 在 我 這 裡 有 甚 麼 缺 乏 ， 你 竟 要 回 你 本 國 去 呢 ？ 他 回 答 說 ： 我 沒 有 缺 乏 甚 麼 ， 只 是 求 王 容 我 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9132', '11', '11', '23', '　 神 又 使 以 利 亞 大 的 兒 子 利 遜 興 起 ， 作 所 羅 門 的 敵 人 。 他 先 前 逃 避 主 人 瑣 巴 王 哈 大 底 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9133', '11', '11', '24', '大 衛 擊 殺 瑣 巴 人 的 時 候 ， 利 遜 招 聚 了 一 群 人 ， 自 己 作 他 們 的 頭 目 ， 往 大 馬 色 居 住 ， 在 那 裡 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9134', '11', '11', '25', '所 羅 門 活 著 的 時 候 ， 哈 達 為 患 之 外 ， 利 遜 也 作 以 色 列 的 敵 人 。 他 恨 惡 以 色 列 人 ， 且 作 了 亞 蘭 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9135', '11', '11', '26', '所 羅 門 的 臣 僕 、 尼 八 的 兒 子 耶 羅 波 安 也 舉 手 攻 擊 王 。 他 是 以 法 蓮 支 派 的 洗 利 達 人 ， 他 母 親 是 寡 婦 ， 名 叫 洗 魯 阿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9136', '11', '11', '27', '他 舉 手 攻 擊 王 的 緣 故 ， 乃 由 先 前 所 羅 門 建 造 米 羅 ， 修 補 他 父 親 大 衛 城 的 破 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9137', '11', '11', '28', '耶 羅 波 安 是 大 有 才 能 的 人 。 所 羅 門 見 這 少 年 人 殷 勤 ， 就 派 他 監 管 約 瑟 家 的 一 切 工 程 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9138', '11', '11', '29', '一 日 ， 耶 羅 波 安 出 了 耶 路 撒 冷 ， 示 羅 人 先 知 亞 希 雅 在 路 上 遇 見 他 ； 亞 希 雅 身 上 穿 著 一 件 新 衣 。 他 們 二 人 在 田 野 ， 以 外 並 無 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9139', '11', '11', '30', '亞 希 雅 將 自 己 穿 的 那 件 新 衣 撕 成 十 二 片 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9140', '11', '11', '31', '對 耶 羅 波 安 說 ： 你 可 以 拿 十 片 。 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 將 國 從 所 羅 門 手 裡 奪 回 ， 將 十 個 支 派 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9141', '11', '11', '32', '（ 我 因 僕 人 大 衛 和 我 在 以 色 列 眾 支 派 中 所 選 擇 的 耶 路 撒 冷 城 的 緣 故 ， 仍 給 所 羅 門 留 一 個 支 派 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9142', '11', '11', '33', '因 為 他 離 棄 我 ， 敬 拜 西 頓 人 的 女 　 神 亞 斯 他 錄 、 摩 押 的 　 神 基 抹 ， 和 亞 捫 人 的 　 神 米 勒 公 ， 沒 有 遵 從 我 的 道 ， 行 我 眼 中 看 為 正 的 事 ， 守 我 的 律 例 典 章 ， 像 他 父 親 大 衛 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9143', '11', '11', '34', '但 我 不 從 他 手 裡 將 全 國 奪 回 ； 使 他 終 身 為 君 ， 是 因 我 所 揀 選 的 僕 人 大 衛 謹 守 我 的 誡 命 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9144', '11', '11', '35', '我 必 從 他 兒 子 的 手 裡 將 國 奪 回 ， 以 十 個 支 派 賜 給 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9145', '11', '11', '36', '還 留 一 個 支 派 給 他 的 兒 子 ， 使 我 僕 人 大 衛 在 我 所 選 擇 立 我 名 的 耶 路 撒 冷 城 裡 ， 在 我 面 前 長 有 燈 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9146', '11', '11', '37', '我 必 揀 選 你 ， 使 你 照 心 裡 一 切 所 願 的 ， 作 王 治 理 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9147', '11', '11', '38', '你 若 聽 從 我 一 切 所 吩 咐 你 的 ， 遵 行 我 的 道 ， 行 我 眼 中 看 為 正 的 事 ， 謹 守 我 的 律 例 誡 命 ， 像 我 僕 人 大 衛 所 行 的 ， 我 就 與 你 同 在 ， 為 你 立 堅 固 的 家 ， 像 我 為 大 衛 所 立 的 一 樣 ， 將 以 色 列 人 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9148', '11', '11', '39', '我 必 因 所 羅 門 所 行 的 使 大 衛 後 裔 受 患 難 ， 但 不 至 於 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9149', '11', '11', '40', '所 羅 門 因 此 想 要 殺 耶 羅 波 安 。 耶 羅 波 安 卻 起 身 逃 往 埃 及 ； 到 了 埃 及 王 示 撒 那 裡 ， 就 住 在 埃 及 ， 直 到 所 羅 門 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9150', '11', '11', '41', '所 羅 門 其 餘 的 事 ， 凡 他 所 行 的 和 他 的 智 慧 都 寫 在 所 羅 門 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9151', '11', '11', '42', '所 羅 門 在 耶 路 撒 冷 作 以 色 列 眾 人 的 王 共 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9152', '11', '11', '43', '所 羅 門 與 他 列 祖 同 睡 ， 葬 在 他 父 親 大 衛 的 城 裡 。 他 兒 子 羅 波 安 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9153', '11', '12', '1', '羅 波 安 往 示 劍 去 ； 因 為 以 色 列 人 都 到 了 示 劍 要 立 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9154', '11', '12', '2', '尼 八 的 兒 子 耶 羅 波 安 先 前 躲 避 所 羅 門 王 ， 逃 往 埃 及 ， 住 在 那 裡 （ 他 聽 見 這 事 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9155', '11', '12', '3', '以 色 列 人 打 發 人 去 請 他 來 ， 他 就 和 以 色 列 會 眾 都 來 見 羅 波 安 ， 對 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9156', '11', '12', '4', '你 父 親 使 我 們 負 重 軛 ， 做 苦 工 ， 現 在 求 你 使 我 們 做 的 苦 工 、 負 的 重 軛 輕 鬆 些 ， 我 們 就 事 奉 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9157', '11', '12', '5', '羅 波 安 對 他 們 說 ： 你 們 暫 且 去 ， 第 三 日 再 來 見 我 。 民 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9158', '11', '12', '6', '羅 波 安 之 父 所 羅 門 在 世 的 日 子 ， 有 侍 立 在 他 面 前 的 老 年 人 ， 羅 波 安 王 和 他 們 商 議 ， 說 ： 你 們 給 我 出 個 甚 麼 主 意 ， 我 好 回 覆 這 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9159', '11', '12', '7', '老 年 人 對 他 說 ： 現 在 王 若 服 事 這 民 如 僕 人 ， 用 好 話 回 答 他 們 ， 他 們 就 永 遠 作 王 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9160', '11', '12', '8', '王 卻 不 用 老 年 人 給 他 出 的 主 意 ， 就 和 那 些 與 他 一 同 長 大 、 在 他 面 前 侍 立 的 少 年 人 商 議 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9161', '11', '12', '9', '說 ： 這 民 對 我 說 ： 你 父 親 使 我 們 負 重 軛 ， 求 你 使 我 們 輕 鬆 些 。 你 們 給 我 出 個 甚 麼 主 意 ， 我 好 回 覆 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9162', '11', '12', '10', '那 同 他 長 大 的 少 年 人 說 ： 這 民 對 王 說 ： 你 父 親 使 我 們 負 重 軛 ， 求 你 使 我 們 輕 鬆 些 。 王 要 對 他 們 如 此 說 ： 我 的 小 拇 指 頭 比 我 父 親 的 腰 還 粗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9163', '11', '12', '11', '我 父 親 使 你 們 負 重 軛 ， 我 必 使 你 們 負 更 重 的 軛 ！ 我 父 親 用 鞭 子 責 打 你 們 ， 我 要 用 蠍 子 鞭 責 打 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9164', '11', '12', '12', '耶 羅 波 安 和 眾 百 姓 遵 著 羅 波 安 王 所 說 你 們 第 三 日 再 來 見 我 的 那 話 ， 第 三 日 他 們 果 然 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9165', '11', '12', '13', '王 用 嚴 厲 的 話 回 答 百 姓 ， 不 用 老 年 人 給 他 所 出 的 主 意 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9166', '11', '12', '14', '照 著 少 年 人 所 出 的 主 意 對 民 說 ： 我 父 親 使 你 們 負 重 軛 ， 我 必 使 你 們 負 更 重 的 軛 ！ 我 父 親 用 鞭 子 責 打 你 們 ， 我 要 用 蠍 子 鞭 責 打 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9167', '11', '12', '15', '王 不 肯 依 從 百 姓 ， 這 事 乃 出 於 耶 和 華 ， 為 要 應 驗 他 藉 示 羅 人 亞 希 雅 對 尼 八 的 兒 子 耶 羅 波 安 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9168', '11', '12', '16', '以 色 列 眾 民 見 王 不 依 從 他 們 ， 就 對 王 說 ： 我 們 與 大 衛 有 甚 麼 分 兒 呢 ？ 與 耶 西 的 兒 子 並 沒 有 關 涉 。 以 色 列 人 哪 ， 各 回 各 家 去 罷 ！ 大 衛 家 啊 ， 自 己 顧 自 己 罷 ！ 於 是 ， 以 色 列 人 都 回 自 己 家 裡 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9169', '11', '12', '17', '惟 獨 住 猶 大 城 邑 的 以 色 列 人 ， 羅 波 安 仍 作 他 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9170', '11', '12', '18', '羅 波 安 王 差 遣 掌 管 服 苦 之 人 的 亞 多 蘭 往 以 色 列 人 那 裡 去 ， 以 色 列 人 就 用 石 頭 打 死 他 。 羅 波 安 王 急 忙 上 車 ， 逃 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9171', '11', '12', '19', '這 樣 ， 以 色 列 人 背 叛 大 衛 家 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9172', '11', '12', '20', '以 色 列 眾 人 聽 見 耶 羅 波 安 回 來 了 ， 就 打 發 人 去 請 他 到 會 眾 面 前 ， 立 他 作 以 色 列 眾 人 的 王 。 除 了 猶 大 支 派 以 外 ， 沒 有 順 從 大 衛 家 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9173', '11', '12', '21', '羅 波 安 來 到 耶 路 撒 冷 ， 招 聚 猶 大 全 家 和 便 雅 憫 支 派 的 人 共 十 八 萬 ， 都 是 挑 選 的 戰 士 ， 要 與 以 色 列 家 爭 戰 ， 好 將 國 奪 回 ， 再 歸 所 羅 門 的 兒 子 羅 波 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9174', '11', '12', '22', '但 　 神 的 話 臨 到 　 神 人 示 瑪 雅 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9175', '11', '12', '23', '你 去 告 訴 所 羅 門 的 兒 子 猶 大 王 羅 波 安 和 猶 大 、 便 雅 憫 全 家 ， 並 其 餘 的 民 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9176', '11', '12', '24', '耶 和 華 如 此 說 ： 你 們 不 可 上 去 與 你 們 的 弟 兄 以 色 列 人 爭 戰 。 各 歸 各 家 去 罷 ！ 因 為 這 事 出 於 我 。 眾 人 就 聽 從 耶 和 華 的 話 ， 遵 著 耶 和 華 的 命 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9177', '11', '12', '25', '耶 羅 波 安 在 以 法 蓮 山 地 建 築 示 劍 ， 就 住 在 其 中 ； 又 從 示 劍 出 去 ， 建 築 毗 努 伊 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9178', '11', '12', '26', '耶 羅 波 安 心 裡 說 ： 恐 怕 這 國 仍 歸 大 衛 家 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9179', '11', '12', '27', '這 民 若 上 耶 路 撒 冷 去 ， 在 耶 和 華 的 殿 裡 獻 祭 ， 他 們 的 心 必 歸 向 他 們 的 主 ─ 猶 大 王 羅 波 安 ， 就 把 我 殺 了 ， 仍 歸 猶 大 王 羅 波 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9180', '11', '12', '28', '耶 羅 波 安 王 就 籌 劃 定 妥 ， 鑄 造 了 兩 個 金 牛 犢 ， 對 眾 民 說 ： 以 色 列 人 哪 ， 你 們 上 耶 路 撒 冷 去 實 在 是 難 ； 這 就 是 領 你 們 出 埃 及 地 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9181', '11', '12', '29', '他 就 把 牛 犢 一 隻 安 在 伯 特 利 ， 一 隻 安 在 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9182', '11', '12', '30', '這 事 叫 百 姓 陷 在 罪 裡 ， 因 為 他 們 往 但 去 拜 那 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9183', '11', '12', '31', '耶 羅 波 安 在 邱 壇 那 裡 建 殿 ， 將 那 不 屬 利 未 人 的 凡 民 立 為 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9184', '11', '12', '32', '耶 羅 波 安 定 八 月 十 五 日 為 節 期 ， 像 在 猶 大 的 節 期 一 樣 ， 自 己 上 壇 獻 祭 。 他 在 伯 特 利 也 這 樣 向 他 所 鑄 的 牛 犢 獻 祭 ， 又 將 立 為 邱 壇 的 祭 司 安 置 在 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9185', '11', '12', '33', '他 在 八 月 十 五 日 ， 就 是 他 私 自 所 定 的 月 日 ， 為 以 色 列 人 立 作 節 期 的 日 子 ， 在 伯 特 利 上 壇 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9186', '11', '13', '1', '那 時 ， 有 一 個 　 神 人 奉 耶 和 華 的 命 從 猶 大 來 到 伯 特 利 。 耶 羅 波 安 正 站 在 壇 旁 要 燒 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9187', '11', '13', '2', '神 人 奉 耶 和 華 的 命 向 壇 呼 叫 ， 說 ： 壇 哪 ， 壇 哪 ！ 耶 和 華 如 此 說 ： 大 衛 家 裡 必 生 一 個 兒 子 ， 名 叫 約 西 亞 ， 他 必 將 邱 壇 的 祭 司 ， 就 是 在 你 上 面 燒 香 的 ， 殺 在 你 上 面 ， 人 的 骨 頭 也 必 燒 在 你 上 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9188', '11', '13', '3', '當 日 ， 神 人 設 個 預 兆 ， 說 ： 這 壇 必 破 裂 ， 壇 上 的 灰 必 傾 撒 ， 這 是 耶 和 華 說 的 預 兆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9189', '11', '13', '4', '耶 羅 波 安 王 聽 見 　 神 人 向 伯 特 利 的 壇 所 呼 叫 的 話 ， 就 從 壇 上 伸 手 ， 說 ： 拿 住 他 罷 ！ 王 向 神 人 所 伸 的 手 就 枯 乾 了 ， 不 能 彎 回 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9190', '11', '13', '5', '壇 也 破 裂 了 ， 壇 上 的 灰 傾 撒 了 ， 正 如 　 神 人 奉 耶 和 華 的 命 所 設 的 預 兆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9191', '11', '13', '6', '王 對 　 神 人 說 ： 請 你 為 我 禱 告 ， 求 耶 和 華 ─ 你 　 神 的 恩 典 使 我 的 手 復 原 。 於 是 　 神 人 祈 禱 耶 和 華 ， 王 的 手 就 復 了 原 ， 仍 如 尋 常 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9192', '11', '13', '7', '王 對 　 神 人 說 ： 請 你 同 我 回 去 吃 飯 ， 加 添 心 力 ， 我 也 必 給 你 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9193', '11', '13', '8', '　 神 人 對 王 說 ： 你 就 是 把 你 的 宮 一 半 給 我 ， 我 也 不 同 你 進 去 ， 也 不 在 這 地 方 吃 飯 喝 水 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9194', '11', '13', '9', '因 為 有 耶 和 華 的 話 囑 咐 我 ， 說 不 可 在 伯 特 利 吃 飯 喝 水 ， 也 不 可 從 你 去 的 原 路 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9195', '11', '13', '10', '於 是 神 人 從 別 的 路 回 去 ， 不 從 伯 特 利 來 的 原 路 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9196', '11', '13', '11', '有 一 個 老 先 知 住 在 伯 特 利 ， 他 兒 子 們 來 ， 將 　 神 人 當 日 在 伯 特 利 所 行 的 一 切 事 和 向 王 所 說 的 話 都 告 訴 了 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9197', '11', '13', '12', '父 親 問 他 們 說 ： 神 人 從 哪 條 路 去 了 呢 ？ 兒 子 們 就 告 訴 他 ； 原 來 他 們 看 見 那 從 猶 大 來 的 　 神 人 所 去 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9198', '11', '13', '13', '老 先 知 就 吩 咐 他 兒 子 們 說 ： 你 們 為 我 備 驢 。 他 們 備 好 了 驢 ， 他 就 騎 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9199', '11', '13', '14', '去 追 趕 　 神 人 ， 遇 見 他 坐 在 橡 樹 底 下 ， 就 問 他 說 ： 你 是 從 猶 大 來 的 　 神 人 不 是 ？ 他 說 ： 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9200', '11', '13', '15', '老 先 知 對 他 說 ： 請 你 同 我 回 家 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9201', '11', '13', '16', '神 人 說 ： 我 不 可 同 你 回 去 進 你 的 家 ， 也 不 可 在 這 裡 同 你 吃 飯 喝 水 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9202', '11', '13', '17', '因 為 有 耶 和 華 的 話 囑 咐 我 說 ： 你 在 那 裡 不 可 吃 飯 喝 水 ， 也 不 可 從 你 去 的 原 路 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9203', '11', '13', '18', '老 先 知 對 他 說 ： 我 也 是 先 知 ， 和 你 一 樣 。 有 天 使 奉 耶 和 華 的 命 對 我 說 ： 你 去 把 他 帶 回 你 的 家 ， 叫 他 吃 飯 喝 水 。 這 都 是 老 先 知 誆 哄 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9204', '11', '13', '19', '於 是 神 人 同 老 先 知 回 去 ， 在 他 家 裡 吃 飯 喝 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9205', '11', '13', '20', '二 人 坐 席 的 時 候 ， 耶 和 華 的 話 臨 到 那 帶 神 人 回 來 的 先 知 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9206', '11', '13', '21', '他 就 對 那 從 猶 大 來 的 　 神 人 說 ： 耶 和 華 如 此 說 ： 你 既 違 背 耶 和 華 的 話 ， 不 遵 守 耶 和 華 ─ 你 　 神 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9207', '11', '13', '22', '反 倒 回 來 ， 在 耶 和 華 禁 止 你 吃 飯 喝 水 的 地 方 吃 了 喝 了 ， 因 此 你 的 屍 身 不 得 入 你 列 祖 的 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9208', '11', '13', '23', '吃 喝 完 了 ， 老 先 知 為 所 帶 回 來 的 先 知 備 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9209', '11', '13', '24', '他 就 去 了 ， 在 路 上 有 個 獅 子 遇 見 他 ， 將 他 咬 死 ， 屍 身 倒 在 路 上 ， 驢 站 在 屍 身 旁 邊 ， 獅 子 也 站 在 屍 身 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9210', '11', '13', '25', '有 人 從 那 裡 經 過 ， 看 見 屍 身 倒 在 路 上 ， 獅 子 站 在 屍 身 旁 邊 ， 就 來 到 老 先 知 所 住 的 城 裡 述 說 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9211', '11', '13', '26', '那 帶 神 人 回 來 的 先 知 聽 見 這 事 ， 就 說 ： 這 是 那 違 背 了 耶 和 華 命 令 的 　 神 人 ， 所 以 耶 和 華 把 他 交 給 獅 子 ； 獅 子 抓 傷 他 ， 咬 死 他 ， 是 應 驗 耶 和 華 對 他 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9212', '11', '13', '27', '老 先 知 就 吩 咐 他 兒 子 們 說 ： 你 們 為 我 備 驢 。 他 們 就 備 了 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9213', '11', '13', '28', '他 去 了 ， 看 見 神 人 的 屍 身 倒 在 路 上 ， 驢 和 獅 子 站 在 屍 身 旁 邊 ， 獅 子 卻 沒 有 吃 屍 身 ， 也 沒 有 抓 傷 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9214', '11', '13', '29', '老 先 知 就 把 　 神 人 的 屍 身 馱 在 驢 上 ， 帶 回 自 己 的 城 裡 ， 要 哀 哭 他 ， 葬 埋 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9215', '11', '13', '30', '就 把 他 的 屍 身 葬 在 自 己 的 墳 墓 裡 ， 哀 哭 他 ， 說 ： 哀 哉 ！ 我 兄 啊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9216', '11', '13', '31', '安 葬 之 後 ， 老 先 知 對 他 兒 子 們 說 ： 我 死 了 ， 你 們 要 葬 我 在 　 神 人 的 墳 墓 裡 ， 使 我 的 屍 骨 靠 近 他 的 屍 骨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9217', '11', '13', '32', '因 為 他 奉 耶 和 華 的 命 指 著 伯 特 利 的 壇 和 撒 瑪 利 亞 各 城 有 邱 壇 之 殿 所 說 的 話 必 定 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9218', '11', '13', '33', '這 事 以 後 ， 耶 羅 波 安 仍 不 離 開 他 的 惡 道 ， 將 凡 民 立 為 邱 壇 的 祭 司 ； 凡 願 意 的 ， 他 都 分 別 為 聖 ， 立 為 邱 壇 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9219', '11', '13', '34', '這 事 叫 耶 羅 波 安 的 家 陷 在 罪 裡 ， 甚 至 他 的 家 從 地 上 除 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9220', '11', '14', '1', '那 時 ， 耶 羅 波 安 的 兒 子 亞 比 雅 病 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9221', '11', '14', '2', '耶 羅 波 安 對 他 的 妻 說 ： 你 可 以 起 來 改 裝 ， 使 人 不 知 道 你 是 耶 羅 波 安 的 妻 ， 往 示 羅 去 ， 在 那 裡 有 先 知 亞 希 雅 。 他 曾 告 訴 我 說 ， 你 必 作 這 民 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9222', '11', '14', '3', '現 在 你 要 帶 十 個 餅 ， 與 幾 個 薄 餅 ， 和 一 瓶 蜜 去 見 他 ， 他 必 告 訴 你 兒 子 將 要 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9223', '11', '14', '4', '耶 羅 波 安 的 妻 就 這 樣 行 ， 起 身 往 示 羅 去 ， 到 了 亞 希 雅 的 家 。 亞 希 雅 因 年 紀 老 邁 ， 眼 目 發 直 ， 不 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9224', '11', '14', '5', '耶 和 華 先 曉 諭 亞 希 雅 說 ： 耶 羅 波 安 的 妻 要 來 問 你 ， 因 他 兒 子 病 了 ， 你 當 此 此 如 此 告 訴 他 。 他 進 來 的 時 候 必 裝 作 別 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9225', '11', '14', '6', '他 剛 進 門 ， 亞 希 雅 聽 見 他 腳 步 的 響 聲 ， 就 說 ： 耶 羅 波 安 的 妻 ， 進 來 罷 ！ 你 為 何 裝 作 別 的 婦 人 呢 ？ 我 奉 差 遣 將 凶 事 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9226', '11', '14', '7', '你 回 去 告 訴 耶 羅 波 安 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 從 民 中 將 你 高 舉 ， 立 你 作 我 民 以 色 列 的 君 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9227', '11', '14', '8', '將 國 從 大 衛 家 奪 回 賜 給 你 ； 你 卻 不 效 法 我 僕 人 大 衛 ， 遵 守 我 的 誡 命 ， 一 心 順 從 我 ， 行 我 眼 中 看 為 正 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9228', '11', '14', '9', '你 竟 行 惡 ， 比 那 在 你 以 先 的 更 甚 ， 為 自 己 立 了 別 　 神 ， 鑄 了 偶 像 ， 惹 我 發 怒 ， 將 我 丟 在 背 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9229', '11', '14', '10', '因 此 ， 我 必 使 災 禍 臨 到 耶 羅 波 安 的 家 ， 將 屬 耶 羅 波 安 的 男 丁 ， 無 論 困 住 的 、 自 由 的 都 從 以 色 列 中 剪 除 ， 必 除 盡 耶 羅 波 安 的 家 ， 如 人 除 盡 糞 土 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9230', '11', '14', '11', '凡 屬 耶 羅 波 安 的 人 ， 死 在 城 中 的 必 被 狗 吃 ， 死 在 田 野 的 必 被 空 中 的 鳥 吃 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9231', '11', '14', '12', '所 以 你 起 身 回 家 去 罷 ！ 你 的 腳 一 進 城 ， 你 兒 子 就 必 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9232', '11', '14', '13', '以 色 列 眾 人 必 為 他 哀 哭 ， 將 他 葬 埋 。 凡 屬 耶 羅 波 安 的 人 ， 惟 有 他 得 入 墳 墓 ； 因 為 在 耶 羅 波 安 的 家 中 ， 只 有 他 向 耶 和 華 ─ 以 色 列 的 　 神 顯 出 善 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9233', '11', '14', '14', '耶 和 華 必 另 立 一 王 治 理 以 色 列 。 到 了 日 期 ， 他 必 剪 除 耶 羅 波 安 的 家 ； 那 日 期 已 經 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9234', '11', '14', '15', '耶 和 華 必 擊 打 以 色 列 人 ， 使 他 們 搖 動 ， 像 水 中 的 蘆 葦 一 般 ； 又 將 他 們 從 耶 和 華 賜 給 他 們 列 祖 的 美 地 上 拔 出 來 ， 分 散 在 大 河 那 邊 ； 因 為 他 們 做 木 偶 ， 惹 耶 和 華 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9235', '11', '14', '16', '因 耶 羅 波 安 所 犯 的 罪 ， 又 使 以 色 列 人 陷 在 罪 裡 ， 耶 和 華 必 將 以 色 列 人 交 給 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9236', '11', '14', '17', '耶 羅 波 安 的 妻 起 身 回 去 ， 到 了 得 撒 ， 剛 到 門 檻 ， 兒 子 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9237', '11', '14', '18', '以 色 列 眾 人 將 他 葬 埋 ， 為 他 哀 哭 ， 正 如 耶 和 華 藉 他 僕 人 先 知 亞 希 雅 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9238', '11', '14', '19', '耶 羅 波 安 其 餘 的 事 ， 他 怎 樣 爭 戰 ， 怎 樣 作 王 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9239', '11', '14', '20', '耶 羅 波 安 作 王 二 十 二 年 ， 就 與 他 列 祖 同 睡 。 他 兒 子 拿 答 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9240', '11', '14', '21', '所 羅 門 的 兒 子 羅 波 安 作 猶 大 王 。 他 登 基 的 時 候 年 四 十 一 歲 ， 在 耶 路 撒 冷 ， 就 是 耶 和 華 從 以 色 列 眾 支 派 中 所 選 擇 立 他 名 的 城 ， 作 王 十 七 年 。 羅 波 安 的 母 親 名 叫 拿 瑪 ， 是 亞 捫 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9241', '11', '14', '22', '猶 大 人 行 耶 和 華 眼 中 看 為 惡 的 事 ， 犯 罪 觸 動 他 的 憤 恨 ， 比 他 們 列 祖 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9242', '11', '14', '23', '因 為 他 們 在 各 高 岡 上 ， 各 青 翠 樹 下 築 壇 ， 立 柱 像 和 木 偶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9243', '11', '14', '24', '國 中 也 有 孌 童 。 猶 大 人 效 法 耶 和 華 在 以 色 列 人 面 前 所 趕 出 的 外 邦 人 ， 行 一 切 可 憎 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9244', '11', '14', '25', '羅 波 安 王 第 五 年 ， 埃 及 王 示 撒 上 來 攻 取 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9245', '11', '14', '26', '奪 了 耶 和 華 殿 和 王 宮 裡 的 寶 物 ， 盡 都 帶 走 ， 又 奪 去 所 羅 門 製 造 的 金 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9246', '11', '14', '27', '羅 波 安 王 製 造 銅 盾 牌 代 替 那 金 盾 牌 ， 交 給 守 王 宮 門 的 護 衛 長 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9247', '11', '14', '28', '王 每 逢 進 耶 和 華 的 殿 ， 護 衛 兵 就 拿 這 盾 牌 ， 隨 後 仍 將 盾 牌 送 回 ， 放 在 護 衛 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9248', '11', '14', '29', '羅 波 安 其 餘 的 事 ， 凡 他 所 行 的 ， 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9249', '11', '14', '30', '羅 波 安 與 耶 羅 波 安 時 常 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9250', '11', '14', '31', '羅 波 安 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 母 親 名 叫 拿 瑪 ， 是 亞 捫 人 。 他 兒 子 亞 比 央 ( 又 名 亞 比 雅 ) 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9251', '11', '15', '1', '尼 八 的 兒 子 耶 羅 波 安 王 十 八 年 ， 亞 比 央 登 基 作 猶 大 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9252', '11', '15', '2', '在 耶 路 撒 冷 作 王 三 年 。 他 母 親 名 叫 瑪 迦 ， 是 押 沙 龍 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9253', '11', '15', '3', '亞 比 央 行 他 父 親 在 他 以 前 所 行 的 一 切 惡 ， 他 的 心 不 像 他 祖 大 衛 的 心 ， 誠 誠 實 實 地 順 服 耶 和 華 ─ 他 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9254', '11', '15', '4', '然 而 耶 和 華 ─ 他 的 　 神 因 大 衛 的 緣 故 ， 仍 使 他 在 耶 路 撒 冷 有 燈 光 ， 叫 他 兒 子 接 續 他 作 王 ， 堅 立 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9255', '11', '15', '5', '因 為 大 衛 除 了 赫 人 烏 利 亞 那 件 事 ， 都 是 行 耶 和 華 眼 中 看 為 正 的 事 ， 一 生 沒 有 違 背 耶 和 華 一 切 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9256', '11', '15', '6', '羅 波 安 在 世 的 日 子 常 與 耶 羅 波 安 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9257', '11', '15', '7', '亞 比 央 其 餘 的 事 ， 凡 他 所 行 的 ， 都 寫 在 猶 大 列 王 記 上 。 亞 比 央 常 與 耶 羅 波 安 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9258', '11', '15', '8', '亞 比 央 與 他 列 祖 同 睡 ， 葬 在 大 衛 的 城 裡 。 他 兒 子 亞 撒 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9259', '11', '15', '9', '以 色 列 王 耶 羅 波 安 二 十 年 ， 亞 撒 登 基 作 猶 大 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9260', '11', '15', '10', '在 耶 路 撒 冷 作 王 四 十 一 年 。 他 祖 母 名 叫 瑪 迦 ， 是 押 沙 龍 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9261', '11', '15', '11', '亞 撒 效 法 他 祖 大 衛 行 耶 和 華 眼 中 看 為 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9262', '11', '15', '12', '從 國 中 除 去 孌 童 ， 又 除 掉 他 列 祖 所 造 的 一 切 偶 像 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9263', '11', '15', '13', '並 且 貶 了 他 祖 母 瑪 迦 太 后 的 位 ， 因 他 造 了 可 憎 的 偶 像 亞 舍 拉 。 亞 撒 砍 下 他 的 偶 像 ， 燒 在 汲 淪 溪 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9264', '11', '15', '14', '只 是 邱 壇 還 沒 有 廢 去 。 亞 撒 一 生 卻 向 耶 和 華 存 誠 實 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9265', '11', '15', '15', '亞 撒 將 他 父 親 所 分 別 為 聖 與 自 己 所 分 別 為 聖 的 金 銀 和 器 皿 都 奉 到 耶 和 華 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9266', '11', '15', '16', '亞 撒 和 以 色 列 王 巴 沙 在 世 的 日 子 常 常 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9267', '11', '15', '17', '以 色 列 王 巴 沙 上 來 要 攻 擊 猶 大 ， 修 築 拉 瑪 ， 不 許 人 從 猶 大 王 亞 撒 那 裡 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9268', '11', '15', '18', '於 是 亞 撒 將 耶 和 華 殿 和 王 宮 府 庫 裡 所 剩 下 的 金 銀 都 交 在 他 臣 僕 手 中 ， 打 發 他 們 往 住 大 馬 色 的 亞 蘭 王 ─ 希 旬 的 孫 子 、 他 伯 利 們 的 兒 子 便 哈 達 那 裡 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9269', '11', '15', '19', '說 ： 你 父 曾 與 我 父 立 約 ， 我 與 你 也 要 立 約 。 現 在 我 將 金 銀 送 你 為 禮 物 ， 求 你 廢 掉 你 與 以 色 列 王 巴 沙 所 立 的 約 ， 使 他 離 開 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9270', '11', '15', '20', '便 哈 達 聽 從 亞 撒 王 的 話 ， 派 軍 長 去 攻 擊 以 色 列 的 城 邑 ； 他 們 就 攻 破 以 雲 、 但 、 亞 伯 伯 瑪 迦 、 基 尼 烈 全 境 、 拿 弗 他 利 全 境 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9271', '11', '15', '21', '巴 沙 聽 見 ， 就 停 工 不 修 築 拉 瑪 了 ， 仍 住 在 得 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9272', '11', '15', '22', '於 是 亞 撒 王 宣 告 猶 大 眾 人 ， 不 准 一 個 推 辭 ， 吩 咐 他 們 將 巴 沙 修 築 拉 瑪 所 用 的 石 頭 、 木 頭 都 運 去 ， 用 以 修 築 便 雅 憫 的 迦 巴 和 米 斯 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9273', '11', '15', '23', '亞 撒 其 餘 的 事 ， 凡 他 所 行 的 ， 並 他 的 勇 力 與 他 所 建 築 的 城 邑 ， 都 寫 在 猶 大 列 王 記 上 。 亞 撒 年 老 的 時 候 ， 腳 上 有 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9274', '11', '15', '24', '亞 撒 與 他 列 祖 同 睡 ， 葬 在 他 祖 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 約 沙 法 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9275', '11', '15', '25', '猶 大 王 亞 撒 第 二 年 ， 耶 羅 波 安 的 兒 子 拿 答 登 基 作 以 色 列 王 共 二 年 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9276', '11', '15', '26', '拿 答 行 耶 和 華 眼 中 看 為 惡 的 事 ， 行 他 父 親 所 行 的 ， 犯 他 父 親 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9277', '11', '15', '27', '以 薩 迦 人 亞 希 雅 的 兒 子 巴 沙 背 叛 拿 答 ， 在 非 利 士 的 基 比 頓 殺 了 他 。 那 時 拿 答 和 以 色 列 眾 人 正 圍 困 基 比 頓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9278', '11', '15', '28', '在 猶 大 王 亞 撒 第 三 年 巴 沙 殺 了 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9279', '11', '15', '29', '巴 沙 一 作 王 就 殺 了 耶 羅 波 安 的 全 家 ， 凡 有 氣 息 的 沒 有 留 下 一 個 ， 都 滅 盡 了 ， 正 應 驗 耶 和 華 藉 他 僕 人 示 羅 人 亞 希 雅 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9280', '11', '15', '30', '這 是 因 為 耶 羅 波 安 所 犯 的 罪 使 以 色 列 人 陷 在 罪 裡 ， 惹 動 耶 和 華 ─ 以 色 列 　 神 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9281', '11', '15', '31', '拿 答 其 餘 的 事 ， 凡 他 所 行 的 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9282', '11', '15', '32', '亞 撒 和 以 色 列 王 巴 沙 在 世 的 日 子 常 常 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9283', '11', '15', '33', '猶 大 王 亞 撒 第 三 年 ， 亞 希 雅 的 兒 子 巴 沙 在 得 撒 登 基 作 以 色 列 眾 人 的 王 共 廿 四 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9284', '11', '15', '34', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 行 耶 羅 波 安 所 行 的 道 ， 犯 他 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9285', '11', '16', '1', '耶 和 華 的 話 臨 到 哈 拿 尼 的 兒 子 耶 戶 ， 責 備 巴 沙 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9286', '11', '16', '2', '我 既 從 塵 埃 中 提 拔 你 ， 立 你 作 我 民 以 色 列 的 君 ， 你 竟 行 耶 羅 波 安 所 行 的 道 ， 使 我 民 以 色 列 陷 在 罪 裡 ， 惹 我 發 怒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9287', '11', '16', '3', '我 必 除 盡 你 和 你 的 家 ， 使 你 的 家 像 尼 八 的 兒 子 耶 羅 波 安 的 家 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9288', '11', '16', '4', '凡 屬 巴 沙 的 人 ， 死 在 城 中 的 必 被 狗 吃 ， 死 在 田 野 的 必 被 空 中 的 鳥 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9289', '11', '16', '5', '巴 沙 其 餘 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9290', '11', '16', '6', '巴 沙 與 他 列 祖 同 睡 ， 葬 在 得 撒 。 他 兒 子 以 拉 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9291', '11', '16', '7', '耶 和 華 的 話 臨 到 哈 拿 尼 的 兒 子 先 知 耶 戶 ， 責 備 巴 沙 和 他 的 家 ， 因 他 行 耶 和 華 眼 中 看 為 惡 的 一 切 事 ， 以 他 手 所 做 的 惹 耶 和 華 發 怒 ， 像 耶 羅 波 安 的 家 一 樣 ， 又 因 他 殺 了 耶 羅 波 安 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9292', '11', '16', '8', '猶 大 王 亞 撒 二 十 六 年 ， 巴 沙 的 兒 子 以 拉 在 得 撒 登 基 作 以 色 列 王 共 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9293', '11', '16', '9', '有 管 理 他 一 半 戰 車 的 臣 子 心 利 背 叛 他 。 當 他 在 得 撒 家 宰 亞 雜 家 裡 喝 醉 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9294', '11', '16', '10', '心 利 就 進 去 殺 了 他 ， 篡 了 他 的 位 。 這 是 猶 大 王 亞 撒 二 十 七 年 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9295', '11', '16', '11', '心 利 一 坐 王 位 就 殺 了 巴 沙 的 全 家 ， 連 他 的 親 屬 、 朋 友 也 沒 有 留 下 一 個 男 丁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9296', '11', '16', '12', '心 利 這 樣 滅 絕 巴 沙 的 全 家 ， 正 如 耶 和 華 藉 先 知 耶 戶 責 備 巴 沙 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9297', '11', '16', '13', '這 是 因 巴 沙 和 他 兒 子 以 拉 的 一 切 罪 ， 就 是 他 們 使 以 色 列 人 陷 在 罪 裡 的 那 罪 ， 以 虛 無 的 神 惹 耶 和 華 ─ 以 色 列 　 神 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9298', '11', '16', '14', '以 拉 其 餘 的 事 ， 凡 他 所 行 的 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9299', '11', '16', '15', '猶 大 王 亞 撒 二 十 七 年 ， 心 利 在 得 撒 作 王 七 日 。 那 時 民 正 安 營 圍 攻 非 利 士 的 基 比 頓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9300', '11', '16', '16', '民 在 營 中 聽 說 心 利 背 叛 ， 又 殺 了 王 ， 故 此 以 色 列 眾 人 當 日 在 營 中 立 元 帥 暗 利 作 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9301', '11', '16', '17', '暗 利 率 領 以 色 列 眾 人 ， 從 基 比 頓 上 去 ， 圍 困 得 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9302', '11', '16', '18', '心 利 見 城 破 失 ， 就 進 了 王 宮 的 衛 所 ， 放 火 焚 燒 宮 殿 ， 自 焚 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9303', '11', '16', '19', '這 是 因 他 犯 罪 ， 行 耶 和 華 眼 中 看 為 惡 的 事 ， 行 耶 羅 波 安 所 行 的 ， 犯 他 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9304', '11', '16', '20', '心 利 其 餘 的 事 和 他 背 叛 的 情 形 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9305', '11', '16', '21', '那 時 ， 以 色 列 民 分 為 兩 半 ： 一 半 隨 從 基 納 的 兒 子 提 比 尼 ， 要 立 他 作 王 ； 一 半 隨 從 暗 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9306', '11', '16', '22', '但 隨 從 暗 利 的 民 勝 過 隨 從 基 納 的 兒 子 提 比 尼 的 民 。 提 比 尼 死 了 ， 暗 利 就 作 了 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9307', '11', '16', '23', '猶 大 王 亞 撒 三 十 一 年 ， 暗 利 登 基 作 以 色 列 王 共 十 二 年 ； 在 得 撒 作 王 六 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9308', '11', '16', '24', '暗 利 用 二 他 連 得 銀 子 向 撒 瑪 買 了 撒 瑪 利 亞 山 ， 在 山 上 造 城 ， 就 按 著 山 的 原 主 撒 瑪 的 名 ， 給 所 造 的 城 起 名 叫 撒 瑪 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9309', '11', '16', '25', '暗 利 行 耶 和 華 眼 中 看 為 惡 的 事 ， 比 他 以 前 的 列 王 作 惡 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9310', '11', '16', '26', '因 他 行 了 尼 八 的 兒 子 耶 羅 波 安 所 行 的 ， 犯 他 使 以 色 列 人 陷 在 罪 裡 的 那 罪 ， 以 虛 無 的 神 惹 耶 和 華 ─ 以 色 列 　 神 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9311', '11', '16', '27', '暗 利 其 餘 的 事 和 他 所 顯 出 的 勇 力 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9312', '11', '16', '28', '暗 利 與 他 列 祖 同 睡 ， 葬 在 撒 瑪 利 亞 。 他 兒 子 亞 哈 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9313', '11', '16', '29', '猶 大 王 亞 撒 三 十 八 年 ， 暗 利 的 兒 子 亞 哈 登 基 作 了 以 色 列 王 。 暗 利 的 兒 子 亞 哈 在 撒 瑪 利 亞 作 以 色 列 王 二 十 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9314', '11', '16', '30', '暗 利 的 兒 子 亞 哈 行 耶 和 華 眼 中 看 為 惡 的 事 ， 比 他 以 前 的 列 王 更 甚 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9315', '11', '16', '31', '犯 了 尼 八 的 兒 子 耶 羅 波 安 所 犯 的 罪 ； 他 還 以 為 輕 ， 又 娶 了 西 頓 王 謁 巴 力 的 女 兒 耶 洗 別 為 妻 ， 去 事 奉 敬 拜 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9316', '11', '16', '32', '在 撒 瑪 利 亞 建 造 巴 力 的 廟 ， 在 廟 裡 為 巴 力 築 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9317', '11', '16', '33', '亞 哈 又 做 亞 舍 拉 ， 他 所 行 的 惹 耶 和 華 ─ 以 色 列 　 神 的 怒 氣 ， 比 他 以 前 的 以 色 列 諸 王 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9318', '11', '16', '34', '亞 哈 在 位 的 時 候 ， 有 伯 特 利 人 希 伊 勒 重 修 耶 利 哥 城 ； 立 根 基 的 時 候 ， 喪 了 長 子 亞 比 蘭 ； 安 門 的 時 候 ， 喪 了 幼 子 西 割 ， 正 如 耶 和 華 藉 嫩 的 兒 子 約 書 亞 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9319', '11', '17', '1', '基 列 寄 居 的 提 斯 比 人 以 利 亞 對 亞 哈 說 ： 我 指 著 所 事 奉 永 生 耶 和 華 ─ 以 色 列 的 　 神 起 誓 ， 這 幾 年 我 若 不 禱 告 ， 必 不 降 露 ， 不 下 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9320', '11', '17', '2', '耶 和 華 的 話 臨 到 以 利 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9321', '11', '17', '3', '你 離 開 這 裡 往 東 去 ， 藏 在 約 但 河 東 邊 的 基 立 溪 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9322', '11', '17', '4', '你 要 喝 那 溪 裡 的 水 ， 我 已 吩 咐 烏 鴉 在 那 裡 供 養 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9323', '11', '17', '5', '於 是 以 利 亞 照 著 耶 和 華 的 話 ， 去 住 在 約 但 河 東 的 基 立 溪 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9324', '11', '17', '6', '烏 鴉 早 晚 給 他 叼 餅 和 肉 來 ， 他 也 喝 那 溪 裡 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9325', '11', '17', '7', '過 了 些 日 子 ， 溪 水 就 乾 了 ， 因 為 雨 沒 有 下 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9326', '11', '17', '8', '耶 和 華 的 話 臨 到 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9327', '11', '17', '9', '你 起 身 往 西 頓 的 撒 勒 法 ( 撒 勒 法 與 路 四26 同 ) 去 ， 住 在 那 裡 ； 我 已 吩 咐 那 裡 的 一 個 寡 婦 供 養 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9328', '11', '17', '10', '以 利 亞 就 起 身 往 撒 勒 法 去 。 到 了 城 門 ， 見 有 一 個 寡 婦 在 那 裡 撿 柴 ， 以 利 亞 呼 叫 他 說 ： 求 你 用 器 皿 取 點 水 來 給 我 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9329', '11', '17', '11', '他 去 取 水 的 時 候 ， 以 利 亞 又 呼 叫 他 說 ： 也 求 你 拿 點 餅 來 給 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9330', '11', '17', '12', '他 說 ： 我 指 著 永 生 耶 和 華 ─ 你 的 　 神 起 誓 ， 我 沒 有 餅 ， 罈 內 只 有 一 把 麵 ， 瓶 裡 只 有 一 點 油 ； 我 現 在 找 兩 根 柴 ， 回 家 要 為 我 和 我 兒 子 做 餅 ； 我 們 吃 了 ， 死 就 死 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9331', '11', '17', '13', '以 利 亞 對 他 說 ： 不 要 懼 怕 ！ 可 以 照 你 所 說 的 去 做 罷 ！ 只 要 先 為 我 做 一 個 小 餅 拿 來 給 我 ， 然 後 為 你 和 你 的 兒 子 做 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9332', '11', '17', '14', '因 為 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 罈 內 的 麵 必 不 減 少 ， 瓶 裡 的 油 必 不 缺 短 ， 直 到 耶 和 華 使 雨 降 在 地 上 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9333', '11', '17', '15', '婦 人 就 照 以 利 亞 的 話 去 行 。 他 和 他 家 中 的 人 ， 並 以 利 亞 ， 吃 了 許 多 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9334', '11', '17', '16', '罈 內 的 麵 果 不 減 少 ， 瓶 裡 的 油 也 不 缺 短 ， 正 如 耶 和 華 藉 以 利 亞 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9335', '11', '17', '17', '這 事 以 後 ， 作 那 家 主 母 的 婦 人 ， 他 兒 子 病 了 ； 病 得 甚 重 ， 以 致 身 無 氣 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9336', '11', '17', '18', '婦 人 對 以 利 亞 說 ： 　 神 人 哪 ， 我 與 你 何 干 ？ 你 竟 到 我 這 裡 來 ， 使 神 想 念 我 的 罪 ， 以 致 我 的 兒 子 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9337', '11', '17', '19', '以 利 亞 對 他 說 ： 把 你 兒 子 交 給 我 。 以 利 亞 就 從 婦 人 懷 中 將 孩 子 接 過 來 ， 抱 到 他 所 住 的 樓 中 ， 放 在 自 己 的 床 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9338', '11', '17', '20', '就 求 告 耶 和 華 說 ： 耶 和 華 ─ 我 的 　 神 啊 ， 我 寄 居 在 這 寡 婦 的 家 裡 ， 你 就 降 禍 與 他 ， 使 他 的 兒 子 死 了 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9339', '11', '17', '21', '以 利 亞 三 次 伏 在 孩 子 的 身 上 ， 求 告 耶 和 華 說 ： 耶 和 華 ─ 我 的 　 神 啊 ， 求 你 使 這 孩 子 的 靈 魂 仍 入 他 的 身 體 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9340', '11', '17', '22', '耶 和 華 應 允 以 利 亞 的 話 ， 孩 子 的 靈 魂 仍 入 他 的 身 體 ， 他 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9341', '11', '17', '23', '以 利 亞 將 孩 子 從 樓 上 抱 下 來 ， 進 屋 子 交 給 他 母 親 ， 說 ： 看 哪 ， 你 的 兒 子 活 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9342', '11', '17', '24', '婦 人 對 以 利 亞 說 ： 現 在 我 知 道 你 是 　 神 人 ， 耶 和 華 藉 你 口 所 說 的 話 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9343', '11', '18', '1', '過 了 許 久 ， 到 第 三 年 ， 耶 和 華 的 話 臨 到 以 利 亞 說 ： 你 去 ， 使 亞 哈 得 見 你 ； 我 要 降 雨 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9344', '11', '18', '2', '以 利 亞 就 去 ， 要 使 亞 哈 得 見 他 。 那 時 ， 撒 瑪 利 亞 有 大 饑 荒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9345', '11', '18', '3', '亞 哈 將 他 的 家 宰 俄 巴 底 召 了 來 。 〈 俄 巴 底 甚 是 敬 畏 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9346', '11', '18', '4', '耶 洗 別 殺 耶 和 華 眾 先 知 的 時 候 ， 俄 巴 底 將 一 百 個 先 知 藏 了 ， 每 五 十 人 藏 在 一 個 洞 裡 ， 拿 餅 和 水 供 養 他 們 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9347', '11', '18', '5', '亞 哈 對 俄 巴 底 說 ： 我 們 走 遍 這 地 ， 到 一 切 水 泉 旁 和 一 切 溪 邊 ， 或 者 找 得 著 青 草 ， 可 以 救 活 騾 馬 ， 免 得 絕 了 牲 畜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9348', '11', '18', '6', '於 是 二 人 分 地 遊 行 ， 亞 哈 獨 走 一 路 ， 俄 巴 底 獨 走 一 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9349', '11', '18', '7', '俄 巴 底 在 路 上 恰 與 以 利 亞 相 遇 ， 俄 巴 底 認 出 他 來 ， 就 俯 伏 在 地 ， 說 ： 你 是 我 主 以 利 亞 不 是 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9350', '11', '18', '8', '回 答 說 ： 是 。 你 去 告 訴 你 主 人 說 ， 以 利 亞 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9351', '11', '18', '9', '俄 巴 底 說 ： 僕 人 有 甚 麼 罪 ， 你 竟 要 將 我 交 在 亞 哈 手 裡 ， 使 他 殺 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9352', '11', '18', '10', '我 指 著 永 生 耶 和 華 ─ 你 的 　 神 起 誓 ， 無 論 哪 一 邦 哪 一 國 ， 我 主 都 打 發 人 去 找 你 。 若 說 你 沒 有 在 那 裡 ， 就 必 使 那 邦 那 國 的 人 起 誓 說 ， 實 在 是 找 不 著 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9353', '11', '18', '11', '現 在 你 說 ， 要 去 告 訴 你 主 人 說 ， 以 利 亞 在 這 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9354', '11', '18', '12', '恐 怕 我 一 離 開 你 ， 耶 和 華 的 靈 就 提 你 到 我 所 不 知 道 的 地 方 去 。 這 樣 ， 我 去 告 訴 亞 哈 ， 他 若 找 不 著 你 ， 就 必 殺 我 ； 僕 人 卻 是 自 幼 敬 畏 耶 和 華 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9355', '11', '18', '13', '耶 洗 別 殺 耶 和 華 眾 先 知 的 時 候 ， 我 將 耶 和 華 的 一 百 個 先 知 藏 了 ， 每 五 十 人 藏 在 一 個 洞 裡 ， 拿 餅 和 水 供 養 他 們 ， 豈 沒 有 人 將 這 事 告 訴 我 主 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9356', '11', '18', '14', '現 在 你 說 ， 要 去 告 訴 你 主 人 說 ， 以 利 亞 在 這 裡 ， 他 必 殺 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9357', '11', '18', '15', '以 利 亞 說 ： 我 指 著 所 事 奉 永 生 的 萬 軍 之 耶 和 華 起 誓 ， 我 今 日 必 使 亞 哈 得 見 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9358', '11', '18', '16', '於 是 俄 巴 底 去 迎 著 亞 哈 ， 告 訴 他 ； 亞 哈 就 去 迎 著 以 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9359', '11', '18', '17', '亞 哈 見 了 以 利 亞 ， 便 說 ： 使 以 色 列 遭 災 的 就 是 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9360', '11', '18', '18', '以 利 亞 說 ： 使 以 色 列 遭 災 的 不 是 我 ， 乃 是 你 和 你 父 家 ； 因 為 你 們 離 棄 耶 和 華 的 誡 命 ， 去 隨 從 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9361', '11', '18', '19', '現 在 你 當 差 遣 人 ， 招 聚 以 色 列 眾 人 和 事 奉 巴 力 的 那 四 百 五 十 個 先 知 ， 並 耶 洗 別 所 供 養 事 奉 亞 舍 拉 的 那 四 百 個 先 知 ， 使 他 們 都 上 迦 密 山 去 見 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9362', '11', '18', '20', '亞 哈 就 差 遣 人 招 聚 以 色 列 眾 人 和 先 知 都 上 迦 密 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9363', '11', '18', '21', '以 利 亞 前 來 對 眾 民 說 ： 你 們 心 持 兩 意 要 到 幾 時 呢 ？ 若 耶 和 華 是 　 神 ， 就 當 順 從 耶 和 華 ； 若 巴 力 是 神 ， 就 當 順 從 巴 力 。 眾 民 一 言 不 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9364', '11', '18', '22', '以 利 亞 對 眾 民 說 ： 作 耶 和 華 先 知 的 只 剩 下 我 一 個 人 ； 巴 力 的 先 知 卻 有 四 百 五 十 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9365', '11', '18', '23', '當 給 我 們 兩 隻 牛 犢 ， 巴 力 的 先 知 可 以 挑 選 一 隻 ， 切 成 塊 子 ， 放 在 柴 上 ， 不 要 點 火 ； 我 也 預 備 一 隻 牛 犢 放 在 柴 上 ， 也 不 點 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9366', '11', '18', '24', '你 們 求 告 你 們 　 神 的 名 ， 我 也 求 告 耶 和 華 的 名 。 那 降 火 顯 應 的 　 神 ， 就 是 　 神 。 眾 民 回 答 說 ： 這 話 甚 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9367', '11', '18', '25', '以 利 亞 對 巴 力 的 先 知 說 ： 你 們 既 是 人 多 ， 當 先 挑 選 一 隻 牛 犢 ， 預 備 好 了 ， 就 求 告 你 們 　 神 的 名 ， 卻 不 要 點 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9368', '11', '18', '26', '他 們 將 所 得 的 牛 犢 預 備 好 了 ， 從 早 晨 到 午 間 ， 求 告 巴 力 的 名 說 ： 巴 力 啊 ， 求 你 應 允 我 們 ！ 卻 沒 有 聲 音 ， 沒 有 應 允 的 。 他 們 在 所 築 的 壇 四 圍 踊 跳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9369', '11', '18', '27', '到 了 正 午 ， 以 利 亞 嬉 笑 他 們 ， 說 ： 大 聲 求 告 罷 ！ 因 為 他 是 　 神 ， 他 或 默 想 ， 或 走 到 一 邊 ， 或 行 路 ， 或 睡 覺 ， 你 們 當 叫 醒 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9370', '11', '18', '28', '他 們 大 聲 求 告 ， 按 著 他 們 的 規 矩 ， 用 刀 槍 自 割 、 自 刺 ， 直 到 身 體 流 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9371', '11', '18', '29', '從 午 後 直 到 獻 晚 祭 的 時 候 ， 他 們 狂 呼 亂 叫 ， 卻 沒 有 聲 音 ， 沒 有 應 允 的 ， 也 沒 有 理 會 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9372', '11', '18', '30', '以 利 亞 對 眾 民 說 ： 你 們 到 我 這 裡 來 。 眾 民 就 到 他 那 裡 。 他 便 重 修 已 經 毀 壞 耶 和 華 的 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9373', '11', '18', '31', '以 利 亞 照 雅 各 子 孫 支 派 的 數 目 ， 取 了 十 二 塊 石 頭 （ 耶 和 華 的 話 曾 臨 到 雅 各 說 ： 你 的 名 要 叫 以 色 列 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9374', '11', '18', '32', '用 這 些 石 頭 為 耶 和 華 的 名 築 一 座 壇 ， 在 壇 的 四 圍 挖 溝 ， 可 容 穀 種 二 細 亞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9375', '11', '18', '33', '又 在 壇 上 擺 好 了 柴 ， 把 牛 犢 切 成 塊 子 放 在 柴 上 ， 對 眾 人 說 ： 你 們 用 四 個 桶 盛 滿 水 ， 倒 在 燔 祭 和 柴 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9376', '11', '18', '34', '又 說 ： 倒 第 二 次 。 他 們 就 倒 第 二 次 ； 又 說 ： 倒 第 三 次 。 他 們 就 倒 第 三 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9377', '11', '18', '35', '水 流 在 壇 的 四 圍 ， 溝 裡 也 滿 了 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9378', '11', '18', '36', '到 了 獻 晚 祭 的 時 候 ， 先 知 以 利 亞 近 前 來 ， 說 ： 亞 伯 拉 罕 、 以 撒 、 以 色 列 的 　 神 ， 耶 和 華 啊 ， 求 你 今 日 使 人 知 道 你 是 以 色 列 的 　 神 ， 也 知 道 我 是 你 的 僕 人 ， 又 是 奉 你 的 命 行 這 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9379', '11', '18', '37', '耶 和 華 啊 ， 求 你 應 允 我 ， 應 允 我 ！ 使 這 民 知 道 你 ─ 耶 和 華 是 　 神 ， 又 知 道 是 你 叫 這 民 的 心 回 轉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9380', '11', '18', '38', '於 是 ， 耶 和 華 降 下 火 來 ， 燒 盡 燔 祭 、 木 柴 、 石 頭 、 塵 土 ， 又 燒 乾 溝 裡 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9381', '11', '18', '39', '眾 民 看 見 了 ， 就 俯 伏 在 地 ， 說 ： 耶 和 華 是 　 神 ！ 耶 和 華 是 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9382', '11', '18', '40', '以 利 亞 對 他 們 說 ： 拿 住 巴 力 的 先 知 ， 不 容 一 人 逃 脫 ！ 眾 人 就 拿 住 他 們 。 以 利 亞 帶 他 們 到 基 順 河 邊 ， 在 那 裡 殺 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9383', '11', '18', '41', '以 利 亞 對 亞 哈 說 ： 你 現 在 可 以 上 去 吃 喝 ， 因 為 有 多 雨 的 響 聲 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9384', '11', '18', '42', '亞 哈 就 上 去 吃 喝 。 以 利 亞 上 了 迦 密 山 頂 ， 屈 身 在 地 ， 將 臉 伏 在 兩 膝 之 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9385', '11', '18', '43', '對 僕 人 說 ： 你 上 去 ， 向 海 觀 看 。 僕 人 就 上 去 觀 看 ， 說 ： 沒 有 甚 麼 。 他 說 ： 你 再 去 觀 看 。 如 此 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9386', '11', '18', '44', '第 七 次 僕 人 說 ： 我 看 見 有 一 小 片 雲 從 海 裡 上 來 ， 不 過 如 人 手 那 樣 大 。 以 利 亞 說 ： 你 上 去 告 訴 亞 哈 ， 當 套 車 下 去 ， 免 得 被 雨 阻 擋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9387', '11', '18', '45', '霎 時 間 ， 天 因 風 雲 黑 暗 ， 降 下 大 雨 。 亞 哈 就 坐 車 往 耶 斯 列 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9388', '11', '18', '46', '耶 和 華 的 靈 ( 原 文 是 手 ) 降 在 以 利 亞 身 上 ， 他 就 束 上 腰 ， 奔 在 亞 哈 前 頭 ， 直 到 耶 斯 列 的 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9389', '11', '19', '1', '亞 哈 將 以 利 亞 一 切 所 行 的 和 他 用 刀 殺 眾 先 知 的 事 都 告 訴 耶 洗 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9390', '11', '19', '2', '耶 洗 別 就 差 遣 人 去 見 以 利 亞 ， 告 訴 他 說 ： 明 日 約 在 這 時 候 ， 我 若 不 使 你 的 性 命 像 那 些 人 的 性 命 一 樣 ， 願 神 明 重 重 地 降 罰 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9391', '11', '19', '3', '以 利 亞 見 這 光 景 就 起 來 逃 命 ， 到 了 猶 大 的 別 是 巴 ， 將 僕 人 留 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9392', '11', '19', '4', '自 己 在 曠 野 走 了 一 日 的 路 程 ， 來 到 一 棵 羅 騰 ( 小 樹 名 ， 松 類 ； 下 同 ) 樹 下 ， 就 坐 在 那 裡 求 死 ， 說 ： 耶 和 華 啊 ， 罷 了 ！ 求 你 取 我 的 性 命 ， 因 為 我 不 勝 於 我 的 列 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9393', '11', '19', '5', '他 就 躺 在 羅 騰 樹 下 ， 睡 著 了 。 有 一 個 天 使 拍 他 ， 說 ： 起 來 吃 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9394', '11', '19', '6', '他 觀 看 ， 見 頭 旁 有 一 瓶 水 與 炭 火 燒 的 餅 ， 他 就 吃 了 喝 了 ， 仍 然 躺 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9395', '11', '19', '7', '耶 和 華 的 使 者 第 二 次 來 拍 他 ， 說 ： 起 來 吃 罷 ！ 因 為 你 當 走 的 路 甚 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9396', '11', '19', '8', '他 就 起 來 吃 了 喝 了 ， 仗 著 這 飲 食 的 力 ， 走 了 四 十 晝 夜 ， 到 了 　 神 的 山 ， 就 是 何 烈 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9397', '11', '19', '9', '他 在 那 裡 進 了 一 個 洞 ， 就 住 在 洞 中 。 耶 和 華 的 話 臨 到 他 說 ： 以 利 亞 啊 ， 你 在 這 裡 做 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9398', '11', '19', '10', '他 說 ： 我 為 耶 和 華 ─ 萬 軍 之 　 神 大 發 熱 心 ； 因 為 以 色 列 人 背 棄 了 你 的 約 ， 毀 壞 了 你 的 壇 ， 用 刀 殺 了 你 的 先 知 ， 只 剩 下 我 一 個 人 ， 他 們 還 要 尋 索 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9399', '11', '19', '11', '耶 和 華 說 ： 你 出 來 站 在 山 上 ， 在 我 面 前 。 那 時 耶 和 華 從 那 裡 經 過 ， 在 他 面 前 有 烈 風 大 作 ， 崩 山 碎 石 ， 耶 和 華 卻 不 在 風 中 ； 風 後 地 震 ， 耶 和 華 卻 不 在 其 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9400', '11', '19', '12', '地 震 後 有 火 ， 耶 和 華 也 不 在 火 中 ； 火 後 有 微 小 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9401', '11', '19', '13', '以 利 亞 聽 見 ， 就 用 外 衣 蒙 上 臉 ， 出 來 站 在 洞 口 。 有 聲 音 向 他 說 ： 以 利 亞 啊 ， 你 在 這 裡 做 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9402', '11', '19', '14', '他 說 ： 我 為 耶 和 華 ─ 萬 軍 之 　 神 大 發 熱 心 ； 因 為 以 色 列 人 背 棄 了 你 的 約 ， 毀 壞 了 你 的 壇 ， 用 刀 殺 了 你 的 先 知 ， 只 剩 下 我 一 個 人 ， 他 們 還 要 尋 索 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9403', '11', '19', '15', '耶 和 華 對 他 說 ： 你 回 去 ， 從 曠 野 往 大 馬 色 去 。 到 了 那 裡 ， 就 要 膏 哈 薛 作 亞 蘭 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9404', '11', '19', '16', '又 膏 寧 示 的 孫 子 耶 戶 作 以 色 列 王 ， 並 膏 亞 伯 米 何 拉 人 沙 法 的 兒 子 以 利 沙 作 先 知 接 續 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9405', '11', '19', '17', '將 來 躲 避 哈 薛 之 刀 的 ， 必 被 耶 戶 所 殺 ； 躲 避 耶 戶 之 刀 的 ， 必 被 以 利 沙 所 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9406', '11', '19', '18', '但 我 在 以 色 列 人 中 為 自 己 留 下 七 千 人 ， 是 未 曾 向 巴 力 屈 膝 的 ， 未 曾 與 巴 力 親 嘴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9407', '11', '19', '19', '於 是 ， 以 利 亞 離 開 那 裡 走 了 ， 遇 見 沙 法 的 兒 子 以 利 沙 耕 地 ； 在 他 前 頭 有 十 二 對 牛 ， 自 己 趕 著 第 十 二 對 。 以 利 亞 到 他 那 裡 去 ， 將 自 己 的 外 衣 搭 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9408', '11', '19', '20', '以 利 沙 就 離 開 牛 ， 跑 到 以 利 亞 那 裡 ， 說 ： 求 你 容 我 先 與 父 母 親 嘴 ， 然 後 我 便 跟 隨 你 。 以 利 亞 對 他 說 ： 你 回 去 罷 ， 我 向 你 做 了 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9409', '11', '19', '21', '以 利 沙 就 離 開 他 回 去 ， 宰 了 一 對 牛 ， 用 套 牛 的 器 具 煮 肉 給 民 吃 ， 隨 後 就 起 身 跟 隨 以 利 亞 ， 服 事 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9410', '11', '20', '1', '亞 蘭 王 便 哈 達 聚 集 他 的 全 軍 ， 率 領 三 十 二 個 王 ， 帶 著 車 馬 上 來 圍 攻 撒 瑪 利 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9411', '11', '20', '2', '又 差 遣 使 者 進 城 見 以 色 列 王 亞 哈 ， 對 他 說 ： 便 哈 達 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9412', '11', '20', '3', '你 的 金 銀 都 要 歸 我 ， 你 妻 子 兒 女 中 最 美 的 也 要 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9413', '11', '20', '4', '以 色 列 王 回 答 說 ： 我 主 我 王 啊 ， 可 以 依 著 你 的 話 ， 我 與 我 所 有 的 都 歸 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9414', '11', '20', '5', '使 者 又 來 說 ： 便 哈 達 如 此 說 ： 我 已 差 遣 人 去 見 你 ， 要 你 將 你 的 金 銀 、 妻 子 、 兒 女 都 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9415', '11', '20', '6', '但 明 日 約 在 這 時 候 ， 我 還 要 差 遣 臣 僕 到 你 那 裡 ， 搜 查 你 的 家 和 你 僕 人 的 家 ， 將 你 眼 中 一 切 所 喜 愛 的 都 拿 了 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9416', '11', '20', '7', '以 色 列 王 召 了 國 中 的 長 老 來 ， 對 他 們 說 ： 請 你 們 看 看 ， 這 人 是 怎 樣 地 謀 害 我 ， 他 先 差 遣 人 到 我 這 裡 來 ， 要 我 的 妻 子 、 兒 女 ， 和 金 銀 ， 我 並 沒 有 推 辭 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9417', '11', '20', '8', '長 老 和 百 姓 對 王 說 ： 不 要 聽 從 他 ， 也 不 要 應 允 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9418', '11', '20', '9', '故 此 ， 以 色 列 王 對 便 哈 達 的 使 者 說 ： 你 們 告 訴 我 主 我 王 說 ： 王 頭 一 次 差 遣 人 向 僕 人 所 要 的 ， 僕 人 都 依 從 ； 但 這 次 所 要 的 ， 我 不 能 依 從 。 使 者 就 去 回 覆 便 哈 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9419', '11', '20', '10', '便 哈 達 又 差 遣 人 去 見 亞 哈 說 ： 撒 瑪 利 亞 的 塵 土 若 夠 跟 從 我 的 人 每 人 捧 一 捧 的 ， 願 　 神 明 重 重 地 降 罰 與 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9420', '11', '20', '11', '以 色 列 王 說 ： 你 告 訴 他 說 ， 才 頂 盔 貫 甲 的 ， 休 要 像 摘 盔 卸 甲 的 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9421', '11', '20', '12', '便 哈 達 和 諸 王 正 在 帳 幕 裡 喝 酒 ， 聽 見 這 話 ， 就 對 他 臣 僕 說 ： 擺 隊 罷 ！ 他 們 就 擺 隊 攻 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9422', '11', '20', '13', '有 一 個 先 知 來 見 以 色 列 王 亞 哈 ， 說 ： 耶 和 華 如 此 說 ： 這 一 大 群 人 你 看 見 了 麼 ？ 今 日 我 必 將 他 們 交 在 你 手 裡 ， 你 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9423', '11', '20', '14', '亞 哈 說 ： 藉 著 誰 呢 ？ 他 回 答 說 ： 耶 和 華 說 ， 藉 著 跟 從 省 長 的 少 年 人 。 亞 哈 說 ： 要 誰 率 領 呢 ？ 他 說 ： 要 你 親 自 率 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9424', '11', '20', '15', '於 是 亞 哈 數 點 跟 從 省 長 的 少 年 人 ， 共 有 二 百 三 十 二 名 ， 後 又 數 點 以 色 列 的 眾 兵 ， 共 有 七 千 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9425', '11', '20', '16', '午 間 ， 他 們 就 出 城 ； 便 哈 達 和 幫 助 他 的 三 十 二 個 王 正 在 帳 幕 裡 痛 飲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9426', '11', '20', '17', '跟 從 省 長 的 少 年 人 先 出 城 ； 便 哈 達 差 遣 人 去 探 望 ， 他 們 回 報 說 ： 有 人 從 撒 瑪 利 亞 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9427', '11', '20', '18', '他 說 ： 他 們 若 為 講 和 出 來 ， 要 活 捉 他 們 ； 若 為 打 仗 出 來 ， 也 要 活 捉 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9428', '11', '20', '19', '跟 從 省 長 的 少 年 人 出 城 ， 軍 兵 跟 隨 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9429', '11', '20', '20', '各 人 遇 見 敵 人 就 殺 。 亞 蘭 人 逃 跑 ， 以 色 列 人 追 趕 他 們 ； 亞 蘭 王 便 哈 達 騎 著 馬 和 馬 兵 一 同 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9430', '11', '20', '21', '以 色 列 王 出 城 攻 打 車 馬 ， 大 大 擊 殺 亞 蘭 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9431', '11', '20', '22', '那 先 知 來 見 以 色 列 王 ， 對 他 說 ： 你 當 自 強 ， 留 心 怎 樣 防 備 ； 因 為 到 明 年 這 時 候 ， 亞 蘭 王 必 上 來 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9432', '11', '20', '23', '亞 蘭 王 的 臣 僕 對 亞 蘭 王 說 ： 以 色 列 人 的 　 神 是 山 　 神 ， 所 以 他 們 勝 過 我 們 ； 但 在 平 原 與 他 們 打 仗 ， 我 們 必 定 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9433', '11', '20', '24', '王 當 這 樣 行 ： 把 諸 王 革 去 ， 派 軍 長 代 替 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9434', '11', '20', '25', '又 照 著 王 喪 失 軍 兵 之 數 ， 再 招 募 一 軍 ， 馬 補 馬 ， 車 補 車 ， 我 們 在 平 原 與 他 們 打 仗 ， 必 定 得 勝 。 王 便 聽 臣 僕 的 話 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9435', '11', '20', '26', '次 年 ， 便 哈 達 果 然 點 齊 亞 蘭 人 上 亞 弗 去 ， 要 與 以 色 列 人 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9436', '11', '20', '27', '以 色 列 人 也 點 齊 軍 兵 ， 預 備 食 物 ， 迎 著 亞 蘭 人 出 去 ， 對 著 他 們 安 營 ， 好 像 兩 小 群 山 羊 羔 ； 亞 蘭 人 卻 滿 了 地 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9437', '11', '20', '28', '有 　 神 人 來 見 以 色 列 王 ， 說 ： 耶 和 華 如 此 說 ： 亞 蘭 人 既 說 我 ─ 耶 和 華 是 山 　 神 ， 不 是 平 原 的 　 神 ， 所 以 我 必 將 這 一 大 群 人 都 交 在 你 手 中 ， 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9438', '11', '20', '29', '以 色 列 人 與 亞 蘭 人 相 對 安 營 七 日 ， 到 第 七 日 兩 軍 交 戰 ； 那 一 日 以 色 列 人 殺 了 亞 蘭 人 步 兵 十 萬 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9439', '11', '20', '30', '其 餘 的 逃 入 亞 弗 城 ； 城 牆 塌 倒 ， 壓 死 剩 下 的 二 萬 七 千 人 。 便 哈 達 也 逃 入 城 ， 藏 在 嚴 密 的 屋 子 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9440', '11', '20', '31', '他 的 臣 僕 對 他 說 ： 我 們 聽 說 以 色 列 王 都 是 仁 慈 的 王 ， 現 在 我 們 不 如 腰 束 麻 布 ， 頭 套 繩 索 ， 出 去 投 降 以 色 列 王 ， 或 者 他 存 留 王 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9441', '11', '20', '32', '於 是 他 們 腰 束 麻 布 ， 頭 套 繩 索 ， 去 見 以 色 列 王 ， 說 ： 王 的 僕 人 便 哈 達 說 ， 求 王 存 留 我 的 性 命 。 亞 哈 說 ： 他 還 活 著 麼 ？ 他 是 我 的 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9442', '11', '20', '33', '這 些 人 留 心 探 出 他 的 口 氣 來 ， 便 急 忙 就 著 他 的 話 說 ： 便 哈 達 是 王 的 兄 弟 ！ 王 說 ： 你 們 去 請 他 來 。 便 哈 達 出 來 見 王 ， 王 就 請 他 上 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9443', '11', '20', '34', '便 哈 達 對 王 說 ： 我 父 從 你 父 那 裡 所 奪 的 城 邑 ， 我 必 歸 還 。 你 可 以 在 大 馬 色 立 街 市 ， 像 我 父 在 撒 瑪 利 亞 所 立 的 一 樣 。 亞 哈 說 ： 我 照 此 立 約 ， 放 你 回 去 ， 就 與 他 立 約 ， 放 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9444', '11', '20', '35', '有 先 知 的 一 個 門 徒 奉 耶 和 華 的 命 對 他 的 同 伴 說 ： 你 打 我 罷 ！ 那 人 不 肯 打 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9445', '11', '20', '36', '他 就 對 那 人 說 ： 你 既 不 聽 從 耶 和 華 的 話 ， 你 一 離 開 我 ， 必 有 獅 子 咬 死 你 。 那 人 一 離 開 他 ， 果 然 遇 見 獅 子 ， 把 他 咬 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9446', '11', '20', '37', '先 知 的 門 徒 又 遇 見 一 個 人 ， 對 他 說 ： 你 打 我 罷 ！ 那 人 就 打 他 ， 將 他 打 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9447', '11', '20', '38', '他 就 去 了 ， 用 頭 巾 蒙 眼 ， 改 換 面 目 ， 在 路 旁 等 候 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9448', '11', '20', '39', '王 從 那 裡 經 過 ， 他 向 王 呼 叫 說 ： 僕 人 在 陣 上 的 時 候 ， 有 人 帶 了 一 個 人 來 ， 對 我 說 ： 你 看 守 這 人 ， 若 把 他 失 了 ， 你 的 性 命 必 代 替 他 的 性 命 ； 不 然 ， 你 必 交 出 一 他 連 得 銀 子 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9449', '11', '20', '40', '僕 人 正 在 忙 亂 之 間 ， 那 人 就 不 見 了 。 以 色 列 王 對 他 說 ： 你 自 己 定 妥 了 ， 必 照 樣 判 斷 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9450', '11', '20', '41', '他 急 忙 除 掉 蒙 眼 的 頭 巾 ， 以 色 列 王 就 認 出 他 是 一 個 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9451', '11', '20', '42', '他 對 王 說 ： 耶 和 華 如 此 說 ： 因 你 將 我 定 要 滅 絕 的 人 放 去 ， 你 的 命 就 必 代 替 他 的 命 ， 你 的 民 也 必 代 替 他 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9452', '11', '20', '43', '於 是 以 色 列 王 悶 悶 不 樂 地 回 到 撒 瑪 利 亞 ， 進 了 他 的 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9453', '11', '21', '1', '這 事 以 後 ， 又 有 一 事 。 耶 斯 列 人 拿 伯 在 耶 斯 列 有 一 個 葡 萄 園 ， 靠 近 撒 瑪 利 亞 王 亞 哈 的 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9454', '11', '21', '2', '亞 哈 對 拿 伯 說 ： 你 將 你 的 葡 萄 園 給 我 作 菜 園 ， 因 為 是 靠 近 我 的 宮 ； 我 就 把 更 好 的 葡 萄 園 換 給 你 ， 或 是 你 要 銀 子 ， 我 就 按 著 價 值 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9455', '11', '21', '3', '拿 伯 對 亞 哈 說 ： 我 敬 畏 耶 和 華 ， 萬 不 敢 將 我 先 人 留 下 的 產 業 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9456', '11', '21', '4', '亞 哈 因 耶 斯 列 人 拿 伯 說 我 不 敢 將 我 先 人 留 下 的 產 業 給 你 ， 就 悶 悶 不 樂 地 回 宮 ， 躺 在 床 上 ， 轉 臉 向 內 ， 也 不 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9457', '11', '21', '5', '王 后 耶 洗 別 來 問 他 說 ： 你 為 甚 麼 心 裡 這 樣 憂 悶 ， 不 吃 飯 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9458', '11', '21', '6', '他 回 答 說 ： 因 我 向 耶 斯 列 人 拿 伯 說 ： 你 將 你 的 葡 萄 園 給 我 ， 我 給 你 價 銀 ， 或 是 你 願 意 ， 我 就 把 別 的 葡 萄 園 換 給 你 ； 他 卻 說 ： 我 不 將 我 的 葡 萄 園 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9459', '11', '21', '7', '王 后 耶 洗 別 對 亞 哈 說 ： 你 現 在 是 治 理 以 色 列 國 不 是 ？ 只 管 起 來 ， 心 裡 暢 暢 快 快 地 吃 飯 ， 我 必 將 耶 斯 列 人 拿 伯 的 葡 萄 園 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9460', '11', '21', '8', '於 是 託 亞 哈 的 名 寫 信 ， 用 王 的 印 印 上 ， 送 給 那 些 與 拿 伯 同 城 居 住 的 長 老 貴 冑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9461', '11', '21', '9', '信 上 寫 著 說 ： 你 們 當 宣 告 禁 食 ， 叫 拿 伯 坐 在 民 間 的 高 位 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9462', '11', '21', '10', '又 叫 兩 個 匪 徒 坐 在 拿 伯 對 面 ， 作 見 證 告 他 說 ： 你 謗 瀆 　 神 和 王 了 ； 隨 後 就 把 他 拉 出 去 用 石 頭 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9463', '11', '21', '11', '那 些 與 拿 伯 同 城 居 住 的 長 老 貴 冑 得 了 耶 洗 別 的 信 ， 就 照 信 而 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9464', '11', '21', '12', '宣 告 禁 食 ， 叫 拿 伯 坐 在 民 間 的 高 位 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9465', '11', '21', '13', '有 兩 個 匪 徒 來 ， 坐 在 拿 伯 的 對 面 ， 當 著 眾 民 作 見 證 告 他 說 ： 拿 伯 謗 瀆 　 神 和 王 了 ！ 眾 人 就 把 他 拉 到 城 外 ， 用 石 頭 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9466', '11', '21', '14', '於 是 打 發 人 去 見 耶 洗 別 ， 說 ： 拿 伯 被 石 頭 打 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9467', '11', '21', '15', '耶 洗 別 聽 見 拿 伯 被 石 頭 打 死 ， 就 對 亞 哈 說 ： 你 起 來 得 耶 斯 列 人 拿 伯 不 肯 為 價 銀 給 你 的 葡 萄 園 罷 ！ 現 在 他 已 經 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9468', '11', '21', '16', '亞 哈 聽 見 拿 伯 死 了 ， 就 起 來 ， 下 去 要 得 耶 斯 列 人 拿 伯 的 葡 萄 園 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9469', '11', '21', '17', '耶 和 華 的 話 臨 到 提 斯 比 人 以 利 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9470', '11', '21', '18', '你 起 來 ， 去 見 住 撒 瑪 利 亞 的 以 色 列 王 亞 哈 ， 他 下 去 要 得 拿 伯 的 葡 萄 園 ， 現 今 正 在 那 園 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9471', '11', '21', '19', '你 要 對 他 說 ： 耶 和 華 如 此 說 ： 你 殺 了 人 ， 又 得 他 的 產 業 麼 ？ 又 要 對 他 說 ： 耶 和 華 如 此 說 ： 狗 在 何 處 舔 拿 伯 的 血 ， 也 必 在 何 處 舔 你 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9472', '11', '21', '20', '亞 哈 對 以 利 亞 說 ： 我 仇 敵 啊 ， 你 找 到 我 麼 ？ 他 回 答 說 ： 我 找 到 你 了 ； 因 為 你 賣 了 自 己 ， 行 耶 和 華 眼 中 看 為 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9473', '11', '21', '21', '耶 和 華 說 ： 我 必 使 災 禍 臨 到 你 ， 將 你 除 盡 。 凡 屬 你 的 男 丁 ， 無 論 困 住 的 、 自 由 的 ， 都 從 以 色 列 中 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9474', '11', '21', '22', '我 必 使 你 的 家 像 尼 八 的 兒 子 耶 羅 波 安 的 家 ， 又 像 亞 希 雅 的 兒 子 巴 沙 的 家 ； 因 為 你 惹 我 發 怒 ， 又 使 以 色 列 人 陷 在 罪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9475', '11', '21', '23', '論 到 耶 洗 別 ， 耶 和 華 也 說 ： 狗 在 耶 斯 列 的 外 郭 必 吃 耶 洗 別 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9476', '11', '21', '24', '凡 屬 亞 哈 的 人 ， 死 在 城 中 的 必 被 狗 吃 ， 死 在 田 野 的 必 被 空 中 的 鳥 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9477', '11', '21', '25', '（ 從 來 沒 有 像 亞 哈 的 ， 因 他 自 賣 ， 行 耶 和 華 眼 中 看 為 惡 的 事 ， 受 了 王 后 耶 洗 別 的 聳 動 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9478', '11', '21', '26', '就 照 耶 和 華 在 以 色 列 人 面 前 所 趕 出 的 亞 摩 利 人 ， 行 了 最 可 憎 惡 的 事 ， 信 從 偶 像 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9479', '11', '21', '27', '亞 哈 聽 見 這 話 ， 就 撕 裂 衣 服 ， 禁 食 ， 身 穿 麻 布 ， 睡 臥 也 穿 著 麻 布 ， 並 且 緩 緩 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9480', '11', '21', '28', '耶 和 華 的 話 臨 到 提 斯 比 人 以 利 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9481', '11', '21', '29', '亞 哈 在 我 面 前 這 樣 自 卑 ， 你 看 見 了 麼 ？ 因 他 在 我 面 前 自 卑 ， 他 還 在 世 的 時 候 ， 我 不 降 這 禍 ； 到 他 兒 子 的 時 候 ， 我 必 降 這 禍 與 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9482', '11', '22', '1', '亞 蘭 國 和 以 色 列 國 三 年 沒 有 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9483', '11', '22', '2', '到 第 三 年 ， 猶 大 王 約 沙 法 下 去 見 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9484', '11', '22', '3', '以 色 列 王 對 臣 僕 說 ： 你 們 不 知 道 基 列 的 拉 末 是 屬 我 們 的 麼 ？ 我 們 豈 可 靜 坐 不 動 ， 不 從 亞 蘭 王 手 裡 奪 回 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9485', '11', '22', '4', '亞 哈 問 約 沙 法 說 ： 你 肯 同 我 去 攻 取 基 列 的 拉 末 嗎 ？ 約 沙 法 對 以 色 列 王 說 ： 你 我 不 分 彼 此 ， 我 的 民 與 你 的 民 一 樣 ， 我 的 馬 與 你 的 馬 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9486', '11', '22', '5', '約 沙 法 對 以 色 列 王 說 ： 請 你 先 求 問 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9487', '11', '22', '6', '於 是 以 色 列 王 招 聚 先 知 ， 約 有 四 百 人 ， 問 他 們 說 ： 我 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 們 說 ： 可 以 上 去 ， 因 為 主 必 將 那 城 交 在 王 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9488', '11', '22', '7', '約 沙 法 說 ： 這 裡 不 是 還 有 耶 和 華 的 先 知 ， 我 們 可 以 求 問 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9489', '11', '22', '8', '以 色 列 王 對 約 沙 法 說 ： 還 有 一 個 人 ， 是 音 拉 的 兒 子 米 該 雅 ， 我 們 可 以 託 他 求 問 耶 和 華 。 只 是 我 恨 他 ； 因 為 他 指 著 我 所 說 的 預 言 ， 不 說 吉 語 ， 單 說 凶 言 。 約 沙 法 說 ： 王 不 必 這 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9490', '11', '22', '9', '以 色 列 王 就 召 了 一 個 太 監 來 ， 說 ： 你 快 去 ， 將 音 拉 的 兒 子 米 該 雅 召 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9491', '11', '22', '10', '以 色 列 王 和 猶 大 王 約 沙 法 在 撒 瑪 利 亞 城 門 前 的 空 場 上 ， 各 穿 朝 服 ， 坐 在 位 上 ， 所 有 的 先 知 都 在 他 們 面 前 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9492', '11', '22', '11', '基 拿 拿 的 兒 子 西 底 家 造 了 兩 個 鐵 角 ， 說 ： 耶 和 華 如 此 說 ： 你 要 用 這 角 牴 觸 亞 蘭 人 ， 直 到 將 他 們 滅 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9493', '11', '22', '12', '所 有 的 先 知 也 都 這 樣 預 言 說 ： 可 以 上 基 列 的 拉 末 去 ， 必 然 得 勝 ， 因 為 耶 和 華 必 將 那 城 交 在 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9494', '11', '22', '13', '那 去 召 米 該 雅 的 使 者 對 米 該 雅 說 ； 眾 先 知 一 口 同 音 地 都 向 王 說 吉 言 ， 你 不 如 與 他 們 說 一 樣 的 話 ， 也 說 吉 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9495', '11', '22', '14', '米 該 雅 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 耶 和 華 對 我 說 甚 麼 ， 我 就 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9496', '11', '22', '15', '米 該 雅 到 王 面 前 ， 王 問 他 說 ： 米 該 雅 啊 ， 我 們 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 回 答 說 ： 可 以 上 去 ， 必 然 得 勝 ， 耶 和 華 必 將 那 城 交 在 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9497', '11', '22', '16', '王 對 他 說 ： 我 當 囑 咐 你 幾 次 ， 你 才 奉 耶 和 華 的 名 向 我 說 實 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9498', '11', '22', '17', '米 該 雅 說 ： 我 看 見 以 色 列 眾 民 散 在 山 上 ， 如 同 沒 有 牧 人 的 羊 群 一 般 。 耶 和 華 說 ： 這 民 沒 有 主 人 ， 他 們 可 以 平 平 安 安 地 各 歸 各 家 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9499', '11', '22', '18', '以 色 列 王 對 約 沙 法 說 ： 我 豈 沒 有 告 訴 你 ， 這 人 指 著 我 所 說 的 預 言 ， 不 說 吉 語 單 說 凶 言 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9500', '11', '22', '19', '米 該 雅 說 ： 你 要 聽 耶 和 華 的 話 ！ 我 看 見 耶 和 華 坐 在 寶 座 上 ， 天 上 的 萬 軍 侍 立 在 他 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9501', '11', '22', '20', '耶 和 華 說 ： 誰 去 引 誘 亞 哈 上 基 列 的 拉 末 去 陣 亡 呢 ？ 這 個 就 這 樣 說 ， 那 個 就 那 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9502', '11', '22', '21', '隨 後 有 一 個 神 靈 出 來 ， 站 在 耶 和 華 面 前 ， 說 ： 我 去 引 誘 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9503', '11', '22', '22', '耶 和 華 問 他 說 ： 你 用 何 法 呢 ？ 他 說 ： 我 去 ， 要 在 他 眾 先 知 口 中 作 謊 言 的 靈 。 耶 和 華 說 ： 這 樣 ， 你 必 能 引 誘 他 ， 你 去 如 此 行 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9504', '11', '22', '23', '現 在 耶 和 華 使 謊 言 的 靈 入 了 你 這 些 先 知 的 口 ， 並 且 耶 和 華 已 經 命 定 降 禍 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9505', '11', '22', '24', '基 拿 拿 的 兒 子 西 底 家 前 來 ， 打 米 該 雅 的 臉 ， 說 ： 耶 和 華 的 靈 從 哪 裡 離 開 我 與 你 說 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9506', '11', '22', '25', '米 該 雅 說 ： 你 進 嚴 密 的 屋 子 藏 躲 的 那 日 ， 就 必 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9507', '11', '22', '26', '以 色 列 王 說 ： 將 米 該 雅 帶 回 ， 交 給 邑 宰 亞 們 和 王 的 兒 子 約 阿 施 ， 說');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9508', '11', '22', '27', '王 如 此 說 ， 把 這 個 人 下 在 監 裡 ， 使 他 受 苦 ， 吃 不 飽 喝 不 足 ， 等 候 我 平 平 安 安 地 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9509', '11', '22', '28', '米 該 雅 說 ： 你 若 能 平 平 安 安 地 回 來 ， 那 就 是 耶 和 華 沒 有 藉 我 說 這 話 了 ； 又 說 ： 眾 民 哪 ， 你 們 都 要 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9510', '11', '22', '29', '以 色 列 王 和 猶 大 王 約 沙 法 上 基 列 的 拉 末 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9511', '11', '22', '30', '以 色 列 王 對 約 沙 法 說 ： 我 要 改 裝 上 陣 ， 你 可 以 仍 穿 王 服 。 以 色 列 王 就 改 裝 上 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9512', '11', '22', '31', '先 是 亞 蘭 王 吩 咐 他 的 三 十 二 個 車 兵 長 說 ： 他 們 的 兵 將 ， 無 論 大 小 ， 你 們 都 不 可 與 他 們 爭 戰 ， 只 要 與 以 色 列 王 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9513', '11', '22', '32', '車 兵 長 看 見 約 沙 法 ， 便 說 ： 這 必 是 以 色 列 王 ！ 就 轉 過 去 與 他 爭 戰 ， 約 沙 法 便 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9514', '11', '22', '33', '車 兵 長 見 不 是 以 色 列 王 ， 就 轉 去 不 追 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9515', '11', '22', '34', '有 一 人 隨 便 開 弓 ， 恰 巧 射 入 以 色 列 王 的 甲 縫 裡 。 王 對 趕 車 的 說 ： 我 受 了 重 傷 ， 你 轉 過 車 來 ， 拉 我 出 陣 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9516', '11', '22', '35', '那 日 ， 陣 勢 越 戰 越 猛 ， 有 人 扶 王 站 在 車 上 ， 抵 擋 亞 蘭 人 。 到 晚 上 ， 王 就 死 了 ， 血 從 傷 處 流 在 車 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9517', '11', '22', '36', '約 在 日 落 的 時 候 ， 有 號 令 傳 遍 軍 中 ， 說 ： 各 歸 本 城 ， 各 歸 本 地 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9518', '11', '22', '37', '王 既 死 了 ， 眾 人 將 他 送 到 撒 瑪 利 亞 ， 就 葬 在 那 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9519', '11', '22', '38', '又 有 人 把 他 的 車 洗 在 撒 瑪 利 亞 的 池 旁 （ 妓 女 在 那 裡 洗 澡 ） ， 狗 來 舔 他 的 血 ， 正 如 耶 和 華 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9520', '11', '22', '39', '亞 哈 其 餘 的 事 ， 凡 他 所 行 的 和 他 所 修 造 的 象 牙 宮 ， 並 所 建 築 的 一 切 城 邑 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9521', '11', '22', '40', '亞 哈 與 他 列 祖 同 睡 。 他 兒 子 亞 哈 謝 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9522', '11', '22', '41', '以 色 列 王 亞 哈 第 四 年 ， 亞 撒 的 兒 子 約 沙 法 登 基 作 了 猶 大 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9523', '11', '22', '42', '約 沙 法 登 基 的 時 候 年 三 十 五 歲 ， 在 耶 路 撒 冷 作 王 二 十 五 年 。 他 母 親 名 叫 阿 蘇 巴 ， 乃 示 利 希 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9524', '11', '22', '43', '約 沙 法 行 他 父 親 亞 撒 所 行 的 道 ， 不 偏 離 左 右 ， 行 耶 和 華 眼 中 看 為 正 的 事 ； 只 是 邱 壇 還 沒 有 廢 去 ， 百 姓 仍 在 那 裡 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9525', '11', '22', '44', '約 沙 法 與 以 色 列 王 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9526', '11', '22', '45', '約 沙 法 其 餘 的 事 和 他 所 顯 出 的 勇 力 ， 並 他 怎 樣 爭 戰 ， 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9527', '11', '22', '46', '約 沙 法 將 他 父 親 亞 撒 在 世 所 剩 下 的 孌 童 都 從 國 中 除 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9528', '11', '22', '47', '那 時 以 東 沒 有 王 ， 有 總 督 治 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9529', '11', '22', '48', '約 沙 法 製 造 他 施 船 隻 ， 要 往 俄 斐 去 ， 將 金 子 運 來 ； 只 是 沒 有 去 ， 因 為 船 在 以 旬 迦 別 破 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9530', '11', '22', '49', '亞 哈 的 兒 子 亞 哈 謝 對 約 沙 法 說 ： 容 我 的 僕 人 和 你 的 僕 人 坐 船 同 去 罷 ！ 約 沙 法 卻 不 肯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9531', '11', '22', '50', '約 沙 法 與 列 祖 同 睡 。 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 約 蘭 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9532', '11', '22', '51', '猶 大 王 約 沙 法 十 七 年 ， 亞 哈 的 兒 子 亞 哈 謝 在 撒 瑪 利 亞 登 基 ， 作 以 色 列 王 共 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9533', '11', '22', '52', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 他 的 父 母 ， 又 行 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9534', '11', '22', '53', '他 照 他 父 親 一 切 所 行 的 ， 事 奉 敬 拜 巴 力 ， 惹 耶 和 華 ─ 以 色 列 　 神 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9535', '12', '1', '1', '亞 哈 死 後 ， 摩 押 背 叛 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9536', '12', '1', '2', '亞 哈 謝 在 撒 瑪 利 亞 ， 一 日 從 樓 上 的 欄 杆 裡 掉 下 來 ， 就 病 了 ； 於 是 差 遣 使 者 說 ： 你 們 去 問 以 革 倫 的 　 神 巴 力 西 卜 ， 我 這 病 能 好 不 能 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9537', '12', '1', '3', '但 耶 和 華 的 使 者 對 提 斯 比 人 以 利 亞 說 ： 你 起 來 ， 去 迎 著 撒 瑪 利 亞 王 的 使 者 ， 對 他 們 說 ： 你 們 去 問 以 革 倫 　 神 巴 力 西 卜 ， 豈 因 以 色 列 中 沒 有 　 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9538', '12', '1', '4', '所 以 耶 和 華 如 此 說 ： 你 必 不 下 你 所 上 的 床 ， 必 定 要 死 ！ 以 利 亞 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9539', '12', '1', '5', '使 者 回 來 見 王 ， 王 問 他 們 說 ： 你 們 為 甚 麼 回 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9540', '12', '1', '6', '使 者 回 答 說 ： 有 一 個 人 迎 著 我 們 來 ， 對 我 們 說 ： 你 們 回 去 見 差 你 們 來 的 王 ， 對 他 說 ： 耶 和 華 如 此 說 ， 你 差 人 去 問 以 革 倫 　 神 巴 力 西 卜 ， 豈 因 以 色 列 中 沒 有 　 神 麼 ？ 所 以 你 必 不 下 所 上 的 床 ， 必 定 要 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9541', '12', '1', '7', '王 問 他 們 說 ： 迎 著 你 們 來 告 訴 你 們 這 話 的 ， 是 怎 樣 的 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9542', '12', '1', '8', '回 答 說 ： 他 身 穿 毛 衣 ， 腰 束 皮 帶 。 王 說 ： 這 必 是 提 斯 比 人 以 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9543', '12', '1', '9', '於 是 ， 王 差 遣 五 十 夫 長 ， 帶 領 五 十 人 去 見 以 利 亞 ， 他 就 上 到 以 利 亞 那 裡 ； 以 利 亞 正 坐 在 山 頂 上 。 五 十 夫 長 對 他 說 ： 　 神 人 哪 ， 王 吩 咐 你 下 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9544', '12', '1', '10', '以 利 亞 回 答 說 ： 我 若 是 　 神 人 ， 願 火 從 天 上 降 下 來 ， 燒 滅 你 和 你 那 五 十 人 ！ 於 是 有 火 從 天 上 降 下 來 ， 燒 滅 五 十 夫 長 和 他 那 五 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9545', '12', '1', '11', '王 第 二 次 差 遣 一 個 五 十 夫 長 ， 帶 領 五 十 人 去 見 以 利 亞 。 五 十 夫 長 對 以 利 亞 說 ： 　 神 人 哪 ， 王 吩 咐 你 快 快 下 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9546', '12', '1', '12', '以 利 亞 回 答 說 ： 我 若 是 　 神 人 ， 願 火 從 天 上 降 下 來 ， 燒 滅 你 和 你 那 五 十 人 ！ 於 是 　 神 的 火 從 天 上 降 下 來 ， 燒 滅 五 十 夫 長 和 他 那 五 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9547', '12', '1', '13', '王 第 三 次 差 遣 一 個 五 十 夫 長 ， 帶 領 五 十 人 去 。 這 五 十 夫 長 上 去 ， 雙 膝 跪 在 以 利 亞 面 前 ， 哀 求 他 說 ： 　 神 人 哪 ， 願 我 的 性 命 和 你 這 五 十 個 僕 人 的 性 命 在 你 眼 前 看 為 寶 貴 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9548', '12', '1', '14', '已 經 有 火 從 天 上 降 下 來 ， 燒 滅 前 兩 次 來 的 五 十 夫 長 和 他 們 各 自 帶 的 五 十 人 ； 現 在 願 我 的 性 命 在 你 眼 前 看 為 寶 貴 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9549', '12', '1', '15', '耶 和 華 的 使 者 對 以 利 亞 說 ： 你 同 著 他 下 去 ， 不 要 怕 他 ！ 以 利 亞 就 起 來 ， 同 著 他 下 去 見 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9550', '12', '1', '16', '對 王 說 ： 耶 和 華 如 此 說 ： 你 差 人 去 問 以 革 倫 　 神 巴 力 西 卜 ， 豈 因 以 色 列 中 沒 有 　 神 可 以 求 問 麼 ？ 所 以 你 必 不 下 所 上 的 床 ， 必 定 要 死 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9551', '12', '1', '17', '亞 哈 謝 果 然 死 了 ， 正 如 耶 和 華 藉 以 利 亞 所 說 的 話 。 因 他 沒 有 兒 子 ， 他 兄 弟 約 蘭 接 續 他 作 王 ， 正 在 猶 大 王 約 沙 法 的 兒 子 約 蘭 第 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9552', '12', '1', '18', '亞 哈 謝 其 餘 所 行 的 事 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9553', '12', '2', '1', '耶 和 華 要 用 旋 風 接 以 利 亞 升 天 的 時 候 ， 以 利 亞 與 以 利 沙 從 吉 甲 前 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9554', '12', '2', '2', '以 利 亞 對 以 利 沙 說 ： 耶 和 華 差 我 往 伯 特 利 去 ， 你 可 以 在 這 裡 等 候 。 以 利 沙 說 ： 我 指 著 永 生 的 耶 和 華 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 離 開 你 。 於 是 二 人 下 到 伯 特 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9555', '12', '2', '3', '住 伯 特 利 的 先 知 門 徒 出 來 見 以 利 沙 ， 對 他 說 ： 耶 和 華 今 日 要 接 你 的 師 傅 離 開 你 ， 你 知 道 不 知 道 ？ 他 說 ： 我 知 道 ， 你 們 不 要 作 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9556', '12', '2', '4', '以 利 亞 對 以 利 沙 說 ： 耶 和 華 差 遣 我 往 耶 利 哥 去 ， 你 可 以 在 這 裡 等 候 。 以 利 沙 說 ： 我 指 著 永 生 的 耶 和 華 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 離 開 你 。 於 是 二 人 到 了 耶 利 哥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9557', '12', '2', '5', '住 耶 利 哥 的 先 知 門 徒 就 近 以 利 沙 ， 對 他 說 ： 耶 和 華 今 日 要 接 你 的 師 傅 離 開 你 ， 你 知 道 不 知 道 ？ 他 說 ： 我 知 道 ， 你 們 不 要 作 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9558', '12', '2', '6', '以 利 亞 對 以 利 沙 說 ： 耶 和 華 差 遣 我 往 約 但 河 去 ， 你 可 以 在 這 裡 等 候 。 以 利 沙 說 ： 我 指 著 永 生 的 耶 和 華 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 離 開 你 。 於 是 二 人 一 同 前 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9559', '12', '2', '7', '有 先 知 門 徒 去 了 五 十 人 ， 遠 遠 地 站 在 他 們 對 面 ； 二 人 在 約 但 河 邊 站 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9560', '12', '2', '8', '以 利 亞 將 自 己 的 外 衣 捲 起 來 ， 用 以 打 水 ， 水 就 左 右 分 開 ， 二 人 走 乾 地 而 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9561', '12', '2', '9', '過 去 之 後 ， 以 利 亞 對 以 利 沙 說 ： 我 未 曾 被 接 去 離 開 你 ， 你 要 我 為 你 做 甚 麼 ， 只 管 求 我 。 以 利 沙 說 ： 願 感 動 你 的 靈 加 倍 地 感 動 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9562', '12', '2', '10', '以 利 亞 說 ： 你 所 求 的 難 得 。 雖 然 如 此 ， 我 被 接 去 離 開 你 的 時 候 ， 你 若 看 見 我 ， 就 必 得 著 ； 不 然 ， 必 得 不 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9563', '12', '2', '11', '他 們 正 走 著 說 話 ， 忽 有 火 車 火 馬 將 二 人 隔 開 ， 以 利 亞 就 乘 旋 風 升 天 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9564', '12', '2', '12', '以 利 沙 看 見 ， 就 呼 叫 說 ： 我 父 啊 ！ 我 父 啊 ！ 以 色 列 的 戰 車 馬 兵 啊 ！ 以 後 不 再 見 他 了 。 於 是 以 利 沙 把 自 己 的 衣 服 撕 為 兩 片 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9565', '12', '2', '13', '他 拾 起 以 利 亞 身 上 掉 下 來 的 外 衣 ， 回 去 站 在 約 但 河 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9566', '12', '2', '14', '他 用 以 利 亞 身 上 掉 下 來 的 外 衣 打 水 ， 說 ： 耶 和 華 ─ 以 利 亞 的 　 神 在 哪 裡 呢 ？ 打 水 之 後 ， 水 也 左 右 分 開 ， 以 利 沙 就 過 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9567', '12', '2', '15', '住 耶 利 哥 的 先 知 門 徒 從 對 面 看 見 他 ， 就 說 ： 感 動 以 利 亞 的 靈 感 動 以 利 沙 了 。 他 們 就 來 迎 接 他 ， 在 他 面 前 俯 伏 於 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9568', '12', '2', '16', '對 他 說 ： 僕 人 們 這 裡 有 五 十 個 壯 士 ， 求 你 容 他 們 去 尋 找 你 師 傅 ， 或 者 耶 和 華 的 靈 將 他 提 起 來 ， 投 在 某 山 某 谷 。 以 利 沙 說 ： 你 們 不 必 打 發 人 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9569', '12', '2', '17', '他 們 再 三 催 促 他 ， 他 難 以 推 辭 ， 就 說 ： 你 們 打 發 人 去 罷 ！ 他 們 便 打 發 五 十 人 去 ， 尋 找 了 三 天 ， 也 沒 有 找 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9570', '12', '2', '18', '以 利 沙 仍 然 在 耶 利 哥 等 候 他 們 回 到 他 那 裡 ； 他 對 他 們 說 ： 我 豈 沒 有 告 訴 你 們 不 必 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9571', '12', '2', '19', '耶 利 哥 城 的 人 對 以 利 沙 說 ： 這 城 的 地 勢 美 好 ， 我 主 看 見 了 ； 只 是 水 惡 劣 ， 土 產 不 熟 而 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9572', '12', '2', '20', '以 利 沙 說 ： 你 們 拿 一 個 新 瓶 來 ， 裝 鹽 給 我 ； 他 們 就 拿 來 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9573', '12', '2', '21', '他 出 到 水 源 ， 將 鹽 倒 在 水 中 ， 說 ： 耶 和 華 如 此 說 ： 我 治 好 了 這 水 ， 從 此 必 不 再 使 人 死 ， 也 不 再 使 地 土 不 生 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9574', '12', '2', '22', '於 是 那 水 治 好 了 ， 直 到 今 日 ， 正 如 以 利 沙 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9575', '12', '2', '23', '以 利 沙 從 那 裡 上 伯 特 利 去 ， 正 上 去 的 時 候 ， 有 些 童 子 從 城 裡 出 來 ， 戲 笑 他 說 ： 禿 頭 的 上 去 罷 ！ 禿 頭 的 上 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9576', '12', '2', '24', '他 回 頭 看 見 ， 就 奉 耶 和 華 的 名 咒 詛 他 們 。 於 是 有 兩 個 母 熊 從 林 中 出 來 ， 撕 裂 他 們 中 間 四 十 二 個 童 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9577', '12', '2', '25', '以 利 沙 從 伯 特 利 上 迦 密 山 ， 又 從 迦 密 山 回 到 撒 瑪 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9578', '12', '3', '1', '猶 大 王 約 沙 法 十 八 年 ， 亞 哈 的 兒 子 約 蘭 在 撒 瑪 利 亞 登 基 作 了 以 色 列 王 十 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9579', '12', '3', '2', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 但 不 至 像 他 父 母 所 行 的 ， 因 為 除 掉 他 父 所 造 巴 力 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9580', '12', '3', '3', '然 而 ， 他 貼 近 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 ， 總 不 離 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9581', '12', '3', '4', '摩 押 王 米 沙 牧 養 許 多 羊 ， 每 年 將 十 萬 羊 羔 的 毛 和 十 萬 公 綿 羊 的 毛 給 以 色 列 王 進 貢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9582', '12', '3', '5', '亞 哈 死 後 ， 摩 押 王 背 叛 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9583', '12', '3', '6', '那 時 約 蘭 王 出 撒 瑪 利 亞 ， 數 點 以 色 列 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9584', '12', '3', '7', '前 行 的 時 候 ， 差 人 去 見 猶 大 王 約 沙 法 ， 說 ： 摩 押 王 背 叛 我 ， 你 肯 同 我 去 攻 打 摩 押 麼 ？ 他 說 ： 我 肯 上 去 ， 你 我 不 分 彼 此 ， 我 的 民 與 你 的 民 一 樣 ， 我 的 馬 與 你 的 馬 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9585', '12', '3', '8', '約 蘭 說 ： 我 們 從 哪 條 路 上 去 呢 ？ 回 答 說 ： 從 以 東 曠 野 的 路 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9586', '12', '3', '9', '於 是 ， 以 色 列 王 和 猶 大 王 ， 並 以 東 王 ， 都 一 同 去 繞 行 七 日 的 路 程 ； 軍 隊 和 所 帶 的 牲 畜 沒 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9587', '12', '3', '10', '以 色 列 王 說 ： 哀 哉 ！ 耶 和 華 招 聚 我 們 這 三 王 ， 乃 要 交 在 摩 押 人 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9588', '12', '3', '11', '約 沙 法 說 ： 這 裡 不 是 有 耶 和 華 的 先 知 麼 ？ 我 們 可 以 託 他 求 問 耶 和 華 。 以 色 列 王 的 一 個 臣 子 回 答 說 ： 這 裡 有 沙 法 的 兒 子 以 利 沙 ， 就 是 從 前 服 事 以 利 亞 的 ( 原 文 作 倒 水 在 以 利 亞 手 上 的 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9589', '12', '3', '12', '約 沙 法 說 ： 他 必 有 耶 和 華 的 話 。 於 是 以 色 列 王 和 約 沙 法 ， 並 以 東 王 都 下 去 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9590', '12', '3', '13', '以 利 沙 對 以 色 列 王 說 ： 我 與 你 何 干 ？ 去 問 你 父 親 的 先 知 和 你 母 親 的 先 知 罷 ！ 以 色 列 王 對 他 說 ： 不 要 這 樣 說 ， 耶 和 華 招 聚 我 們 這 三 王 ， 乃 要 交 在 摩 押 人 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9591', '12', '3', '14', '以 利 沙 說 ： 我 指 著 所 事 奉 永 生 的 萬 軍 耶 和 華 起 誓 ， 我 若 不 看 猶 大 王 約 沙 法 的 情 面 ， 必 不 理 你 ， 不 顧 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9592', '12', '3', '15', '現 在 你 們 給 我 找 一 個 彈 琴 的 來 。 彈 琴 的 時 候 ， 耶 和 華 的 靈 ( 原 文 作 手 ) 就 降 在 以 利 沙 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9593', '12', '3', '16', '他 便 說 ： 耶 和 華 如 此 說 ： 你 們 要 在 這 谷 中 滿 處 挖 溝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9594', '12', '3', '17', '因 為 耶 和 華 如 此 說 ： 你 們 雖 不 見 風 ， 不 見 雨 ， 這 谷 必 滿 了 水 ， 使 你 們 和 牲 畜 有 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9595', '12', '3', '18', '在 耶 和 華 眼 中 這 還 算 為 小 事 ， 他 也 必 將 摩 押 人 交 在 你 們 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9596', '12', '3', '19', '你 們 必 攻 破 一 切 堅 城 美 邑 ， 砍 伐 各 種 佳 樹 ， 塞 住 一 切 水 泉 ， 用 石 頭 糟 踏 一 切 美 田 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9597', '12', '3', '20', '次 日 早 晨 ， 約 在 獻 祭 的 時 候 ， 有 水 從 以 東 而 來 ， 遍 地 就 滿 了 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9598', '12', '3', '21', '摩 押 眾 人 聽 見 這 三 王 上 來 要 與 他 們 爭 戰 ， 凡 能 頂 盔 貫 甲 的 ， 無 論 老 少 ， 盡 都 聚 集 站 在 邊 界 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9599', '12', '3', '22', '次 日 早 晨 ， 日 光 照 在 水 上 ， 摩 押 人 起 來 ， 看 見 對 面 水 紅 如 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9600', '12', '3', '23', '就 說 ： 這 是 血 啊 ！ 必 是 三 王 互 相 擊 殺 ， 俱 都 滅 亡 。 摩 押 人 哪 ， 我 們 現 在 去 搶 奪 財 物 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9601', '12', '3', '24', '摩 押 人 到 了 以 色 列 營 ， 以 色 列 人 就 起 來 攻 打 他 們 ， 以 致 他 們 在 以 色 列 人 面 前 逃 跑 。 以 色 列 人 往 前 追 殺 摩 押 人 ， 直 殺 入 摩 押 的 境 內 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9602', '12', '3', '25', '拆 毀 摩 押 的 城 邑 ， 各 人 拋 石 填 滿 一 切 美 田 ， 塞 住 一 切 水 泉 ， 砍 伐 各 種 佳 樹 ， 只 剩 下 吉 珥 哈 列 設 的 石 牆 ； 甩 石 的 兵 在 四 圍 攻 打 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9603', '12', '3', '26', '摩 押 王 見 陣 勢 甚 大 ， 難 以 對 敵 ， 就 率 領 七 百 拿 刀 的 兵 ， 要 衝 過 陣 去 到 以 東 王 那 裡 ， 卻 是 不 能 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9604', '12', '3', '27', '便 將 那 應 當 接 續 他 作 王 的 長 子 ， 在 城 上 獻 為 燔 祭 。 以 色 列 人 遭 遇 耶 和 華 的 大 怒 ( 或 作 招 人 痛 恨 ) ， 於 是 三 王 離 開 摩 押 王 ， 各 回 本 國 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9605', '12', '4', '1', '有 一 個 先 知 門 徒 的 妻 哀 求 以 利 沙 說 ： 你 僕 人 ─ 我 丈 夫 死 了 ， 他 敬 畏 耶 和 華 是 你 所 知 道 的 。 現 在 有 債 主 來 ， 要 取 我 兩 個 兒 子 作 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9606', '12', '4', '2', '以 利 沙 問 他 說 ： 我 可 以 為 你 做 甚 麼 呢 ？ 你 告 訴 我 ， 你 家 裡 有 甚 麼 ？ 他 說 ： 婢 女 家 中 除 了 一 瓶 油 之 外 ， 沒 有 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9607', '12', '4', '3', '以 利 沙 說 ： 你 去 ， 向 你 眾 鄰 舍 借 空 器 皿 ， 不 要 少 借 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9608', '12', '4', '4', '回 到 家 裡 ， 關 上 門 ， 你 和 你 兒 子 在 裡 面 將 油 倒 在 所 有 的 器 皿 裡 ， 倒 滿 了 的 放 在 一 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9609', '12', '4', '5', '於 是 ， 婦 人 離 開 以 利 沙 去 了 ， 關 上 門 ， 自 己 和 兒 子 在 裡 面 ； 兒 子 把 器 皿 拿 來 ， 他 就 倒 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9610', '12', '4', '6', '器 皿 都 滿 了 ， 他 對 兒 子 說 ： 再 給 我 拿 器 皿 來 。 兒 子 說 ： 再 沒 有 器 皿 了 。 油 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9611', '12', '4', '7', '婦 人 去 告 訴 　 神 人 ， 神 人 說 ： 你 去 賣 油 還 債 ， 所 剩 的 你 和 你 兒 子 可 以 靠 著 度 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9612', '12', '4', '8', '一 日 ， 以 利 沙 走 到 書 念 ， 在 那 裡 有 一 個 大 戶 的 婦 人 強 留 他 吃 飯 。 此 後 ， 以 利 沙 每 從 那 裡 經 過 就 進 去 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9613', '12', '4', '9', '婦 人 對 丈 夫 說 ： 我 看 出 那 常 從 我 們 這 裡 經 過 的 是 聖 潔 的 　 神 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9614', '12', '4', '10', '我 們 可 以 為 他 在 牆 上 蓋 一 間 小 樓 ， 在 其 中 安 放 床 榻 、 桌 子 、 椅 子 、 燈 臺 ， 他 來 到 我 們 這 裡 ， 就 可 以 住 在 其 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9615', '12', '4', '11', '一 日 ， 以 利 沙 來 到 那 裡 ， 就 進 了 那 樓 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9616', '12', '4', '12', '以 利 沙 吩 咐 僕 人 基 哈 西 說 ： 你 叫 這 書 念 婦 人 來 。 他 就 把 婦 人 叫 了 來 ， 婦 人 站 在 以 利 沙 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9617', '12', '4', '13', '以 利 沙 吩 咐 僕 人 說 ： 你 對 他 說 ： 你 既 為 我 們 費 了 許 多 心 思 ， 可 以 為 你 做 甚 麼 呢 ？ 你 向 王 或 元 帥 有 所 求 的 沒 有 ？ 他 回 答 說 ： 我 在 我 本 鄉 安 居 無 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9618', '12', '4', '14', '以 利 沙 對 僕 人 說 ： 究 竟 當 為 他 做 甚 麼 呢 ？ 基 哈 西 說 ： 他 沒 有 兒 子 ， 他 丈 夫 也 老 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9619', '12', '4', '15', '以 利 沙 說 ： 再 叫 他 來 。 於 是 叫 了 他 來 ， 他 就 站 在 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9620', '12', '4', '16', '以 利 沙 說 ： 明 年 到 這 時 候 ， 你 必 抱 一 個 兒 子 。 他 說 ： 　 神 人 ， 我 主 啊 ， 不 要 那 樣 欺 哄 婢 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9621', '12', '4', '17', '婦 人 果 然 懷 孕 ， 到 了 那 時 候 ， 生 了 一 個 兒 子 ， 正 如 以 利 沙 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9622', '12', '4', '18', '孩 子 漸 漸 長 大 ， 一 日 到 他 父 親 和 收 割 的 人 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9623', '12', '4', '19', '他 對 父 親 說 ： 我 的 頭 啊 ， 我 的 頭 啊 ！ 他 父 親 對 僕 人 說 ： 把 他 抱 到 他 母 親 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9624', '12', '4', '20', '僕 人 抱 去 ， 交 給 他 母 親 ； 孩 子 坐 在 母 親 的 膝 上 ， 到 晌 午 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9625', '12', '4', '21', '他 母 親 抱 他 上 了 樓 ， 將 他 放 在 　 神 人 的 床 上 ， 關 上 門 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9626', '12', '4', '22', '呼 叫 他 丈 夫 說 ： 你 叫 一 個 僕 人 給 我 牽 一 匹 驢 來 ， 我 要 快 快 地 去 見 　 神 人 ， 就 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9627', '12', '4', '23', '丈 夫 說 ： 今 日 不 是 月 朔 ， 也 不 是 安 息 日 ， 你 為 何 要 去 見 他 呢 ？ 婦 人 說 ： 平 安 無 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9628', '12', '4', '24', '於 是 備 上 驢 ， 對 僕 人 說 ： 你 快 快 趕 著 走 ， 我 若 不 吩 咐 你 ， 就 不 要 遲 慢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9629', '12', '4', '25', '婦 人 就 往 迦 密 山 去 見 　 神 人 。 　 神 人 遠 遠 地 看 見 他 ， 對 僕 人 基 哈 西 說 ： 看 哪 ， 書 念 的 婦 人 來 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9630', '12', '4', '26', '你 跑 去 迎 接 他 ， 問 他 說 ： 你 平 安 麼 ？ 你 丈 夫 平 安 麼 ？ 孩 子 平 安 麼 ？ 他 說 ： 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9631', '12', '4', '27', '婦 人 上 了 山 ， 到 　 神 人 那 裡 ， 就 抱 住 神 人 的 腳 。 基 哈 西 前 來 要 推 開 他 ， 　 神 人 說 ： 由 他 罷 ！ 因 為 他 心 裡 愁 苦 ， 耶 和 華 向 我 隱 瞞 ， 沒 有 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9632', '12', '4', '28', '婦 人 說 ： 我 何 嘗 向 我 主 求 過 兒 子 呢 ？ 我 豈 沒 有 說 過 ， 不 要 欺 哄 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9633', '12', '4', '29', '以 利 沙 吩 咐 基 哈 西 說 ： 你 束 上 腰 ， 手 拿 我 的 杖 前 去 ； 若 遇 見 人 ， 不 要 向 他 問 安 ； 人 若 向 你 問 安 ， 也 不 要 回 答 ； 要 把 我 的 杖 放 在 孩 子 臉 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9634', '12', '4', '30', '孩 子 的 母 親 說 ： 我 指 著 永 生 的 耶 和 華 ， 又 敢 在 你 面 前 起 誓 ， 我 必 不 離 開 你 。 於 是 以 利 沙 起 身 ， 隨 著 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9635', '12', '4', '31', '基 哈 西 先 去 ， 把 杖 放 在 孩 子 臉 上 ， 卻 沒 有 聲 音 ， 也 沒 有 動 靜 。 基 哈 西 就 迎 著 以 利 沙 回 來 ， 告 訴 他 說 ： 孩 子 還 沒 有 醒 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9636', '12', '4', '32', '以 利 沙 來 到 ， 進 了 屋 子 ， 看 見 孩 子 死 了 ， 放 在 自 己 的 床 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9637', '12', '4', '33', '他 就 關 上 門 ， 只 有 自 己 和 孩 子 在 裡 面 ， 他 便 祈 禱 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9638', '12', '4', '34', '上 床 伏 在 孩 子 身 上 ， 口 對 口 ， 眼 對 眼 ， 手 對 手 ； 既 伏 在 孩 子 身 上 ， 孩 子 的 身 體 就 漸 漸 溫 和 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9639', '12', '4', '35', '然 後 他 下 來 ， 在 屋 裡 來 往 走 了 一 趟 ， 又 上 去 伏 在 孩 子 身 上 ， 孩 子 打 了 七 個 噴 嚏 ， 就 睜 開 眼 睛 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9640', '12', '4', '36', '以 利 沙 叫 基 哈 西 說 ： 你 叫 這 書 念 婦 人 來 ； 於 是 叫 了 他 來 。 以 利 沙 說 ： 將 你 兒 子 抱 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9641', '12', '4', '37', '婦 人 就 進 來 ， 在 以 利 沙 腳 前 俯 伏 於 地 ， 抱 起 他 兒 子 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9642', '12', '4', '38', '以 利 沙 又 來 到 吉 甲 ， 那 地 正 有 饑 荒 。 先 知 門 徒 坐 在 他 面 前 ， 他 吩 咐 僕 人 說 ： 你 將 大 鍋 放 在 火 上 ， 給 先 知 門 徒 熬 湯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9643', '12', '4', '39', '有 一 個 人 去 到 田 野 掐 菜 ， 遇 見 一 棵 野 瓜 籐 ， 就 摘 了 一 兜 野 瓜 回 來 ， 切 了 擱 在 熬 湯 的 鍋 中 ， 因 為 他 們 不 知 道 是 甚 麼 東 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9644', '12', '4', '40', '倒 出 來 給 眾 人 吃 ， 吃 的 時 候 ， 都 喊 叫 說 ： 　 神 人 哪 ， 鍋 中 有 致 死 的 毒 物 ！ 所 以 眾 人 不 能 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9645', '12', '4', '41', '以 利 沙 說 ： 拿 點 麵 來 ， 就 把 麵 撒 在 鍋 中 ， 說 ： 倒 出 來 ， 給 眾 人 吃 罷 ！ 鍋 中 就 沒 有 毒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9646', '12', '4', '42', '有 一 個 人 從 巴 力 沙 利 沙 來 ， 帶 著 初 熟 大 麥 做 的 餅 二 十 個 ， 並 新 穗 子 ， 裝 在 口 袋 裡 送 給 　 神 人 。 神 人 說 ： 把 這 些 給 眾 人 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9647', '12', '4', '43', '僕 人 說 ： 這 一 點 豈 可 擺 給 一 百 人 吃 呢 ？ 以 利 沙 說 ： 你 只 管 給 眾 人 吃 罷 ！ 因 為 耶 和 華 如 此 說 ， 眾 人 必 吃 了 ， 還 剩 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9648', '12', '4', '44', '僕 人 就 擺 在 眾 人 面 前 ， 他 們 吃 了 ， 果 然 還 剩 下 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9649', '12', '5', '1', '亞 蘭 王 的 元 帥 乃 縵 在 他 主 人 面 前 為 尊 為 大 ， 因 耶 和 華 曾 藉 他 使 亞 蘭 人 得 勝 ； 他 又 是 大 能 的 勇 士 ， 只 是 長 了 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9650', '12', '5', '2', '先 前 亞 蘭 人 成 群 地 出 去 ， 從 以 色 列 國 擄 了 一 個 小 女 子 ， 這 女 子 就 服 事 乃 縵 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9651', '12', '5', '3', '他 對 主 母 說 ： 巴 不 得 我 主 人 去 見 撒 瑪 利 亞 的 先 知 ， 必 能 治 好 他 的 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9652', '12', '5', '4', '乃 縵 進 去 ， 告 訴 他 主 人 說 ， 以 色 列 國 的 女 子 如 此 如 此 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9653', '12', '5', '5', '亞 蘭 王 說 ： 你 可 以 去 ， 我 也 達 信 於 以 色 列 王 。 於 是 乃 縵 帶 銀 子 十 他 連 得 ， 金 子 六 千 舍 客 勒 ， 衣 裳 十 套 ， 就 去 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9654', '12', '5', '6', '且 帶 信 給 以 色 列 王 ， 信 上 說 ： 我 打 發 臣 僕 乃 縵 去 見 你 ， 你 接 到 這 信 ， 就 要 治 好 他 的 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9655', '12', '5', '7', '以 色 列 王 看 了 信 就 撕 裂 衣 服 ， 說 ： 我 豈 是 　 神 ， 能 使 人 死 使 人 活 呢 ？ 這 人 竟 打 發 人 來 ， 叫 我 治 好 他 的 大 痲 瘋 。 你 們 看 一 看 ， 這 人 何 以 尋 隙 攻 擊 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9656', '12', '5', '8', '　 神 人 以 利 沙 聽 見 以 色 列 王 撕 裂 衣 服 ， 就 打 發 人 去 見 王 ， 說 ： 你 為 甚 麼 撕 了 衣 服 呢 ？ 可 使 那 人 到 我 這 裡 來 ， 他 就 知 道 以 色 列 中 有 先 知 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9657', '12', '5', '9', '於 是 ， 乃 縵 帶 著 車 馬 到 了 以 利 沙 的 家 ， 站 在 門 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9658', '12', '5', '10', '以 利 沙 打 發 一 個 使 者 ， 對 乃 縵 說 ： 你 去 在 約 但 河 中 沐 浴 七 回 ， 你 的 肉 就 必 復 原 ， 而 得 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9659', '12', '5', '11', '乃 縵 卻 發 怒 走 了 ， 說 ： 我 想 他 必 定 出 來 見 我 ， 站 著 求 告 耶 和 華 ─ 他 　 神 的 名 ， 在 患 處 以 上 搖 手 ， 治 好 這 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9660', '12', '5', '12', '大 馬 色 的 河 亞 罷 拿 和 法 珥 法 豈 不 比 以 色 列 的 一 切 水 更 好 麼 ？ 我 在 那 裡 沐 浴 不 得 潔 淨 麼 ？ 於 是 氣 忿 忿 地 轉 身 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9661', '12', '5', '13', '他 的 僕 人 進 前 來 ， 對 他 說 ： 我 父 啊 ， 先 知 若 吩 咐 你 做 一 件 大 事 ， 你 豈 不 做 麼 ？ 何 況 說 你 去 沐 浴 而 得 潔 淨 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9662', '12', '5', '14', '於 是 乃 縵 下 去 ， 照 著 　 神 人 的 話 ， 在 約 但 河 裡 沐 浴 七 回 ； 他 的 肉 復 原 ， 好 像 小 孩 子 的 肉 ， 他 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9663', '12', '5', '15', '乃 縵 帶 著 一 切 跟 隨 他 的 人 ， 回 到 　 神 人 那 裡 ， 站 在 他 面 前 ， 說 ： 如 今 我 知 道 ， 除 了 以 色 列 之 外 ， 普 天 下 沒 有 　 神 。 現 在 求 你 收 點 僕 人 的 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9664', '12', '5', '16', '以 利 沙 說 ： 我 指 著 所 事 奉 永 生 的 耶 和 華 起 誓 ， 我 必 不 受 。 乃 縵 再 三 地 求 他 ， 他 卻 不 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9665', '12', '5', '17', '乃 縵 說 ： 你 若 不 肯 受 ， 請 將 兩 騾 子 馱 的 土 賜 給 僕 人 。 從 今 以 後 ， 僕 人 必 不 再 將 燔 祭 或 平 安 祭 獻 與 別 　 神 ， 只 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9666', '12', '5', '18', '惟 有 一 件 事 ， 願 耶 和 華 饒 恕 你 僕 人 ： 我 主 人 進 臨 門 廟 叩 拜 的 時 候 ， 我 用 手 攙 他 在 臨 門 廟 ， 我 也 屈 身 。 我 在 臨 門 廟 屈 身 的 這 事 ， 願 耶 和 華 饒 恕 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9667', '12', '5', '19', '以 利 沙 對 他 說 ： 你 可 以 平 平 安 安 地 回 去 ！ 乃 縵 就 離 開 他 去 了 ； 走 了 不 遠 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9668', '12', '5', '20', '　 神 人 以 利 沙 的 僕 人 基 哈 西 心 裡 說 ： 我 主 人 不 願 從 這 亞 蘭 人 乃 縵 手 裡 受 他 帶 來 的 禮 物 ， 我 指 著 永 生 的 耶 和 華 起 誓 ， 我 必 跑 去 追 上 他 ， 向 他 要 些 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9669', '12', '5', '21', '於 是 基 哈 西 追 趕 乃 縵 。 乃 縵 看 見 有 人 追 趕 ， 就 急 忙 下 車 迎 著 他 ， 說 ： 都 平 安 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9670', '12', '5', '22', '說 ： 都 平 安 。 我 主 人 打 發 我 來 說 ： 剛 才 有 兩 個 少 年 人 ， 是 先 知 門 徒 ， 從 以 法 蓮 山 地 來 見 我 ， 請 你 賜 他 們 一 他 連 得 銀 子 ， 兩 套 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9671', '12', '5', '23', '乃 縵 說 ： 請 受 二 他 連 得 ； 再 三 地 請 受 ， 便 將 二 他 連 得 銀 子 裝 在 兩 個 口 袋 裡 ， 又 將 兩 套 衣 裳 交 給 兩 個 僕 人 ； 他 們 就 在 基 哈 西 前 頭 抬 著 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9672', '12', '5', '24', '到 了 山 岡 ， 基 哈 西 從 他 們 手 中 接 過 來 ， 放 在 屋 裡 ， 打 發 他 們 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9673', '12', '5', '25', '基 哈 西 進 去 ， 站 在 他 主 人 面 前 。 以 利 沙 問 他 說 ： 基 哈 西 你 從 哪 裡 來 ？ 回 答 說 ： 僕 人 沒 有 往 哪 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9674', '12', '5', '26', '以 利 沙 對 他 說 ： 那 人 下 車 轉 回 迎 你 的 時 候 ， 我 的 心 豈 沒 有 去 呢 ？ 這 豈 是 受 銀 子 、 衣 裳 、 買 橄 欖 園 、 葡 萄 園 、 牛 羊 、 僕 婢 的 時 候 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9675', '12', '5', '27', '因 此 ， 乃 縵 的 大 痲 瘋 必 沾 染 你 和 你 的 後 裔 ， 直 到 永 遠 。 基 哈 西 從 以 利 沙 面 前 退 出 去 ， 就 長 了 大 痲 瘋 ， 像 雪 那 樣 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9676', '12', '6', '1', '先 知 門 徒 對 以 利 沙 說 ： 看 哪 ， 我 們 同 你 所 住 的 地 方 過 於 窄 小 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9677', '12', '6', '2', '求 你 容 我 們 往 約 但 河 去 ， 各 人 從 那 裡 取 一 根 木 料 建 造 房 屋 居 住 。 他 說 ： 你 們 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9678', '12', '6', '3', '有 一 人 說 ： 求 你 與 僕 人 同 去 。 回 答 說 ： 我 可 以 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9679', '12', '6', '4', '於 是 以 利 沙 與 他 們 同 去 。 到 了 約 但 河 ， 就 砍 伐 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9680', '12', '6', '5', '有 一 人 砍 樹 的 時 候 ， 斧 頭 掉 在 水 裡 ， 他 就 呼 叫 說 ： 哀 哉 ！ 我 主 啊 ， 這 斧 子 是 借 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9681', '12', '6', '6', '　 神 人 問 說 ： 掉 在 哪 裡 了 ？ 他 將 那 地 方 指 給 以 利 沙 看 。 以 利 沙 砍 了 一 根 木 頭 ， 拋 在 水 裡 ， 斧 頭 就 漂 上 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9682', '12', '6', '7', '以 利 沙 說 ： 拿 起 來 罷 ！ 那 人 就 伸 手 拿 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9683', '12', '6', '8', '亞 蘭 王 與 以 色 列 人 爭 戰 ， 和 他 的 臣 僕 商 議 說 ： 我 要 在 某 處 某 處 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9684', '12', '6', '9', '　 神 人 打 發 人 去 見 以 色 列 王 ， 說 ： 你 要 謹 慎 ， 不 要 從 某 處 經 過 ， 因 為 亞 蘭 人 從 那 裡 下 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9685', '12', '6', '10', '以 色 列 王 差 人 去 窺 探 　 神 人 所 告 訴 所 警 戒 他 去 的 地 方 ， 就 防 備 未 受 其 害 ， 不 止 一 兩 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9686', '12', '6', '11', '亞 蘭 王 因 這 事 心 裡 驚 疑 ， 召 了 臣 僕 來 ， 對 他 們 說 ： 我 們 這 裡 有 誰 幫 助 以 色 列 王 ， 你 們 不 指 給 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9687', '12', '6', '12', '有 一 個 臣 僕 說 ： 我 主 ， 我 王 ！ 無 人 幫 助 他 ， 只 有 以 色 列 中 的 先 知 以 利 沙 ， 將 王 在 臥 房 所 說 的 話 告 訴 以 色 列 王 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9688', '12', '6', '13', '王 說 ： 你 們 去 探 他 在 哪 裡 ， 我 好 打 發 人 去 捉 拿 他 。 有 人 告 訴 王 說 ： 他 在 多 坍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9689', '12', '6', '14', '王 就 打 發 車 馬 和 大 軍 往 那 裡 去 ， 夜 間 到 了 ， 圍 困 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9690', '12', '6', '15', '　 神 人 的 僕 人 清 早 起 來 出 去 ， 看 見 車 馬 軍 兵 圍 困 了 城 。 僕 人 對 神 人 說 ： 哀 哉 ！ 我 主 啊 ， 我 們 怎 樣 行 才 好 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9691', '12', '6', '16', '神 人 說 ： 不 要 懼 怕 ！ 與 我 們 同 在 的 比 與 他 們 同 在 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9692', '12', '6', '17', '以 利 沙 禱 告 說 ： 耶 和 華 啊 ， 求 你 開 這 少 年 人 的 眼 目 ， 使 他 能 看 見 。 耶 和 華 開 他 的 眼 目 ， 他 就 看 見 滿 山 有 火 車 火 馬 圍 繞 以 利 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9693', '12', '6', '18', '敵 人 下 到 以 利 沙 那 裡 ， 以 利 沙 禱 告 耶 和 華 說 ： 求 你 使 這 些 人 的 眼 目 昏 迷 。 耶 和 華 就 照 以 利 沙 的 話 ， 使 他 們 的 眼 目 昏 迷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9694', '12', '6', '19', '以 利 沙 對 他 們 說 ： 這 不 是 那 道 ， 也 不 是 那 城 ； 你 們 跟 我 去 ， 我 必 領 你 們 到 所 尋 找 的 人 那 裡 。 於 是 領 他 們 到 了 撒 瑪 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9695', '12', '6', '20', '他 們 進 了 撒 瑪 利 亞 ， 以 利 沙 禱 告 說 ： 耶 和 華 啊 ， 求 你 開 這 些 人 的 眼 目 ， 使 他 們 能 看 見 。 耶 和 華 開 他 們 的 眼 目 ， 他 們 就 看 見 了 ， 不 料 ， 是 在 撒 瑪 利 亞 的 城 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9696', '12', '6', '21', '以 色 列 王 見 了 他 們 ， 就 問 以 利 沙 說 ： 我 父 啊 ， 我 可 以 擊 殺 他 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9697', '12', '6', '22', '回 答 說 ： 不 可 擊 殺 他 們 ！ 就 是 你 用 刀 用 弓 擄 來 的 ， 豈 可 擊 殺 他 們 麼 ( 或 作 也 不 可 擊 殺 ， 何 況 這 些 人 呢 ) ？ 當 在 他 們 面 前 設 擺 飲 食 ， 使 他 們 吃 喝 回 到 他 們 的 主 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9698', '12', '6', '23', '王 就 為 他 們 預 備 了 許 多 食 物 ； 他 們 吃 喝 完 了 ， 打 發 他 們 回 到 他 們 主 人 那 裡 。 從 此 ， 亞 蘭 軍 不 再 犯 以 色 列 境 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9699', '12', '6', '24', '此 後 ， 亞 蘭 王 便 哈 達 聚 集 他 的 全 軍 ， 上 來 圍 困 撒 瑪 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9700', '12', '6', '25', '於 是 撒 瑪 利 亞 被 圍 困 ， 有 饑 荒 ， 甚 至 一 個 驢 頭 值 銀 八 十 舍 客 勒 ， 二 升 鴿 子 糞 值 銀 五 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9701', '12', '6', '26', '一 日 ， 以 色 列 王 在 城 上 經 過 ， 有 一 個 婦 人 向 他 呼 叫 說 ： 我 主 ， 我 王 啊 ！ 求 你 幫 助 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9702', '12', '6', '27', '王 說 ： 耶 和 華 不 幫 助 你 ， 我 從 何 處 幫 助 你 ？ 是 從 禾 場 ， 是 從 酒 醡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9703', '12', '6', '28', '王 問 婦 人 說 ： 你 有 甚 麼 苦 處 ？ 他 回 答 說 ： 這 婦 人 對 我 說 ： 將 你 的 兒 子 取 來 ， 我 們 今 日 可 以 吃 ， 明 日 可 以 吃 我 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9704', '12', '6', '29', '我 們 就 煮 了 我 的 兒 子 吃 了 。 次 日 我 對 他 說 ： 要 將 你 的 兒 子 取 來 ， 我 們 可 以 吃 。 他 卻 將 他 的 兒 子 藏 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9705', '12', '6', '30', '王 聽 見 婦 人 的 話 ， 就 撕 裂 衣 服 ； （ 王 在 城 上 經 過 ） 百 姓 看 見 王 貼 身 穿 著 麻 衣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9706', '12', '6', '31', '王 說 ： 我 今 日 若 容 沙 法 的 兒 子 以 利 沙 的 頭 仍 在 他 項 上 ， 願 　 神 重 重 地 降 罰 與 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9707', '12', '6', '32', '那 時 ， 以 利 沙 正 坐 在 家 中 ， 長 老 也 與 他 同 坐 。 王 打 發 一 個 伺 候 他 的 人 去 ； 他 還 沒 有 到 ， 以 利 沙 對 長 老 說 ： 你 們 看 這 兇 手 之 子 ， 打 發 人 來 斬 我 的 頭 ； 你 們 看 著 使 者 來 到 ， 就 關 上 門 ， 用 門 將 他 推 出 去 。 在 他 後 頭 不 是 有 他 主 人 腳 步 的 響 聲 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9708', '12', '6', '33', '正 說 話 的 時 候 ， 使 者 來 到 ， 王 也 到 了 ， 說 ： 這 災 禍 是 從 耶 和 華 那 裡 來 的 ， 我 何 必 再 仰 望 耶 和 華 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9709', '12', '7', '1', '以 利 沙 說 ： 你 們 要 聽 耶 和 華 的 話 ， 耶 和 華 如 此 說 ： 明 日 約 到 這 時 候 ， 在 撒 瑪 利 亞 城 門 口 ， 一 細 亞 細 麵 要 賣 銀 一 舍 客 勒 ， 二 細 亞 大 麥 也 要 賣 銀 一 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9710', '12', '7', '2', '有 一 個 攙 扶 王 的 軍 長 對 　 神 人 說 ： 即 便 耶 和 華 使 天 開 了 窗 戶 ， 也 不 能 有 這 事 。 以 利 沙 說 ： 你 必 親 眼 看 見 ， 卻 不 得 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9711', '12', '7', '3', '在 城 門 那 裡 有 四 個 長 大 痲 瘋 的 人 ， 他 們 彼 此 說 ： 我 們 為 何 坐 在 這 裡 等 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9712', '12', '7', '4', '我 們 若 說 ， 進 城 去 罷 ！ 城 裡 有 饑 荒 ， 必 死 在 那 裡 ； 若 在 這 裡 坐 著 不 動 ， 也 必 是 死 。 來 罷 ， 我 們 去 投 降 亞 蘭 人 的 軍 隊 ， 他 們 若 留 我 們 的 活 命 ， 就 活 著 ； 若 殺 我 們 ， 就 死 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9713', '12', '7', '5', '黃 昏 的 時 候 ， 他 們 起 來 往 亞 蘭 人 的 營 盤 去 ； 到 了 * 營 邊 ， 不 見 一 人 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9714', '12', '7', '6', '因 為 主 使 亞 蘭 人 的 軍 隊 聽 見 車 馬 的 聲 音 ， 是 大 軍 的 聲 音 ； 他 們 就 彼 此 說 ： 這 必 是 以 色 列 王 賄 買 赫 人 的 諸 王 和 埃 及 人 的 諸 王 來 攻 擊 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9715', '12', '7', '7', '所 以 ， 在 黃 昏 的 時 候 他 們 起 來 逃 跑 ， 撇 下 帳 棚 、 馬 、 驢 ， 營 盤 照 舊 ， 只 顧 逃 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9716', '12', '7', '8', '那 些 長 大 痲 瘋 的 到 了 營 邊 ， 進 了 帳 棚 ， 吃 了 喝 了 ， 且 從 其 中 拿 出 金 銀 和 衣 服 來 ， 去 收 藏 了 ； 回 來 又 進 了 一 座 帳 棚 ， 從 其 中 拿 出 財 物 來 去 收 藏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9717', '12', '7', '9', '那 時 ， 他 們 彼 此 說 ： 我 們 所 做 的 不 好 ！ 今 日 是 有 好 信 息 的 日 子 ， 我 們 竟 不 作 聲 ！ 若 等 到 天 亮 ， 罪 必 臨 到 我 們 。 來 罷 ， 我 們 與 王 家 報 信 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9718', '12', '7', '10', '他 們 就 去 叫 守 城 門 的 ， 告 訴 他 們 說 ： 我 們 到 了 亞 蘭 人 的 營 ， 不 見 一 人 在 那 裡 ， 也 無 人 聲 ， 只 有 拴 著 的 馬 和 驢 ， 帳 棚 都 照 舊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9719', '12', '7', '11', '守 城 門 的 叫 了 眾 守 門 的 人 來 ， 他 們 就 進 去 與 王 家 報 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9720', '12', '7', '12', '王 夜 間 起 來 ， 對 臣 僕 說 ： 我 告 訴 你 們 亞 蘭 人 向 我 們 如 何 行 。 他 們 知 道 我 們 飢 餓 ， 所 以 離 營 ， 埋 伏 在 田 野 ， 說 ： 以 色 列 人 出 城 的 時 候 ， 我 們 就 活 捉 他 們 ， 得 以 進 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9721', '12', '7', '13', '有 一 個 臣 僕 對 王 說 ： 我 們 不 如 用 城 裡 剩 下 之 馬 中 的 五 匹 馬 （ 馬 和 城 裡 剩 下 的 以 色 列 人 都 是 一 樣 ， 快 要 滅 絕 ） ， 打 發 人 去 窺 探 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9722', '12', '7', '14', '於 是 取 了 兩 輛 車 和 馬 ， 王 差 人 去 追 尋 亞 蘭 軍 ， 說 ： 你 們 去 窺 探 窺 探 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9723', '12', '7', '15', '他 們 就 追 尋 到 約 但 河 ， 看 見 滿 道 上 都 是 亞 蘭 人 急 跑 時 丟 棄 的 衣 服 器 具 ， 使 者 就 回 來 報 告 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9724', '12', '7', '16', '眾 人 就 出 去 ， 擄 掠 亞 蘭 人 的 營 盤 。 於 是 一 細 亞 細 麵 賣 銀 一 舍 客 勒 ， 二 細 亞 大 麥 也 賣 銀 一 舍 客 勒 ， 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9725', '12', '7', '17', '王 派 攙 扶 他 的 那 軍 長 在 城 門 口 彈 壓 ， 眾 人 在 那 裡 將 他 踐 踏 ， 他 就 死 了 ， 正 如 　 神 人 在 王 下 來 見 他 的 時 候 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9726', '12', '7', '18', '　 神 人 曾 對 王 說 ： 明 日 約 到 這 時 候 ， 在 撒 瑪 利 亞 城 門 口 ， 二 細 亞 大 麥 要 賣 銀 一 舍 客 勒 ， 一 細 亞 細 麵 也 要 賣 銀 一 舍 客 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9727', '12', '7', '19', '那 軍 長 對 　 神 人 說 ： 即 便 耶 和 華 使 天 開 了 窗 戶 ， 也 不 能 有 這 事 。 神 人 說 ： 你 必 親 眼 看 見 ， 卻 不 得 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9728', '12', '7', '20', '這 話 果 然 應 驗 在 他 身 上 ； 因 為 眾 人 在 城 門 口 將 他 踐 踏 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9729', '12', '8', '1', '以 利 沙 曾 對 所 救 活 之 子 的 那 婦 人 說 ： 你 和 你 的 全 家 要 起 身 往 你 可 住 的 地 方 去 住 ， 因 為 耶 和 華 命 饑 荒 降 在 這 地 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9730', '12', '8', '2', '婦 人 就 起 身 ， 照 　 神 人 的 話 帶 著 全 家 往 非 利 士 地 去 ， 住 了 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9731', '12', '8', '3', '七 年 完 了 ， 那 婦 人 從 非 利 士 地 回 來 ， 就 出 去 為 自 己 的 房 屋 田 地 哀 告 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9732', '12', '8', '4', '那 時 王 正 與 　 神 人 的 僕 人 基 哈 西 說 ： 請 你 將 以 利 沙 所 行 的 一 切 大 事 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9733', '12', '8', '5', '基 哈 西 告 訴 王 以 利 沙 如 何 使 死 人 復 活 ， 恰 巧 以 利 沙 所 救 活 、 他 兒 子 的 那 婦 人 為 自 己 的 房 屋 田 地 來 哀 告 王 。 基 哈 西 說 ： 我 主 我 王 ， 這 就 是 那 婦 人 ， 這 是 他 的 兒 子 ， 就 是 以 利 沙 所 救 活 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9734', '12', '8', '6', '王 問 那 婦 人 ， 他 就 把 那 事 告 訴 王 。 於 是 王 為 他 派 一 個 太 監 ， 說 ： 凡 屬 這 婦 人 的 都 還 給 他 ， 自 從 他 離 開 本 地 直 到 今 日 ， 他 田 地 的 出 產 也 都 還 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9735', '12', '8', '7', '以 利 沙 來 到 大 馬 色 ， 亞 蘭 王 便 哈 達 正 患 病 。 有 人 告 訴 王 說 ： 　 神 人 來 到 這 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9736', '12', '8', '8', '王 就 吩 咐 哈 薛 說 ： 你 帶 著 禮 物 去 見 　 神 人 ， 託 他 求 問 耶 和 華 ， 我 這 病 能 好 不 能 好 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9737', '12', '8', '9', '於 是 哈 薛 用 四 十 個 駱 駝 ， 馱 著 大 馬 色 的 各 樣 美 物 為 禮 物 ， 去 見 以 利 沙 。 到 了 他 那 裡 ， 站 在 他 面 前 ， 說 ： 你 兒 子 亞 蘭 王 便 哈 達 打 發 我 來 見 你 ， 他 問 說 ： 我 這 病 能 好 不 能 好 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9738', '12', '8', '10', '以 利 沙 對 哈 薛 說 ： 你 回 去 告 訴 他 說 ， 這 病 必 能 好 ； 但 耶 和 華 指 示 我 ， 他 必 要 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9739', '12', '8', '11', '神 人 定 睛 看 著 哈 薛 ， 甚 至 他 慚 愧 。 　 神 人 就 哭 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9740', '12', '8', '12', '哈 薛 說 ： 我 主 為 甚 麼 哭 ？ 回 答 說 ： 因 為 我 知 道 你 必 苦 害 以 色 列 人 ， 用 火 焚 燒 他 們 的 保 障 ， 用 刀 殺 死 他 們 的 壯 丁 ， 摔 死 他 們 的 嬰 孩 ， 剖 開 他 們 的 孕 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9741', '12', '8', '13', '哈 薛 說 ： 你 僕 人 算 甚 麼 ， 不 過 是 一 條 狗 ， 焉 能 行 這 大 事 呢 ？ 以 利 沙 回 答 說 ： 耶 和 華 指 示 我 ， 你 必 作 亞 蘭 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9742', '12', '8', '14', '哈 薛 離 開 以 利 沙 ， 回 去 見 他 的 主 人 。 主 人 問 他 說 ： 以 利 沙 對 你 說 甚 麼 ？ 回 答 說 ： 他 告 訴 我 你 必 能 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9743', '12', '8', '15', '次 日 ， 哈 薛 拿 被 窩 浸 在 水 中 ， 蒙 住 王 的 臉 ， 王 就 死 了 。 於 是 哈 薛 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9744', '12', '8', '16', '以 色 列 王 亞 哈 的 兒 子 約 蘭 第 五 年 ， 猶 大 王 約 沙 法 還 在 位 的 時 候 ， 約 沙 法 的 兒 子 約 蘭 登 基 作 了 猶 大 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9745', '12', '8', '17', '約 蘭 登 基 的 時 候 年 三 十 二 歲 ， 在 耶 路 撒 冷 作 王 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9746', '12', '8', '18', '他 行 以 色 列 諸 王 所 行 的 ， 與 亞 哈 家 一 樣 ； 因 為 他 娶 了 亞 哈 的 女 兒 為 妻 ， 行 耶 和 華 眼 中 看 為 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9747', '12', '8', '19', '耶 和 華 卻 因 他 僕 人 大 衛 的 緣 故 ， 仍 不 肯 滅 絕 猶 大 ， 照 他 所 應 許 大 衛 的 話 ， 永 遠 賜 燈 光 與 他 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9748', '12', '8', '20', '約 蘭 年 間 ， 以 東 人 背 叛 猶 大 ， 脫 離 他 的 權 下 ， 自 己 立 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9749', '12', '8', '21', '約 蘭 率 領 所 有 的 戰 車 往 撒 益 去 ， 夜 間 起 來 ， 攻 打 圍 困 他 的 以 東 人 和 車 兵 長 ； 猶 大 兵 就 逃 跑 ， 各 回 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9750', '12', '8', '22', '這 樣 ， 以 東 人 背 叛 猶 大 ， 脫 離 他 的 權 下 ， 直 到 今 日 。 那 時 立 拿 人 也 背 叛 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9751', '12', '8', '23', '約 蘭 其 餘 的 事 ， 凡 他 所 行 的 ， 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9752', '12', '8', '24', '約 蘭 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 亞 哈 謝 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9753', '12', '8', '25', '以 色 列 王 亞 哈 的 兒 子 約 蘭 十 二 年 ， 猶 大 王 約 蘭 的 兒 子 亞 哈 謝 登 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9754', '12', '8', '26', '他 登 基 的 時 候 年 二 十 二 歲 ， 在 耶 路 撒 冷 作 王 一 年 。 他 母 親 名 叫 亞 他 利 雅 ， 是 以 色 列 王 暗 利 的 孫 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9755', '12', '8', '27', '亞 哈 謝 效 法 亞 哈 家 行 耶 和 華 眼 中 看 為 惡 的 事 ， 與 亞 哈 家 一 樣 ， 因 為 他 是 亞 哈 家 的 女 婿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9756', '12', '8', '28', '他 與 亞 哈 的 兒 子 約 蘭 同 往 基 列 的 拉 末 去 ， 與 亞 蘭 王 哈 薛 爭 戰 。 亞 蘭 人 打 傷 了 約 蘭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9757', '12', '8', '29', '約 蘭 王 回 到 耶 斯 列 ， 醫 治 在 拉 末 與 亞 蘭 王 哈 薛 打 仗 的 時 候 所 受 的 傷 。 猶 大 王 約 蘭 的 兒 子 亞 哈 謝 因 為 亞 哈 的 兒 子 約 蘭 病 了 ， 就 下 到 耶 斯 列 看 望 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9758', '12', '9', '1', '先 知 以 利 沙 叫 了 一 個 先 知 門 徒 來 ， 吩 咐 他 說 ： 你 束 上 腰 ， 手 拿 這 瓶 膏 油 往 基 列 的 拉 末 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9759', '12', '9', '2', '到 了 那 裡 ， 要 尋 找 寧 示 的 孫 子 、 約 沙 法 的 兒 子 耶 戶 ， 使 他 從 同 僚 中 起 來 ， 帶 他 進 嚴 密 的 屋 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9760', '12', '9', '3', '將 瓶 裡 的 膏 油 倒 在 他 頭 上 ， 說 ： 耶 和 華 如 此 說 ： 我 膏 你 作 以 色 列 王 。 說 完 了 ， 就 開 門 逃 跑 ， 不 要 遲 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9761', '12', '9', '4', '於 是 那 少 年 先 知 往 基 列 的 拉 末 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9762', '12', '9', '5', '到 了 那 裡 ， 看 見 眾 軍 長 都 坐 著 ， 就 說 ： 將 軍 哪 ， 我 有 話 對 你 說 。 耶 戶 說 ： 我 們 眾 人 裡 ， 你 要 對 哪 一 個 說 呢 ？ 回 答 說 ： 將 軍 哪 ， 我 要 對 你 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9763', '12', '9', '6', '耶 戶 就 起 來 ， 進 了 屋 子 ， 少 年 人 將 膏 油 倒 在 他 頭 上 ， 對 他 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 膏 你 作 耶 和 華 民 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9764', '12', '9', '7', '你 要 擊 殺 你 主 人 亞 哈 的 全 家 ， 我 好 在 耶 洗 別 身 上 伸 我 僕 人 眾 先 知 和 耶 和 華 一 切 僕 人 流 血 的 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9765', '12', '9', '8', '亞 哈 全 家 必 都 滅 亡 ， 凡 屬 亞 哈 的 男 丁 ， 無 論 是 困 住 的 、 自 由 的 ， 我 必 從 以 色 列 中 剪 除 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9766', '12', '9', '9', '使 亞 哈 的 家 像 尼 八 兒 子 耶 羅 波 安 的 家 ， 又 像 亞 希 雅 兒 子 巴 沙 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9767', '12', '9', '10', '耶 洗 別 必 在 耶 斯 列 田 裡 被 狗 所 吃 ， 無 人 葬 埋 。 說 完 了 ， 少 年 人 就 開 門 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9768', '12', '9', '11', '耶 戶 出 來 ， 回 到 他 主 人 的 臣 僕 那 裡 ， 有 一 人 問 他 說 ： 平 安 麼 ？ 這 狂 妄 的 人 來 見 你 有 甚 麼 事 呢 ？ 回 答 說 ： 你 們 認 得 那 人 ， 也 知 道 他 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9769', '12', '9', '12', '他 們 說 ： 這 是 假 話 ， 你 據 實 地 告 訴 我 們 。 回 答 說 ： 他 如 此 如 此 對 我 說 。 他 說 ： 耶 和 華 如 此 說 ： 我 膏 你 作 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9770', '12', '9', '13', '他 們 就 急 忙 各 將 自 己 的 衣 服 鋪 在 上 層 臺 階 ， 使 耶 戶 坐 在 其 上 ； 他 們 吹 角 ， 說 ： 耶 戶 作 王 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9771', '12', '9', '14', '這 樣 ， 寧 示 的 孫 子 、 約 沙 法 的 兒 子 耶 戶 背 叛 約 蘭 。 先 是 約 蘭 和 以 色 列 眾 人 因 為 亞 蘭 王 哈 薛 的 緣 故 ， 把 守 基 列 的 拉 末 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9772', '12', '9', '15', '但 約 蘭 王 回 到 耶 斯 列 ， 醫 治 與 亞 蘭 王 哈 薛 打 仗 所 受 的 傷 。 耶 戶 說 ： 若 合 你 們 的 意 思 ， 就 不 容 人 逃 出 城 往 耶 斯 列 報 信 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9773', '12', '9', '16', '於 是 耶 戶 坐 車 往 耶 斯 列 去 ， 因 為 約 蘭 病 臥 在 那 裡 。 猶 大 王 亞 哈 謝 已 經 下 去 看 望 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9774', '12', '9', '17', '有 一 個 守 望 的 人 站 在 耶 斯 列 的 樓 上 ， 看 見 耶 戶 帶 著 一 群 人 來 ， 就 說 ： 我 看 見 一 群 人 。 約 蘭 說 ： 打 發 一 個 騎 馬 的 去 迎 接 他 們 ， 問 說 ： 平 安 不 平 安 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9775', '12', '9', '18', '騎 馬 的 就 去 迎 接 耶 戶 ， 說 ： 王 問 說 ， 平 安 不 平 安 ？ 耶 戶 說 ： 平 安 不 平 安 與 你 何 干 ？ 你 轉 在 我 後 頭 罷 ！ 守 望 的 人 又 說 ： 使 者 到 了 他 們 那 裡 ， 卻 不 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9776', '12', '9', '19', '王 又 打 發 一 個 騎 馬 的 去 。 這 人 到 了 他 們 那 裡 ， 說 ： 王 問 說 ， 平 安 不 平 安 ？ 耶 戶 說 ： 平 安 不 平 安 與 你 何 干 ？ 你 轉 在 我 後 頭 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9777', '12', '9', '20', '守 望 的 人 又 說 ： 他 到 了 他 們 那 裡 ， 也 不 回 來 ； 車 趕 得 甚 猛 ， 像 寧 示 的 孫 子 耶 戶 的 趕 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9778', '12', '9', '21', '約 蘭 吩 咐 說 ： 套 車 ！ 人 就 給 他 套 車 。 以 色 列 王 約 蘭 和 猶 大 王 亞 哈 謝 各 坐 自 己 的 車 出 去 迎 接 耶 戶 ， 在 耶 斯 列 人 拿 伯 的 田 那 裡 遇 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9779', '12', '9', '22', '約 蘭 見 耶 戶 就 說 ： 耶 戶 啊 ， 平 安 麼 ？ 耶 戶 說 ： 你 母 親 耶 洗 別 的 淫 行 邪 術 這 樣 多 ， 焉 能 平 安 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9780', '12', '9', '23', '約 蘭 就 轉 車 逃 跑 ， 對 亞 哈 謝 說 ： 亞 哈 謝 啊 ， 反 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9781', '12', '9', '24', '耶 戶 開 滿 了 弓 ， 射 中 約 蘭 的 脊 背 ， 箭 從 心 窩 穿 出 ， 約 蘭 就 仆 倒 在 車 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9782', '12', '9', '25', '耶 戶 對 他 的 軍 長 畢 甲 說 ： 你 把 他 拋 在 耶 斯 列 人 拿 伯 的 田 間 。 你 當 追 想 ， 你 我 一 同 坐 車 跟 隨 他 父 亞 哈 的 時 候 ， 耶 和 華 對 亞 哈 所 說 的 預 言 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9783', '12', '9', '26', '說 ： 我 昨 日 看 見 拿 伯 的 血 和 他 眾 子 的 血 ， 我 必 在 這 塊 田 上 報 應 你 。 這 是 耶 和 華 說 的 ， 現 在 你 要 照 著 耶 和 華 的 話 ， 把 他 拋 在 這 田 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9784', '12', '9', '27', '猶 大 王 亞 哈 謝 見 這 光 景 ， 就 從 園 亭 之 路 逃 跑 。 耶 戶 追 趕 他 ， 說 ： 把 這 人 也 殺 在 車 上 。 到 了 靠 近 以 伯 蓮 的 姑 珥 坡 上 擊 傷 了 他 。 他 逃 到 米 吉 多 ， 就 死 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9785', '12', '9', '28', '他 的 臣 僕 用 車 將 他 的 屍 首 送 到 耶 路 撒 冷 ， 葬 在 大 衛 城 他 自 己 的 墳 墓 裡 ， 與 他 列 祖 同 葬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9786', '12', '9', '29', '亞 哈 謝 登 基 作 猶 大 王 的 時 候 ， 是 在 亞 哈 的 兒 子 約 蘭 第 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9787', '12', '9', '30', '耶 戶 到 了 耶 斯 列 ； 耶 洗 別 聽 見 就 擦 粉 、 梳 頭 ， 從 窗 戶 裡 往 外 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9788', '12', '9', '31', '耶 戶 進 門 的 時 候 ， 耶 洗 別 說 ： 殺 主 人 的 心 利 啊 ， 平 安 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9789', '12', '9', '32', '耶 戶 抬 頭 向 窗 戶 觀 看 ， 說 ： 誰 順 從 我 ？ 有 兩 三 個 太 監 從 窗 戶 往 外 看 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9790', '12', '9', '33', '耶 戶 說 ： 把 他 扔 下 來 ！ 他 們 就 把 他 扔 下 來 。 他 的 血 濺 在 牆 上 和 馬 上 ； 於 是 把 他 踐 踏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9791', '12', '9', '34', '耶 戶 進 去 ， 吃 了 喝 了 ， 吩 咐 說 ： 你 們 把 這 被 咒 詛 的 婦 人 葬 埋 了 ， 因 為 他 是 王 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9792', '12', '9', '35', '他 們 就 去 葬 埋 他 ， 只 尋 得 他 的 頭 骨 和 腳 ， 並 手 掌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9793', '12', '9', '36', '他 們 回 去 告 訴 耶 戶 ， 耶 戶 說 ： 這 正 應 驗 耶 和 華 藉 他 僕 人 提 斯 比 人 以 利 亞 所 說 的 話 ， 說 ： 在 耶 斯 列 田 間 ， 狗 必 吃 耶 洗 別 的 肉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9794', '12', '9', '37', '耶 洗 別 的 屍 首 必 在 耶 斯 列 田 間 如 同 糞 土 ， 甚 至 人 不 能 說 這 是 耶 洗 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9795', '12', '10', '1', '亞 哈 有 七 十 個 兒 子 在 撒 瑪 利 亞 。 耶 戶 寫 信 送 到 撒 瑪 利 亞 ， 通 知 耶 斯 列 的 首 領 ， 就 是 長 老 和 教 養 亞 哈 眾 子 的 人 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9796', '12', '10', '2', '你 們 那 裡 既 有 你 們 主 人 的 眾 子 和 車 馬 、 器 械 、 堅 固 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9797', '12', '10', '3', '接 了 這 信 ， 就 可 以 在 你 們 主 人 的 眾 子 中 選 擇 一 個 賢 能 合 宜 的 ， 使 他 坐 他 父 親 的 位 ， 你 們 也 可 以 為 你 們 主 人 的 家 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9798', '12', '10', '4', '他 們 卻 甚 懼 怕 ， 彼 此 說 ： 二 王 在 他 面 前 尚 且 站 立 不 住 ， 我 們 怎 能 站 得 住 呢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9799', '12', '10', '5', '家 宰 、 邑 宰 ， 和 長 老 ， 並 教 養 眾 子 的 人 ， 打 發 人 去 見 耶 戶 ， 說 ： 我 們 是 你 的 僕 人 ， 凡 你 所 吩 咐 我 們 的 都 必 遵 行 ， 我 們 不 立 誰 作 王 ， 你 看 怎 樣 好 就 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9800', '12', '10', '6', '耶 戶 又 給 他 們 寫 信 說 ： 你 們 若 歸 順 我 ， 聽 從 我 的 話 ， 明 日 這 時 候 ， 要 將 你 們 主 人 眾 子 的 首 級 帶 到 耶 斯 列 來 見 我 。 那 時 王 的 兒 子 七 十 人 都 住 在 教 養 他 們 那 城 中 的 尊 貴 人 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9801', '12', '10', '7', '信 一 到 ， 他 們 就 把 王 的 七 十 個 兒 子 殺 了 ， 將 首 級 裝 在 筐 裡 ， 送 到 在 耶 斯 列 的 耶 戶 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9802', '12', '10', '8', '有 使 者 來 告 訴 耶 戶 說 ： 他 們 將 王 眾 子 的 首 級 送 來 了 。 耶 戶 說 ： 將 首 級 在 城 門 口 堆 作 兩 堆 ， 擱 到 明 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9803', '12', '10', '9', '次 日 早 晨 ， 耶 戶 出 來 ， 站 著 對 眾 民 說 ： 你 們 都 是 公 義 的 ， 我 背 叛 我 主 人 ， 將 他 殺 了 ； 這 些 人 卻 是 誰 殺 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9804', '12', '10', '10', '由 此 可 知 ， 耶 和 華 指 著 亞 哈 家 所 說 的 話 一 句 沒 有 落 空 ， 因 為 耶 和 華 藉 他 僕 人 以 利 亞 所 說 的 話 都 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9805', '12', '10', '11', '凡 亞 哈 家 在 耶 斯 列 所 剩 下 的 人 和 他 的 大 臣 、 密 友 、 祭 司 ， 耶 戶 盡 都 殺 了 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9806', '12', '10', '12', '耶 戶 起 身 往 撒 瑪 利 亞 去 。 在 路 上 、 牧 人 剪 羊 毛 之 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9807', '12', '10', '13', '遇 見 猶 大 王 亞 哈 謝 的 弟 兄 ， 問 他 們 說 ： 你 們 是 誰 ？ 回 答 說 ： 我 們 是 亞 哈 謝 的 弟 兄 ， 現 在 下 去 要 問 王 和 太 后 的 眾 子 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9808', '12', '10', '14', '耶 戶 吩 咐 說 ： 活 捉 他 們 ！ 跟 從 的 人 就 活 捉 了 他 們 ， 將 他 們 殺 在 剪 羊 毛 之 處 的 坑 邊 ， 共 四 十 二 人 ， 沒 有 留 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9809', '12', '10', '15', '耶 戶 從 那 裡 前 行 ， 恰 遇 利 甲 的 兒 子 約 拿 達 來 迎 接 他 ， 耶 戶 問 他 安 ， 對 他 說 ： 你 誠 心 待 我 像 我 誠 心 待 你 麼 ？ 約 拿 達 回 答 說 ： 是 。 耶 戶 說 ： 若 是 這 樣 ， 你 向 我 伸 手 ， 他 就 伸 手 ； 耶 戶 拉 他 上 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9810', '12', '10', '16', '耶 戶 說 ： 你 和 我 同 去 ， 看 我 為 耶 和 華 怎 樣 熱 心 ； 於 是 請 他 坐 在 車 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9811', '12', '10', '17', '到 了 撒 瑪 利 亞 ， 就 把 撒 瑪 利 亞 的 亞 哈 家 剩 下 的 人 都 殺 了 ， 直 到 滅 盡 ， 正 如 耶 和 華 對 以 利 亞 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9812', '12', '10', '18', '耶 戶 招 聚 眾 民 ， 對 他 們 說 ： 亞 哈 事 奉 巴 力 還 冷 淡 ， 耶 戶 卻 更 熱 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9813', '12', '10', '19', '現 在 我 要 給 巴 力 獻 大 祭 。 應 當 叫 巴 力 的 眾 先 知 和 一 切 拜 巴 力 的 人 ， 並 巴 力 的 眾 祭 司 ， 都 到 我 這 裡 來 ， 不 可 缺 少 一 個 ； 凡 不 來 的 必 不 得 活 。 耶 戶 這 樣 行 ， 是 用 詭 計 要 殺 盡 拜 巴 力 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9814', '12', '10', '20', '耶 戶 說 ： 要 為 巴 力 宣 告 嚴 肅 會 ！ 於 是 宣 告 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9815', '12', '10', '21', '耶 戶 差 人 走 遍 以 色 列 地 ； 凡 拜 巴 力 的 人 都 來 齊 了 ， 沒 有 一 個 不 來 的 。 他 們 進 了 巴 力 廟 ， 巴 力 廟 中 從 前 邊 直 到 後 邊 都 滿 了 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9816', '12', '10', '22', '耶 戶 吩 咐 掌 管 禮 服 的 人 說 ： 拿 出 禮 服 來 ， 給 一 切 拜 巴 力 的 人 穿 。 他 就 拿 出 禮 服 來 給 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9817', '12', '10', '23', '耶 戶 和 利 甲 的 兒 子 約 拿 達 進 了 巴 力 廟 ， 對 拜 巴 力 的 人 說 ： 你 們 察 看 察 看 ， 在 你 們 這 裡 不 可 有 耶 和 華 的 僕 人 ， 只 可 容 留 拜 巴 力 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9818', '12', '10', '24', '耶 戶 和 約 拿 達 進 去 ， 獻 平 安 祭 和 燔 祭 。 耶 戶 先 安 排 八 十 人 在 廟 外 ， 吩 咐 說 ： 我 將 這 些 人 交 在 你 們 手 中 ， 若 有 一 人 脫 逃 ， 誰 放 的 必 叫 他 償 命 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9819', '12', '10', '25', '耶 戶 獻 完 了 燔 祭 ， 就 出 來 吩 咐 護 衛 兵 和 眾 軍 長 說 ： 你 們 進 去 殺 他 們 ， 不 容 一 人 出 來 ！ 護 衛 兵 和 軍 長 就 用 刀 殺 他 們 ， 將 屍 首 拋 出 去 ， 便 到 巴 力 廟 的 城 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9820', '12', '10', '26', '將 巴 力 廟 中 的 柱 像 都 拿 出 來 燒 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9821', '12', '10', '27', '毀 壞 了 巴 力 柱 像 ， 拆 毀 了 巴 力 廟 作 為 廁 所 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9822', '12', '10', '28', '這 樣 ， 耶 戶 在 以 色 列 中 滅 了 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9823', '12', '10', '29', '只 是 耶 戶 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 ， 就 是 拜 伯 特 利 和 但 的 金 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9824', '12', '10', '30', '耶 和 華 對 耶 戶 說 ： 因 你 辦 好 我 眼 中 看 為 正 的 事 ， 照 我 的 心 意 待 亞 哈 家 ， 你 的 子 孫 必 接 續 你 坐 以 色 列 的 國 位 ， 直 到 四 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9825', '12', '10', '31', '只 是 耶 戶 不 盡 心 遵 守 耶 和 華 ─ 以 色 列 　 神 的 律 法 ， 不 離 開 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9826', '12', '10', '32', '在 那 些 日 子 ， 耶 和 華 才 割 裂 以 色 列 國 ， 使 哈 薛 攻 擊 以 色 列 的 境 界 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9827', '12', '10', '33', '乃 是 約 但 河 東 、 基 列 全 地 ， 從 靠 近 亞 嫩 谷 邊 的 亞 羅 珥 起 ， 就 是 基 列 和 巴 珊 的 迦 得 人 、 流 便 人 、 瑪 拿 西 人 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9828', '12', '10', '34', '耶 戶 其 餘 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9829', '12', '10', '35', '耶 戶 與 他 列 祖 同 睡 ， 葬 在 撒 瑪 利 亞 ； 他 兒 子 約 哈 斯 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9830', '12', '10', '36', '耶 戶 在 撒 瑪 利 亞 作 以 色 列 王 二 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9831', '12', '11', '1', '亞 哈 謝 的 母 親 亞 他 利 雅 見 他 兒 子 死 了 ， 就 起 來 剿 滅 王 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9832', '12', '11', '2', '但 約 蘭 王 的 女 兒 ， 亞 哈 謝 的 妹 子 約 示 巴 ， 將 亞 哈 謝 的 兒 子 約 阿 施 從 那 被 殺 的 王 子 中 偷 出 來 ， 把 他 和 他 的 乳 母 都 藏 在 臥 房 裡 ， 躲 避 亞 他 利 雅 ， 免 得 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9833', '12', '11', '3', '約 阿 施 和 他 的 乳 母 藏 在 耶 和 華 的 殿 裡 六 年 ； 亞 他 利 雅 篡 了 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9834', '12', '11', '4', '第 七 年 ， 耶 何 耶 大 打 發 人 叫 迦 利 人 ( 或 作 親 兵 ) 和 護 衛 兵 的 眾 百 夫 長 來 ， 領 他 們 進 了 耶 和 華 的 殿 ， 與 他 們 立 約 ， 使 他 們 在 耶 和 華 殿 裡 起 誓 ， 又 將 王 的 兒 子 指 給 他 們 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9835', '12', '11', '5', '吩 咐 他 們 說 ： 你 們 當 這 樣 行 ： 凡 安 息 日 進 班 的 三 分 之 一 要 看 守 王 宮 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9836', '12', '11', '6', '三 分 之 一 要 在 蘇 珥 門 ， 三 分 之 一 要 在 護 衛 兵 院 的 後 門 。 這 樣 把 守 王 宮 ， 攔 阻 閒 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9837', '12', '11', '7', '你 們 安 息 日 所 有 出 班 的 三 分 之 二 要 在 耶 和 華 的 殿 裡 護 衛 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9838', '12', '11', '8', '各 人 手 拿 兵 器 ， 四 圍 護 衛 王 。 凡 擅 入 你 們 班 次 的 必 當 治 死 ， 王 出 入 的 時 候 ， 你 們 當 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9839', '12', '11', '9', '眾 百 夫 長 就 照 著 祭 司 耶 何 耶 大 一 切 所 吩 咐 的 去 行 ， 各 帶 所 管 安 息 日 進 班 出 班 的 人 來 見 祭 司 耶 何 耶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9840', '12', '11', '10', '祭 司 便 將 耶 和 華 殿 裡 所 藏 大 衛 王 的 槍 和 盾 牌 交 給 百 夫 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9841', '12', '11', '11', '護 衛 兵 手 中 各 拿 兵 器 ， 在 壇 和 殿 那 裡 ， 從 殿 右 直 到 殿 左 ， 站 在 王 子 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9842', '12', '11', '12', '祭 司 領 王 子 出 來 ， 給 他 戴 上 冠 冕 ， 將 律 法 書 交 給 他 ， 膏 他 作 王 ； 眾 人 就 拍 掌 說 ： 願 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9843', '12', '11', '13', '亞 他 利 雅 聽 見 護 衛 兵 和 民 的 聲 音 ， 就 到 民 那 裡 ， 進 耶 和 華 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9844', '12', '11', '14', '看 見 王 照 例 站 在 柱 旁 ， 百 夫 長 和 吹 號 的 人 侍 立 在 王 左 右 ， 國 中 的 眾 民 歡 樂 吹 號 ； 亞 他 利 雅 就 撕 裂 衣 服 ， 喊 叫 說 ： 反 了 ！ 反 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9845', '12', '11', '15', '祭 司 耶 何 耶 大 吩 咐 管 轄 軍 兵 的 百 夫 長 說 ： 將 他 趕 出 班 外 ， 凡 跟 隨 他 的 必 用 刀 殺 死 ！ 因 為 祭 司 說 不 可 在 耶 和 華 殿 裡 殺 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9846', '12', '11', '16', '眾 兵 就 閃 開 讓 他 去 ； 他 從 馬 路 上 王 宮 去 ， 便 在 那 裡 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9847', '12', '11', '17', '耶 何 耶 大 使 王 和 民 與 耶 和 華 立 約 ， 作 耶 和 華 的 民 ； 又 使 王 與 民 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9848', '12', '11', '18', '於 是 國 民 都 到 巴 力 廟 ， 拆 毀 了 廟 ， 打 碎 壇 和 像 ， 又 在 壇 前 將 巴 力 的 祭 司 瑪 坦 殺 了 。 祭 司 耶 何 耶 大 派 官 看 守 耶 和 華 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9849', '12', '11', '19', '又 率 領 百 夫 長 和 迦 利 人 ( 或 作 親 兵 ) 與 護 衛 兵 ， 以 及 國 中 的 眾 民 ， 請 王 從 耶 和 華 殿 下 來 ， 由 護 衛 兵 的 門 進 入 王 宮 ， 他 就 坐 了 王 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9850', '12', '11', '20', '國 民 都 歡 樂 ， 閤 城 都 安 靜 。 眾 人 已 將 亞 他 利 雅 在 王 宮 那 裡 用 刀 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9851', '12', '11', '21', '約 阿 施 登 基 的 時 候 年 方 七 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9852', '12', '12', '1', '耶 戶 第 七 年 ， 約 阿 施 登 基 ， 在 耶 路 撒 冷 作 王 四 十 年 。 他 母 親 名 叫 西 比 亞 ， 是 別 是 巴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9853', '12', '12', '2', '約 阿 施 在 祭 司 耶 何 耶 大 教 訓 他 的 時 候 ， 就 行 耶 和 華 眼 中 看 為 正 的 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9854', '12', '12', '3', '只 是 邱 壇 還 沒 有 廢 去 ， 百 姓 仍 在 那 裡 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9855', '12', '12', '4', '約 阿 施 對 眾 祭 司 說 ： 凡 奉 到 耶 和 華 殿 分 別 為 聖 之 物 所 值 通 用 的 銀 子 ， 或 各 人 當 納 的 身 價 ， 或 樂 意 奉 到 耶 和 華 殿 的 銀 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9856', '12', '12', '5', '你 們 當 從 所 認 識 的 人 收 了 來 ， 修 理 殿 的 一 切 破 壞 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9857', '12', '12', '6', '無 奈 到 了 約 阿 施 王 二 十 三 年 ， 祭 司 仍 未 修 理 殿 的 破 壞 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9858', '12', '12', '7', '所 以 約 阿 施 王 召 了 大 祭 司 耶 何 耶 大 和 眾 祭 司 來 ， 對 他 們 說 ： 你 們 怎 麼 不 修 理 殿 的 破 壞 之 處 呢 ？ 從 今 以 後 ， 你 們 不 要 從 所 認 識 的 人 再 收 銀 子 ， 要 將 所 收 的 交 出 來 ， 修 理 殿 的 破 壞 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9859', '12', '12', '8', '眾 祭 司 答 應 不 再 收 百 姓 的 銀 子 ， 也 不 修 理 殿 的 破 壞 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9860', '12', '12', '9', '祭 司 耶 何 耶 大 取 了 一 個 櫃 子 ， 在 櫃 蓋 上 鑽 了 一 個 窟 窿 ， 放 於 壇 旁 ， 在 進 耶 和 華 殿 的 右 邊 ； 守 門 的 祭 司 將 奉 到 耶 和 華 殿 的 一 切 銀 子 投 在 櫃 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9861', '12', '12', '10', '他 們 見 櫃 裡 的 銀 子 多 了 ， 便 叫 王 的 書 記 和 大 祭 司 上 來 ， 將 耶 和 華 殿 裡 的 銀 子 數 算 包 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9862', '12', '12', '11', '把 所 平 的 銀 子 交 給 督 工 的 ， 就 是 耶 和 華 殿 裡 辦 事 的 人 ； 他 們 把 銀 子 轉 交 修 理 耶 和 華 殿 的 木 匠 和 工 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9863', '12', '12', '12', '並 瓦 匠 、 石 匠 ， 又 買 木 料 和 鑿 成 的 石 頭 ， 修 理 耶 和 華 殿 的 破 壞 之 處 ， 以 及 修 理 殿 的 各 樣 使 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9864', '12', '12', '13', '但 那 奉 到 耶 和 華 殿 的 銀 子 ， 沒 有 用 以 做 耶 和 華 殿 裡 的 銀 杯 、 蠟 剪 、 碗 、 號 ， 和 別 樣 的 金 銀 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9865', '12', '12', '14', '乃 將 那 銀 子 交 給 督 工 的 人 修 理 耶 和 華 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9866', '12', '12', '15', '且 將 銀 子 交 給 辦 事 的 人 轉 交 做 工 的 人 ， 不 與 他 們 算 賬 ， 因 為 他 們 辦 事 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9867', '12', '12', '16', '惟 有 贖 愆 祭 、 贖 罪 祭 的 銀 子 沒 有 奉 到 耶 和 華 的 殿 ， 都 歸 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9868', '12', '12', '17', '那 時 ， 亞 蘭 王 哈 薛 上 來 攻 打 迦 特 ， 攻 取 了 ， 就 定 意 上 來 攻 打 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9869', '12', '12', '18', '猶 大 王 約 阿 施 將 他 列 祖 猶 大 王 約 沙 法 、 約 蘭 、 亞 哈 謝 所 分 別 為 聖 的 物 和 自 己 所 分 別 為 聖 的 物 ， 並 耶 和 華 殿 與 王 宮 府 庫 裡 所 有 的 金 子 都 送 給 亞 蘭 王 哈 薛 ； 哈 薛 就 不 上 耶 路 撒 冷 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9870', '12', '12', '19', '約 阿 施 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9871', '12', '12', '20', '約 阿 施 的 臣 僕 起 來 背 叛 ， 在 下 悉 拉 的 米 羅 宮 那 裡 將 他 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9872', '12', '12', '21', '殺 他 的 那 臣 僕 就 是 示 米 押 的 兒 子 約 撒 甲 和 朔 默 的 兒 子 約 薩 拔 。 眾 人 將 他 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 亞 瑪 謝 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9873', '12', '13', '1', '猶 大 王 亞 哈 謝 的 兒 子 約 阿 施 二 十 三 年 ， 耶 戶 的 兒 子 約 哈 斯 在 撒 瑪 利 亞 登 基 作 以 色 列 王 十 七 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9874', '12', '13', '2', '約 哈 斯 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 ， 總 不 離 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9875', '12', '13', '3', '於 是 ， 耶 和 華 的 怒 氣 向 以 色 列 人 發 作 ， 將 他 們 屢 次 交 在 亞 蘭 王 哈 薛 和 他 兒 子 便 哈 達 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9876', '12', '13', '4', '約 哈 斯 懇 求 耶 和 華 ， 耶 和 華 就 應 允 他 ， 因 為 見 以 色 列 人 所 受 亞 蘭 王 的 欺 壓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9877', '12', '13', '5', '耶 和 華 賜 給 以 色 列 人 一 位 拯 救 者 ， 使 他 們 脫 離 亞 蘭 人 的 手 ； 於 是 以 色 列 人 仍 舊 安 居 在 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9878', '12', '13', '6', '然 而 他 們 不 離 開 耶 羅 波 安 家 使 以 色 列 人 陷 在 罪 裡 的 那 罪 ， 仍 然 去 行 ， 並 且 在 撒 瑪 利 亞 留 下 亞 舍 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9879', '12', '13', '7', '亞 蘭 王 滅 絕 約 哈 斯 的 民 ， 踐 踏 他 們 如 禾 場 上 的 塵 沙 ， 只 給 約 哈 斯 留 下 五 十 馬 兵 ， 十 輛 戰 車 ， 一 萬 步 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9880', '12', '13', '8', '約 哈 斯 其 餘 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9881', '12', '13', '9', '約 哈 斯 與 他 列 祖 同 睡 ， 葬 在 撒 瑪 利 亞 。 他 兒 子 約 阿 施 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9882', '12', '13', '10', '猶 大 王 約 阿 施 三 十 七 年 ， 約 哈 斯 的 兒 子 約 阿 施 在 撒 瑪 利 亞 登 基 作 以 色 列 王 十 六 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9883', '12', '13', '11', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 一 切 罪 ， 仍 然 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9884', '12', '13', '12', '約 阿 施 其 餘 的 事 ， 凡 他 所 行 的 和 他 與 猶 大 王 亞 瑪 謝 爭 戰 的 勇 力 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9885', '12', '13', '13', '約 阿 施 與 他 列 祖 同 睡 ， 耶 羅 波 安 坐 了 他 的 位 。 約 阿 施 與 以 色 列 諸 王 一 同 葬 在 撒 瑪 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9886', '12', '13', '14', '以 利 沙 得 了 必 死 的 病 ， 以 色 列 王 約 阿 施 下 來 看 他 ， 伏 在 他 臉 上 哭 泣 ， 說 ： 我 父 啊 ！ 我 父 啊 ！ 以 色 列 的 戰 車 馬 兵 啊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9887', '12', '13', '15', '以 利 沙 對 他 說 ： 你 取 弓 箭 來 。 王 就 取 了 弓 箭 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9888', '12', '13', '16', '又 對 以 色 列 王 說 ： 你 用 手 拿 弓 。 王 就 用 手 拿 弓 。 以 利 沙 按 手 在 王 的 手 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9889', '12', '13', '17', '說 ： 你 開 朝 東 的 窗 戶 。 他 就 開 了 。 以 利 沙 說 ： 射 箭 罷 ！ 他 就 射 箭 。 以 利 沙 說 ： 這 是 耶 和 華 的 得 勝 箭 ， 就 是 戰 勝 亞 蘭 人 的 箭 ； 因 為 你 必 在 亞 弗 攻 打 亞 蘭 人 ， 直 到 滅 盡 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9890', '12', '13', '18', '以 利 沙 又 說 ： 取 幾 枝 箭 來 。 他 就 取 了 來 。 以 利 沙 說 ： 打 地 罷 ！ 他 打 了 三 次 ， 便 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9891', '12', '13', '19', '　 神 人 向 他 發 怒 ， 說 ： 應 當 擊 打 五 六 次 ， 就 能 攻 打 亞 蘭 人 直 到 滅 盡 ； 現 在 只 能 打 敗 亞 蘭 人 三 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9892', '12', '13', '20', '以 利 沙 死 了 ， 人 將 他 葬 埋 。 到 了 新 年 ， 有 一 群 摩 押 人 犯 境 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9893', '12', '13', '21', '有 人 正 葬 死 人 ， 忽 然 看 見 一 群 人 ， 就 把 死 人 拋 在 以 利 沙 的 墳 墓 裡 ， 一 碰 著 以 利 沙 的 骸 骨 ， 死 人 就 復 活 ， 站 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9894', '12', '13', '22', '約 哈 斯 年 間 ， 亞 蘭 王 哈 薛 屢 次 欺 壓 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9895', '12', '13', '23', '耶 和 華 卻 因 與 亞 伯 拉 罕 、 以 撒 、 雅 各 所 立 的 約 ， 仍 施 恩 給 以 色 列 人 ， 憐 恤 他 們 ， 眷 顧 他 們 ， 不 肯 滅 盡 他 們 ， 尚 未 趕 逐 他 們 離 開 自 己 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9896', '12', '13', '24', '亞 蘭 王 哈 薛 死 了 ， 他 兒 子 便 哈 達 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9897', '12', '13', '25', '從 前 哈 薛 和 約 阿 施 的 父 親 約 哈 斯 爭 戰 ， 攻 取 了 些 城 邑 ， 現 在 約 哈 斯 的 兒 子 約 阿 施 三 次 打 敗 哈 薛 的 兒 子 便 哈 達 ， 就 收 回 了 以 色 列 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9898', '12', '14', '1', '以 色 列 王 約 哈 斯 的 兒 子 約 阿 施 第 二 年 ， 猶 大 王 約 阿 施 的 兒 子 亞 瑪 謝 登 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9899', '12', '14', '2', '他 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 親 名 叫 約 耶 但 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9900', '12', '14', '3', '亞 瑪 謝 行 耶 和 華 眼 中 看 為 正 的 事 ， 但 不 如 他 祖 大 衛 ， 乃 效 法 他 父 約 阿 施 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9901', '12', '14', '4', '只 是 邱 壇 還 沒 有 廢 去 ， 百 姓 仍 在 那 裡 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9902', '12', '14', '5', '國 一 堅 定 ， 就 把 殺 他 父 王 的 臣 僕 殺 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9903', '12', '14', '6', '卻 沒 有 治 死 殺 王 之 人 的 兒 子 ， 是 照 摩 西 律 法 書 上 耶 和 華 所 吩 咐 的 說 ： 不 可 因 子 殺 父 ， 也 不 可 因 父 殺 子 ， 各 人 要 為 本 身 的 罪 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9904', '12', '14', '7', '亞 瑪 謝 在 鹽 谷 殺 了 以 東 人 一 萬 ， 又 攻 取 了 西 拉 ， 改 名 叫 約 帖 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9905', '12', '14', '8', '那 時 ， 亞 瑪 謝 差 遣 使 者 去 見 耶 戶 的 孫 子 約 哈 斯 的 兒 子 以 色 列 王 約 阿 施 ， 說 ： 你 來 ， 我 們 二 人 相 見 於 戰 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9906', '12', '14', '9', '以 色 列 王 約 阿 施 差 遣 使 者 去 見 猶 大 王 亞 瑪 謝 ， 說 ： 利 巴 嫩 的 蒺 藜 差 遣 使 者 去 見 利 巴 嫩 的 香 柏 樹 ， 說 ： 將 你 的 女 兒 給 我 兒 子 為 妻 。 後 來 利 巴 嫩 有 一 個 野 獸 經 過 ， 把 蒺 藜 踐 踏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9907', '12', '14', '10', '你 打 敗 了 以 東 人 就 心 高 氣 傲 ， 你 以 此 為 榮 耀 ， 在 家 裡 安 居 就 罷 了 ， 為 何 要 惹 禍 ， 使 自 己 和 猶 大 國 一 同 敗 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9908', '12', '14', '11', '亞 瑪 謝 卻 不 肯 聽 這 話 。 於 是 以 色 列 王 約 阿 施 上 來 ， 在 猶 大 的 伯 示 麥 與 猶 大 王 亞 瑪 謝 相 見 於 戰 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9909', '12', '14', '12', '猶 大 人 敗 在 以 色 列 人 面 前 ， 各 自 逃 回 家 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9910', '12', '14', '13', '以 色 列 王 約 阿 施 在 伯 示 麥 擒 住 亞 哈 謝 的 孫 子 、 約 阿 施 的 兒 子 猶 大 王 亞 瑪 謝 ， 就 來 到 耶 路 撒 冷 ， 拆 毀 耶 路 撒 冷 的 城 牆 ， 從 以 法 蓮 門 直 到 角 門 共 四 百 肘 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9911', '12', '14', '14', '又 將 耶 和 華 殿 裡 與 王 宮 府 庫 裡 所 有 的 金 銀 和 器 皿 都 拿 了 去 ， 並 帶 人 去 為 質 ， 就 回 撒 瑪 利 亞 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9912', '12', '14', '15', '約 阿 施 其 餘 所 行 的 事 和 他 的 勇 力 ， 並 與 猶 大 王 亞 瑪 謝 爭 戰 的 事 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9913', '12', '14', '16', '約 阿 施 與 他 列 祖 同 睡 ， 葬 在 撒 瑪 利 亞 ， 以 色 列 諸 王 的 墳 地 裡 。 他 兒 子 耶 羅 波 安 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9914', '12', '14', '17', '以 色 列 王 約 哈 斯 的 兒 子 約 阿 施 死 後 ， 猶 大 王 約 阿 施 的 兒 子 亞 瑪 謝 又 活 了 十 五 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9915', '12', '14', '18', '亞 瑪 謝 其 餘 的 事 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9916', '12', '14', '19', '耶 路 撒 冷 有 人 背 叛 亞 瑪 謝 ， 他 就 逃 到 拉 吉 ； 叛 黨 卻 打 發 人 到 拉 吉 將 他 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9917', '12', '14', '20', '人 就 用 馬 將 他 的 屍 首 馱 到 耶 路 撒 冷 ， 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9918', '12', '14', '21', '猶 大 眾 民 立 亞 瑪 謝 的 兒 子 亞 撒 利 雅 ( 又 名 烏 西 雅 ) 接 續 他 父 作 王 ， 那 時 他 年 十 六 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9919', '12', '14', '22', '亞 瑪 謝 與 他 列 祖 同 睡 之 後 ， 亞 撒 利 雅 收 回 以 拉 他 仍 歸 猶 大 ， 又 重 新 修 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9920', '12', '14', '23', '猶 大 王 約 阿 施 的 兒 子 亞 瑪 謝 十 五 年 ， 以 色 列 王 約 阿 施 的 兒 子 耶 羅 波 安 在 撒 瑪 利 亞 登 基 ， 作 王 四 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9921', '12', '14', '24', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 一 切 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9922', '12', '14', '25', '他 收 回 以 色 列 邊 界 之 地 ， 從 哈 馬 口 直 到 亞 拉 巴 海 ， 正 如 耶 和 華 ─ 以 色 列 的 　 神 藉 他 僕 人 迦 特 希 弗 人 亞 米 太 的 兒 子 先 知 約 拿 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9923', '12', '14', '26', '因 為 耶 和 華 看 見 以 色 列 人 甚 是 艱 苦 ， 無 論 困 住 的 、 自 由 的 都 沒 有 了 ， 也 無 人 幫 助 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9924', '12', '14', '27', '耶 和 華 並 沒 有 說 要 將 以 色 列 的 名 從 天 下 塗 抹 ， 乃 藉 約 阿 施 的 兒 子 耶 羅 波 安 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9925', '12', '14', '28', '耶 羅 波 安 其 餘 的 事 ， 凡 他 所 行 的 和 他 的 勇 力 ， 他 怎 樣 爭 戰 ， 怎 樣 收 回 大 馬 色 和 先 前 屬 猶 大 的 哈 馬 歸 以 色 列 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9926', '12', '14', '29', '耶 羅 波 安 與 他 列 祖 以 色 列 諸 王 同 睡 。 他 兒 子 撒 迦 利 雅 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9927', '12', '15', '1', '以 色 列 王 耶 羅 波 安 二 十 七 年 ， 猶 大 王 亞 瑪 謝 的 兒 子 亞 撒 利 雅 登 基 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9928', '12', '15', '2', '他 登 基 的 時 候 年 十 六 歲 ， 在 耶 路 撒 冷 作 王 五 十 二 年 。 他 母 親 名 叫 耶 可 利 雅 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9929', '12', '15', '3', '亞 撒 利 雅 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 父 親 亞 瑪 謝 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9930', '12', '15', '4', '只 是 邱 壇 還 沒 有 廢 去 ， 百 姓 仍 在 那 裡 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9931', '12', '15', '5', '耶 和 華 降 災 與 王 ， 使 他 長 大 痲 瘋 ， 直 到 死 日 ， 他 就 住 在 別 的 宮 裡 。 他 的 兒 子 約 坦 管 理 家 事 ， 治 理 國 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9932', '12', '15', '6', '亞 撒 利 雅 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9933', '12', '15', '7', '亞 撒 利 雅 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 約 坦 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9934', '12', '15', '8', '猶 大 王 亞 撒 利 雅 三 十 八 年 ， 耶 羅 波 安 的 兒 子 撒 迦 利 雅 在 撒 瑪 利 亞 作 以 色 列 王 六 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9935', '12', '15', '9', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 他 列 祖 所 行 的 ， 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9936', '12', '15', '10', '雅 比 的 兒 子 沙 龍 背 叛 他 ， 在 百 姓 面 前 擊 殺 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9937', '12', '15', '11', '撒 迦 利 雅 其 餘 的 事 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9938', '12', '15', '12', '這 是 從 前 耶 和 華 應 許 耶 戶 說 ： 你 的 子 孫 必 坐 以 色 列 的 國 位 直 到 四 代 。 這 話 果 然 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9939', '12', '15', '13', '猶 大 王 烏 西 雅 ( 就 是 亞 撒 利 雅 ) 三 十 九 年 ， 雅 比 的 兒 子 沙 龍 登 基 在 撒 瑪 利 亞 作 王 一 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9940', '12', '15', '14', '迦 底 的 兒 子 米 拿 現 從 得 撒 上 撒 瑪 利 亞 ， 殺 了 雅 比 的 兒 子 沙 龍 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9941', '12', '15', '15', '沙 龍 其 餘 的 事 和 他 背 叛 的 情 形 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9942', '12', '15', '16', '那 時 米 拿 現 從 得 撒 起 攻 打 提 斐 薩 和 其 四 境 ， 擊 殺 城 中 一 切 的 人 ， 剖 開 其 中 所 有 的 孕 婦 ， 都 因 他 們 沒 有 給 他 開 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9943', '12', '15', '17', '猶 大 王 亞 撒 利 雅 三 十 九 年 ， 迦 底 的 兒 子 米 拿 現 登 基 ， 在 撒 瑪 利 亞 作 以 色 列 王 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9944', '12', '15', '18', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 終 身 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9945', '12', '15', '19', '亞 述 王 普 勒 來 攻 擊 以 色 列 國 ， 米 拿 現 給 他 一 千 他 連 得 銀 子 ， 請 普 勒 幫 助 他 堅 定 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9946', '12', '15', '20', '米 拿 現 向 以 色 列 一 切 大 富 戶 索 要 銀 子 ， 使 他 們 各 出 五 十 舍 客 勒 ， 就 給 了 亞 述 王 。 於 是 亞 述 王 回 去 ， 不 在 國 中 停 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9947', '12', '15', '21', '米 拿 現 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9948', '12', '15', '22', '米 拿 現 與 他 列 祖 同 睡 。 他 兒 子 比 加 轄 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9949', '12', '15', '23', '猶 大 王 亞 撒 利 雅 五 十 年 ， 米 拿 現 的 兒 子 比 加 轄 在 撒 瑪 利 亞 登 基 作 以 色 列 王 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9950', '12', '15', '24', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9951', '12', '15', '25', '比 加 轄 的 將 軍 、 利 瑪 利 的 兒 子 比 加 背 叛 他 ， 在 撒 瑪 利 亞 王 宮 裡 的 衛 所 殺 了 他 。 亞 珥 歌 伯 和 亞 利 耶 並 基 列 的 五 十 人 幫 助 比 加 ； 比 加 擊 殺 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9952', '12', '15', '26', '比 加 轄 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9953', '12', '15', '27', '猶 大 王 亞 撒 利 雅 五 十 二 年 ， 利 瑪 利 的 兒 子 比 加 在 撒 瑪 利 亞 登 基 作 以 色 列 王 二 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9954', '12', '15', '28', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 不 離 開 尼 八 的 兒 子 耶 羅 波 安 使 以 色 列 人 陷 在 罪 裡 的 那 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9955', '12', '15', '29', '以 色 列 王 比 加 年 間 ， 亞 述 王 提 革 拉 毗 列 色 來 奪 了 以 雲 、 亞 伯 伯 瑪 迦 、 亞 挪 、 基 低 斯 、 夏 瑣 、 基 列 、 加 利 利 ， 和 拿 弗 他 利 全 地 ， 將 這 些 地 方 的 居 民 都 擄 到 亞 述 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9956', '12', '15', '30', '烏 西 雅 的 兒 子 約 坦 二 十 年 ， 以 拉 的 兒 子 何 細 亞 背 叛 利 瑪 利 的 兒 子 比 加 ， 擊 殺 他 ， 篡 了 他 的 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9957', '12', '15', '31', '比 加 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9958', '12', '15', '32', '以 色 列 王 利 瑪 利 的 兒 子 比 加 第 二 年 ， 猶 大 王 烏 西 雅 的 兒 子 約 坦 登 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9959', '12', '15', '33', '他 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 十 六 年 。 他 母 親 名 叫 耶 路 沙 ， 是 撒 督 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9960', '12', '15', '34', '約 坦 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 父 親 烏 西 雅 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9961', '12', '15', '35', '只 是 邱 壇 還 沒 有 廢 去 ， 百 姓 仍 在 那 裡 獻 祭 燒 香 。 約 坦 建 立 耶 和 華 殿 的 上 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9962', '12', '15', '36', '約 坦 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9963', '12', '15', '37', '在 那 些 日 子 ， 耶 和 華 才 使 亞 蘭 王 利 汛 和 利 瑪 利 的 兒 子 比 加 去 攻 擊 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9964', '12', '15', '38', '約 坦 與 他 列 祖 同 睡 ， 葬 在 他 祖 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 亞 哈 斯 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9965', '12', '16', '1', '利 瑪 利 的 兒 子 比 加 十 七 年 ， 猶 大 王 約 坦 的 兒 子 亞 哈 斯 登 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9966', '12', '16', '2', '他 登 基 的 時 候 年 二 十 歲 ， 在 耶 路 撒 冷 作 王 十 六 年 ； 不 像 他 祖 大 衛 行 耶 和 華 ─ 他 　 神 眼 中 看 為 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9967', '12', '16', '3', '卻 效 法 以 色 列 諸 王 所 行 的 ， 又 照 著 耶 和 華 從 以 色 列 人 面 前 趕 出 的 外 邦 人 所 行 可 憎 的 事 ， 使 他 的 兒 子 經 火 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9968', '12', '16', '4', '並 在 邱 壇 上 、 山 岡 上 、 各 青 翠 樹 下 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9969', '12', '16', '5', '亞 蘭 王 利 汛 和 以 色 列 王 利 瑪 利 的 兒 子 比 加 上 來 攻 打 耶 路 撒 冷 ， 圍 困 亞 哈 斯 ， 卻 不 能 勝 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9970', '12', '16', '6', '當 時 亞 蘭 王 利 汛 收 回 以 拉 他 歸 與 亞 蘭 ， 將 猶 大 人 從 以 拉 他 趕 出 去 。 亞 蘭 人 ( 有 作 以 東 人 的 ) 就 來 到 以 拉 他 ， 住 在 那 裡 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9971', '12', '16', '7', '亞 哈 斯 差 遣 使 者 去 見 亞 述 王 提 革 拉 毗 列 色 ， 說 ： 我 是 你 的 僕 人 、 你 的 兒 子 。 現 在 亞 蘭 王 和 以 色 列 王 攻 擊 我 ， 求 你 來 救 我 脫 離 他 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9972', '12', '16', '8', '亞 哈 斯 將 耶 和 華 殿 裡 和 王 宮 府 庫 裡 所 有 的 金 銀 都 送 給 亞 述 王 為 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9973', '12', '16', '9', '亞 述 王 應 允 了 他 ， 就 上 去 攻 打 大 馬 色 ， 將 城 攻 取 ， 殺 了 利 汛 ， 把 居 民 擄 到 吉 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9974', '12', '16', '10', '亞 哈 斯 王 上 大 馬 色 去 迎 接 亞 述 王 提 革 拉 毗 列 色 ， 在 大 馬 色 看 見 一 座 壇 ， 就 照 壇 的 規 模 樣 式 作 法 畫 了 圖 樣 ， 送 到 祭 司 烏 利 亞 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9975', '12', '16', '11', '祭 司 烏 利 亞 照 著 亞 哈 斯 王 從 大 馬 色 送 來 的 圖 樣 ， 在 亞 哈 斯 王 沒 有 從 大 馬 色 回 來 之 先 ， 建 築 一 座 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9976', '12', '16', '12', '王 從 大 馬 色 回 來 看 見 壇 ， 就 近 前 來 ， 在 壇 上 獻 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9977', '12', '16', '13', '燒 燔 祭 、 素 祭 、 澆 奠 祭 ， 將 平 安 祭 牲 的 血 灑 在 壇 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9978', '12', '16', '14', '又 將 耶 和 華 面 前 的 銅 壇 從 耶 和 華 殿 和 新 壇 的 中 間 搬 到 新 壇 的 北 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9979', '12', '16', '15', '亞 哈 斯 王 吩 咐 祭 司 烏 利 亞 說 ： 早 晨 的 燔 祭 、 晚 上 的 素 祭 ， 王 的 燔 祭 、 素 祭 ， 國 內 眾 民 的 燔 祭 、 素 祭 、 奠 祭 都 要 燒 在 大 壇 上 。 燔 祭 牲 和 平 安 祭 牲 的 血 也 要 灑 在 這 壇 上 ， 只 是 銅 壇 我 要 用 以 求 問 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9980', '12', '16', '16', '祭 司 烏 利 亞 就 照 著 亞 哈 斯 王 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9981', '12', '16', '17', '亞 哈 斯 王 打 掉 盆 座 四 面 鑲 著 的 心 子 ， 把 盆 從 座 上 挪 下 來 ， 又 將 銅 海 從 馱 海 的 銅 牛 上 搬 下 來 ， 放 在 鋪 石 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9982', '12', '16', '18', '又 因 亞 述 王 的 緣 故 ， 將 耶 和 華 殿 為 安 息 日 所 蓋 的 廊 子 和 王 從 外 入 殿 的 廊 子 挪 移 ， 圍 繞 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9983', '12', '16', '19', '亞 哈 斯 其 餘 所 行 的 事 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9984', '12', '16', '20', '亞 哈 斯 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 希 西 家 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9985', '12', '17', '1', '猶 大 王 亞 哈 斯 十 二 年 ， 以 拉 的 兒 子 何 細 亞 在 撒 瑪 利 亞 登 基 作 以 色 列 王 九 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9986', '12', '17', '2', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 只 是 不 像 在 他 以 前 的 以 色 列 諸 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9987', '12', '17', '3', '亞 述 王 撒 縵 以 色 上 來 攻 擊 何 細 亞 ， 何 細 亞 就 服 事 他 ， 給 他 進 貢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9988', '12', '17', '4', '何 細 亞 背 叛 ， 差 人 去 見 埃 及 王 梭 ， 不 照 往 年 所 行 的 與 亞 述 王 進 貢 。 亞 述 王 知 道 了 ， 就 把 他 鎖 禁 ， 囚 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9989', '12', '17', '5', '亞 述 王 上 來 攻 擊 以 色 列 遍 地 ， 上 到 撒 瑪 利 亞 ， 圍 困 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9990', '12', '17', '6', '何 細 亞 第 九 年 亞 述 王 攻 取 了 撒 瑪 利 亞 ， 將 以 色 列 人 擄 到 亞 述 ， 把 他 們 安 置 在 哈 臘 與 歌 散 的 哈 博 河 邊 ， 並 瑪 代 人 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9991', '12', '17', '7', '這 是 因 以 色 列 人 得 罪 那 領 他 們 出 埃 及 地 、 脫 離 埃 及 王 法 老 手 的 耶 和 華 ─ 他 們 的 　 神 ， 去 敬 畏 別 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9992', '12', '17', '8', '隨 從 耶 和 華 在 他 們 面 前 所 趕 出 外 邦 人 的 風 俗 和 以 色 列 諸 王 所 立 的 條 規 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9993', '12', '17', '9', '以 色 列 人 暗 中 行 不 正 的 事 ， 違 背 耶 和 華 ─ 他 們 的 　 神 ， 在 他 們 所 有 的 城 邑 ， 從 瞭 望 樓 直 到 堅 固 城 ， 建 築 邱 壇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9994', '12', '17', '10', '在 各 高 岡 上 、 各 青 翠 樹 下 立 柱 像 和 木 偶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9995', '12', '17', '11', '在 邱 壇 上 燒 香 ， 效 法 耶 和 華 在 他 們 面 前 趕 出 的 外 邦 人 所 行 的 ， 又 行 惡 事 惹 動 耶 和 華 的 怒 氣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9996', '12', '17', '12', '且 事 奉 偶 像 ， 就 是 耶 和 華 警 戒 他 們 不 可 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9997', '12', '17', '13', '但 耶 和 華 藉 眾 先 知 、 先 見 勸 戒 以 色 列 人 和 猶 大 人 說 ： 當 離 開 你 們 的 惡 行 ， 謹 守 我 的 誡 命 律 例 ， 遵 行 我 吩 咐 你 們 列 祖 ， 並 藉 我 僕 人 眾 先 知 所 傳 給 你 們 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9998', '12', '17', '14', '他 們 卻 不 聽 從 ， 竟 硬 著 頸 項 ， 效 法 他 們 列 祖 ， 不 信 服 耶 和 華 ─ 他 們 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('9999', '12', '17', '15', '厭 棄 他 的 律 例 和 他 與 他 們 列 祖 所 立 的 約 ， 並 勸 戒 他 們 的 話 ， 隨 從 虛 無 的 　 神 ， 自 己 成 為 虛 妄 ， 效 法 周 圍 的 外 邦 人 ， 就 是 耶 和 華 囑 咐 他 們 不 可 效 法 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10000', '12', '17', '16', '離 棄 耶 和 華 ─ 他 們 　 神 的 一 切 誡 命 ， 為 自 己 鑄 了 兩 個 牛 犢 的 像 ， 立 了 亞 舍 拉 ， 敬 拜 天 上 的 萬 象 ， 事 奉 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10001', '12', '17', '17', '又 使 他 們 的 兒 女 經 火 ， 用 占 卜 ， 行 法 術 賣 了 自 己 ， 行 耶 和 華 眼 中 看 為 惡 的 事 ， 惹 動 他 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10002', '12', '17', '18', '所 以 耶 和 華 向 以 色 列 人 大 大 發 怒 ， 從 自 己 面 前 趕 出 他 們 ， 只 剩 下 猶 大 一 個 支 派 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10003', '12', '17', '19', '猶 大 人 也 不 遵 守 耶 和 華 ─ 他 們 　 神 的 誡 命 ， 隨 從 以 色 列 人 所 立 的 條 規 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10004', '12', '17', '20', '耶 和 華 就 厭 棄 以 色 列 全 族 ， 使 他 們 受 苦 ， 把 他 們 交 在 搶 奪 他 們 的 人 手 中 ， 以 致 趕 出 他 們 離 開 自 己 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10005', '12', '17', '21', '將 以 色 列 國 從 大 衛 家 奪 回 ； 他 們 就 立 尼 八 的 兒 子 耶 羅 波 安 作 王 。 耶 羅 波 安 引 誘 以 色 列 人 不 隨 從 耶 和 華 ， 陷 在 大 罪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10006', '12', '17', '22', '以 色 列 人 犯 耶 羅 波 安 所 犯 的 一 切 罪 ， 總 不 離 開 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10007', '12', '17', '23', '以 致 耶 和 華 從 自 己 面 前 趕 出 他 們 ， 正 如 藉 他 僕 人 眾 先 知 所 說 的 。 這 樣 ， 以 色 列 人 從 本 地 被 擄 到 亞 述 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10008', '12', '17', '24', '亞 述 王 從 巴 比 倫 、 古 他 、 亞 瓦 、 哈 馬 ， 和 西 法 瓦 音 遷 移 人 來 ， 安 置 在 撒 瑪 利 亞 的 城 邑 ， 代 替 以 色 列 人 ； 他 們 就 得 了 撒 瑪 利 亞 ， 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10009', '12', '17', '25', '他 們 才 住 那 裡 的 時 候 ， 不 敬 畏 耶 和 華 ， 所 以 耶 和 華 叫 獅 子 進 入 他 們 中 間 ， 咬 死 了 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10010', '12', '17', '26', '有 人 告 訴 亞 述 王 說 ： 你 所 遷 移 安 置 在 撒 瑪 利 亞 各 城 的 那 些 民 ， 不 知 道 那 地 之 　 神 的 規 矩 ， 所 以 那 　 神 叫 獅 子 進 入 他 們 中 間 ， 咬 死 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10011', '12', '17', '27', '亞 述 王 就 吩 咐 說 ： 叫 所 擄 來 的 祭 司 回 去 一 個 ， 使 他 住 在 那 裡 ， 將 那 地 之 　 神 的 規 矩 指 教 那 些 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10012', '12', '17', '28', '於 是 有 一 個 從 撒 瑪 利 亞 擄 去 的 祭 司 回 來 ， 住 在 伯 特 利 ， 指 教 他 們 怎 樣 敬 畏 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10013', '12', '17', '29', '然 而 ， 各 族 之 人 在 所 住 的 城 裡 各 為 自 己 製 造 　 神 像 ， 安 置 在 撒 瑪 利 亞 人 所 造 有 邱 壇 的 殿 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10014', '12', '17', '30', '巴 比 倫 人 造 疏 割 • 比 訥 像 ； 古 他 人 造 匿 甲 像 ； 哈 馬 人 造 亞 示 瑪 像 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10015', '12', '17', '31', '亞 瓦 人 造 匿 哈 和 他 珥 他 像 ； 西 法 瓦 音 人 用 火 焚 燒 兒 女 ， 獻 給 西 法 瓦 音 的 　 神 亞 得 米 勒 和 亞 拿 米 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10016', '12', '17', '32', '他 們 懼 怕 耶 和 華 ， 也 從 他 們 中 間 立 邱 壇 的 祭 司 ， 為 他 們 在 有 邱 壇 的 殿 中 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10017', '12', '17', '33', '他 們 又 懼 怕 耶 和 華 ， 又 事 奉 自 己 的 　 神 ， 從 何 邦 遷 移 ， 就 隨 何 邦 的 風 俗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10018', '12', '17', '34', '他 們 直 到 如 今 仍 照 先 前 的 風 俗 去 行 ， 不 專 心 敬 畏 耶 和 華 ， 不 全 守 自 己 的 規 矩 、 典 章 ， 也 不 遵 守 耶 和 華 吩 咐 雅 各 後 裔 的 律 法 、 誡 命 。 〈 雅 各 ， 就 是 從 前 耶 和 華 起 名 叫 以 色 列 的 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10019', '12', '17', '35', '耶 和 華 曾 與 他 們 立 約 ， 囑 咐 他 們 說 ： 不 可 敬 畏 別 　 神 ， 不 可 跪 拜 事 奉 他 ， 也 不 可 向 他 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10020', '12', '17', '36', '但 那 用 大 能 和 伸 出 來 的 膀 臂 領 你 們 出 埃 及 地 的 耶 和 華 ， 你 們 當 敬 畏 ， 跪 拜 ， 向 他 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10021', '12', '17', '37', '他 給 你 們 寫 的 律 例 、 典 章 、 律 法 、 誡 命 ， 你 們 應 當 永 遠 謹 守 遵 行 ， 不 可 敬 畏 別 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10022', '12', '17', '38', '我 ─ 耶 和 華 與 你 們 所 立 的 約 你 們 不 可 忘 記 ， 也 不 可 敬 畏 別 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10023', '12', '17', '39', '但 要 敬 畏 耶 和 華 ─ 你 們 的 　 神 ， 他 必 救 你 們 脫 離 一 切 仇 敵 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10024', '12', '17', '40', '他 們 卻 不 聽 從 ， 仍 照 先 前 的 風 俗 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10025', '12', '17', '41', '如 此 這 些 民 又 懼 怕 耶 和 華 ， 又 事 奉 他 們 的 偶 像 。 他 們 子 子 孫 孫 也 都 照 樣 行 ， 效 法 他 們 的 祖 宗 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10026', '12', '18', '1', '以 色 列 王 以 拉 的 兒 子 何 細 亞 第 三 年 ， 猶 大 王 亞 哈 斯 的 兒 子 希 西 家 登 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10027', '12', '18', '2', '他 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 親 名 叫 亞 比 ， 是 撒 迦 利 雅 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10028', '12', '18', '3', '希 西 家 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 祖 大 衛 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10029', '12', '18', '4', '他 廢 去 邱 壇 ， 毀 壞 柱 像 ， 砍 下 木 偶 ， 打 碎 摩 西 所 造 的 銅 蛇 ， 因 為 到 那 時 以 色 列 人 仍 向 銅 蛇 燒 香 。 希 西 家 叫 銅 蛇 為 銅 塊 ( 或 作 人 稱 銅 蛇 為 銅 像 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10030', '12', '18', '5', '希 西 家 倚 靠 耶 和 華 ─ 以 色 列 的 　 神 ， 在 他 前 後 的 猶 大 列 王 中 沒 有 一 個 及 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10031', '12', '18', '6', '因 為 他 專 靠 耶 和 華 ， 總 不 離 開 ， 謹 守 耶 和 華 所 吩 咐 摩 西 的 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10032', '12', '18', '7', '耶 和 華 與 他 同 在 ， 他 無 論 往 何 處 去 盡 都 亨 通 。 他 背 叛 、 不 肯 事 奉 亞 述 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10033', '12', '18', '8', '希 西 家 攻 擊 非 利 士 人 ， 直 到 迦 薩 ， 並 迦 薩 的 四 境 ， 從 瞭 望 樓 到 堅 固 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10034', '12', '18', '9', '希 西 家 王 第 四 年 ， 就 是 以 色 列 王 以 拉 的 兒 子 何 細 亞 第 七 年 ， 亞 述 王 撒 縵 以 色 上 來 圍 困 撒 瑪 利 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10035', '12', '18', '10', '過 了 三 年 就 攻 取 了 城 。 希 西 家 第 六 年 ， 以 色 列 王 何 細 亞 第 九 年 ， 撒 瑪 利 亞 被 攻 取 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10036', '12', '18', '11', '亞 述 王 將 以 色 列 人 擄 到 亞 述 ， 把 他 們 安 置 在 哈 臘 與 歌 散 的 哈 博 河 邊 ， 並 瑪 代 人 的 城 邑 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10037', '12', '18', '12', '都 因 他 們 不 聽 從 耶 和 華 ─ 他 們 　 神 的 話 ， 違 背 他 的 約 ， 就 是 耶 和 華 僕 人 摩 西 吩 咐 他 們 所 當 守 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10038', '12', '18', '13', '希 西 家 王 十 四 年 ， 亞 述 王 西 拿 基 立 上 來 攻 擊 猶 大 的 一 切 堅 固 城 ， 將 城 攻 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10039', '12', '18', '14', '猶 大 王 希 西 家 差 人 往 拉 吉 去 見 亞 述 王 ， 說 ： 我 有 罪 了 ， 求 你 離 開 我 ； 凡 你 罰 我 的 ， 我 必 承 當 。 於 是 亞 述 王 罰 猶 大 王 希 西 家 銀 子 三 百 他 連 得 ， 金 子 三 十 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10040', '12', '18', '15', '希 西 家 就 把 耶 和 華 殿 裡 和 王 宮 府 庫 裡 所 有 的 銀 子 都 給 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10041', '12', '18', '16', '那 時 ， 猶 大 王 希 西 家 將 耶 和 華 殿 門 上 的 金 子 和 他 自 己 包 在 柱 上 的 金 子 都 刮 下 來 ， 給 了 亞 述 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10042', '12', '18', '17', '亞 述 王 從 拉 吉 差 遣 他 珥 探 、 拉 伯 撒 利 ， 和 拉 伯 沙 基 率 領 大 軍 往 耶 路 撒 冷 ， 到 希 西 家 王 那 裡 去 。 他 們 上 到 耶 路 撒 冷 ， 就 站 在 上 池 的 水 溝 旁 ， 在 漂 布 地 的 大 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10043', '12', '18', '18', '他 們 呼 叫 王 的 時 候 ， 就 有 希 勒 家 的 兒 子 家 宰 以 利 亞 敬 ， 並 書 記 舍 伯 那 和 亞 薩 的 兒 子 史 官 約 亞 ， 出 來 見 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10044', '12', '18', '19', '拉 伯 沙 基 說 ： 你 們 去 告 訴 希 西 家 說 ， 亞 述 大 王 如 此 說 ： 你 所 倚 靠 的 有 甚 麼 可 仗 賴 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10045', '12', '18', '20', '你 說 有 打 仗 的 計 謀 和 能 力 ， 我 看 不 過 是 虛 話 。 你 到 底 倚 靠 誰 才 背 叛 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10046', '12', '18', '21', '看 哪 ， 你 所 倚 靠 的 埃 及 是 那 壓 傷 的 葦 杖 ； 人 若 靠 這 杖 ， 就 必 刺 透 他 的 手 。 埃 及 王 法 老 向 一 切 倚 靠 他 的 人 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10047', '12', '18', '22', '你 們 若 對 我 說 ： 我 們 倚 靠 耶 和 華 ─ 我 們 的 　 神 ， 希 西 家 豈 不 是 將 　 神 的 邱 壇 和 祭 壇 廢 去 ， 且 對 猶 大 和 耶 路 撒 冷 的 人 說 ： 你 們 當 在 耶 路 撒 冷 這 壇 前 敬 拜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10048', '12', '18', '23', '現 在 你 把 當 頭 給 我 主 亞 述 王 ， 我 給 你 二 千 匹 馬 ， 看 你 這 一 面 騎 馬 的 人 夠 不 夠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10049', '12', '18', '24', '若 不 然 ， 怎 能 打 敗 我 主 臣 僕 中 最 小 的 軍 長 呢 ？ 你 竟 倚 靠 埃 及 的 戰 車 馬 兵 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10050', '12', '18', '25', '現 在 我 上 來 攻 擊 毀 滅 這 地 ， 豈 沒 有 耶 和 華 的 意 思 麼 ？ 耶 和 華 吩 咐 我 說 ： 你 上 去 攻 擊 毀 滅 這 地 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10051', '12', '18', '26', '希 勒 家 的 兒 子 以 利 亞 敬 和 舍 伯 那 ， 並 約 亞 ， 對 拉 伯 沙 基 說 ： 求 你 用 亞 蘭 言 語 和 僕 人 說 話 ， 因 為 我 們 懂 得 ； 不 要 用 猶 大 言 語 和 我 們 說 話 ， 達 到 城 上 百 姓 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10052', '12', '18', '27', '拉 伯 沙 基 說 ： 我 主 差 遣 我 來 ， 豈 是 單 對 你 和 你 的 主 說 這 些 話 麼 ？ 不 也 是 對 這 些 坐 在 城 上 、 要 與 你 們 一 同 吃 自 己 糞 、 喝 自 己 尿 的 人 說 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10053', '12', '18', '28', '於 是 拉 伯 沙 基 站 著 ， 用 猶 大 言 語 大 聲 喊 著 說 ： 你 們 當 聽 亞 述 大 王 的 話 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10054', '12', '18', '29', '王 如 此 說 ： 你 們 不 要 被 希 西 家 欺 哄 了 ； 因 他 不 能 救 你 們 脫 離 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10055', '12', '18', '30', '也 不 要 聽 希 西 家 使 你 們 倚 靠 耶 和 華 ， 說 耶 和 華 必 要 拯 救 我 們 ， 這 城 必 不 交 在 亞 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10056', '12', '18', '31', '不 要 聽 希 西 家 的 話 ！ 因 亞 述 王 如 此 說 ： 你 們 要 與 我 和 好 ， 出 來 投 降 我 ， 各 人 就 可 以 吃 自 己 葡 萄 樹 和 無 花 果 樹 的 果 子 ， 喝 自 己 井 裡 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10057', '12', '18', '32', '等 我 來 領 你 們 到 一 個 地 方 與 你 們 本 地 一 樣 ， 就 是 有 五 穀 和 新 酒 之 地 ， 有 糧 食 和 葡 萄 園 之 地 ， 有 橄 欖 樹 和 蜂 蜜 之 地 ， 好 使 你 們 存 活 ， 不 至 於 死 。 希 西 家 勸 導 你 們 ， 說 耶 和 華 必 拯 救 我 們 ； 你 們 不 要 聽 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10058', '12', '18', '33', '列 國 的 　 神 有 哪 一 個 救 他 本 國 脫 離 亞 述 王 的 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10059', '12', '18', '34', '哈 馬 、 亞 珥 拔 的 　 神 在 哪 裡 呢 ？ 西 法 瓦 音 、 希 拿 、 以 瓦 的 　 神 在 哪 裡 呢 ？ 他 們 曾 救 撒 瑪 利 亞 脫 離 我 的 手 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10060', '12', '18', '35', '這 些 國 的 　 神 有 誰 曾 救 自 己 的 國 脫 離 我 的 手 呢 ？ 難 道 耶 和 華 能 救 耶 路 撒 冷 脫 離 我 的 手 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10061', '12', '18', '36', '百 姓 靜 默 不 言 ， 並 不 回 答 一 句 ， 因 為 王 曾 吩 咐 說 ： 不 要 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10062', '12', '18', '37', '當 下 ， 希 勒 家 的 兒 子 家 宰 以 利 亞 敬 和 書 記 舍 伯 那 ， 並 亞 薩 的 兒 子 史 官 約 亞 ， 都 撕 裂 衣 服 ， 來 到 希 西 家 那 裡 ， 將 拉 伯 沙 基 的 話 告 訴 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10063', '12', '19', '1', '希 西 家 王 聽 見 ， 就 撕 裂 衣 服 ， 披 上 麻 布 ， 進 了 耶 和 華 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10064', '12', '19', '2', '使 家 宰 以 利 亞 敬 和 書 記 舍 伯 那 ， 並 祭 司 中 的 長 老 ， 都 披 上 麻 布 ， 去 見 亞 摩 斯 的 兒 子 先 知 以 賽 亞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10065', '12', '19', '3', '對 他 說 ： 希 西 家 如 此 說 ： 今 日 是 急 難 、 責 罰 、 凌 辱 的 日 子 ， 就 如 婦 人 將 要 生 產 嬰 孩 ， 卻 沒 有 力 量 生 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10066', '12', '19', '4', '或 者 耶 和 華 ─ 你 的 　 神 聽 見 拉 伯 沙 基 的 一 切 話 ， 就 是 他 主 人 亞 述 王 打 發 他 來 辱 罵 永 生 　 神 的 話 ， 耶 和 華 ─ 你 的 　 神 聽 見 這 話 ， 就 發 斥 責 。 故 此 ， 求 你 為 餘 剩 的 民 揚 聲 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10067', '12', '19', '5', '希 西 家 王 的 臣 僕 就 去 見 以 賽 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10068', '12', '19', '6', '以 賽 亞 對 他 們 說 ： 要 這 樣 對 你 們 的 主 人 說 ， 耶 和 華 如 此 說 ： 你 聽 見 亞 述 王 的 僕 人 褻 瀆 我 的 話 ， 不 要 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10069', '12', '19', '7', '我 必 驚 動 ( 原 文 作 使 靈 進 入 ) 他 的 心 ， 他 要 聽 見 風 聲 就 歸 回 本 地 。 我 必 使 他 在 那 裡 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10070', '12', '19', '8', '拉 伯 沙 基 回 去 ， 正 遇 見 亞 述 王 攻 打 立 拿 ， 原 來 他 早 聽 見 亞 述 王 拔 營 離 開 拉 吉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10071', '12', '19', '9', '亞 述 王 聽 見 人 論 古 實 王 特 哈 加 說 ： 他 出 來 要 與 你 爭 戰 。 於 是 亞 述 王 又 打 發 使 者 去 見 希 西 家 ， 吩 咐 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10072', '12', '19', '10', '你 們 對 猶 大 王 希 西 家 如 此 說 ： 不 要 聽 你 所 倚 靠 的 　 神 欺 哄 你 ， 說 耶 路 撒 冷 必 不 交 在 亞 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10073', '12', '19', '11', '你 總 聽 說 亞 述 諸 王 向 列 國 所 行 的 ， 乃 是 盡 行 滅 絕 ， 難 道 你 還 能 得 救 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10074', '12', '19', '12', '我 列 祖 所 毀 滅 的 ， 就 是 歌 散 、 哈 蘭 、 利 色 ， 和 屬 提 • 拉 撒 的 伊 甸 人 ， 這 些 國 的 　 神 何 曾 拯 救 這 些 國 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10075', '12', '19', '13', '哈 馬 的 王 、 亞 珥 拔 的 王 、 西 法 瓦 音 城 的 王 、 希 拿 ， 和 以 瓦 的 王 都 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10076', '12', '19', '14', '希 西 家 從 使 者 手 裡 接 過 書 信 來 ， 看 完 了 ， 就 上 耶 和 華 的 殿 ， 將 書 信 在 耶 和 華 面 前 展 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10077', '12', '19', '15', '希 西 家 向 耶 和 華 禱 告 說 ： 坐 在 二 基 路 伯 上 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 你 是 天 下 萬 國 的 　 神 ， 你 曾 創 造 天 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10078', '12', '19', '16', '耶 和 華 啊 ， 求 你 側 耳 而 聽 ！ 耶 和 華 啊 ， 求 你 睜 眼 而 看 ！ 要 聽 西 拿 基 立 打 發 使 者 來 辱 罵 永 生 　 神 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10079', '12', '19', '17', '耶 和 華 啊 ， 亞 述 諸 王 果 然 使 列 國 和 列 國 之 地 變 為 荒 涼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10080', '12', '19', '18', '將 列 國 的 　 神 像 都 扔 在 火 裡 ； 因 為 他 本 不 是 　 神 ， 乃 是 人 手 所 造 的 ， 是 木 頭 石 頭 的 ， 所 以 滅 絕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10081', '12', '19', '19', '耶 和 華 ─ 我 們 的 　 神 啊 ， 現 在 求 你 救 我 們 脫 離 亞 述 王 的 手 ， 使 天 下 萬 國 都 知 道 惟 獨 你 ─ 耶 和 華 是 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10082', '12', '19', '20', '亞 摩 斯 的 兒 子 以 賽 亞 就 打 發 人 去 見 希 西 家 ， 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 既 然 求 我 攻 擊 亞 述 王 西 拿 基 立 ， 我 已 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10083', '12', '19', '21', '耶 和 華 論 他 這 樣 說 ： 錫 安 的 處 女 藐 視 你 ， 嗤 笑 你 ； 耶 路 撒 冷 的 女 子 向 你 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10084', '12', '19', '22', '你 辱 罵 誰 ？ 褻 瀆 誰 ？ 揚 起 聲 來 ， 高 舉 眼 目 攻 擊 誰 呢 ？ 乃 是 攻 擊 以 色 列 的 聖 者 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10085', '12', '19', '23', '你 藉 你 的 使 者 辱 罵 主 ， 並 說 ： 我 率 領 許 多 戰 車 上 山 頂 ， 到 利 巴 嫩 極 深 之 處 ； 我 要 砍 伐 其 中 高 大 的 香 柏 樹 和 佳 美 的 松 樹 ； 我 必 上 極 高 之 處 ， 進 入 肥 田 的 樹 林 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10086', '12', '19', '24', '我 已 經 在 外 邦 挖 井 喝 水 ； 我 必 用 腳 掌 踏 乾 埃 及 的 一 切 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10087', '12', '19', '25', '耶 和 華 說 ， 我 早 先 所 做 的 ， 古 時 所 立 的 ， 就 是 現 在 藉 你 使 堅 固 城 荒 廢 ， 變 為 亂 堆 ， 這 事 你 豈 沒 有 聽 見 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10088', '12', '19', '26', '所 以 其 中 的 居 民 力 量 甚 小 ， 驚 惶 羞 愧 。 他 們 像 野 草 ， 像 青 菜 ， 如 房 頂 上 的 草 ， 又 如 未 長 成 而 枯 乾 的 禾 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10089', '12', '19', '27', '你 坐 下 ， 你 出 去 ， 你 進 來 ， 你 向 我 發 烈 怒 ， 我 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10090', '12', '19', '28', '因 你 向 我 發 烈 怒 ， 又 因 你 狂 傲 的 話 達 到 我 耳 中 ， 我 就 要 用 鉤 子 鉤 上 你 的 鼻 子 ， 把 嚼 環 放 在 你 口 裡 ， 使 你 從 你 來 的 路 轉 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10091', '12', '19', '29', '以 色 列 人 哪 ， 我 賜 你 們 一 個 證 據 ： 你 們 今 年 要 吃 自 生 的 ， 明 年 也 要 吃 自 長 的 ； 至 於 後 年 ， 你 們 要 耕 種 收 割 ， 栽 植 葡 萄 園 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10092', '12', '19', '30', '猶 大 家 所 逃 脫 餘 剩 的 ， 仍 要 往 下 扎 根 ， 向 上 結 果 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10093', '12', '19', '31', '必 有 餘 剩 的 民 從 耶 路 撒 冷 而 出 ； 必 有 逃 脫 的 人 從 錫 安 山 而 來 。 耶 和 華 的 熱 心 必 成 就 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10094', '12', '19', '32', '所 以 ， 耶 和 華 論 亞 述 王 如 此 說 ： 他 必 不 得 來 到 這 城 ， 也 不 在 這 裡 射 箭 ， 不 得 拿 盾 牌 到 城 前 ， 也 不 築 壘 攻 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10095', '12', '19', '33', '他 從 哪 條 路 來 ， 必 從 那 條 路 回 去 ， 必 不 得 來 到 這 城 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10096', '12', '19', '34', '因 我 為 自 己 的 緣 故 ， 又 為 我 僕 人 大 衛 的 緣 故 ， 必 保 護 拯 救 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10097', '12', '19', '35', '當 夜 ， 耶 和 華 的 使 者 出 去 ， 在 亞 述 營 中 殺 了 十 八 萬 五 千 人 。 清 早 有 人 起 來 ， 一 看 ， 都 是 死 屍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10098', '12', '19', '36', '亞 述 王 西 拿 基 立 就 拔 營 回 去 ， 住 在 尼 尼 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10099', '12', '19', '37', '一 日 在 他 的 　 神 尼 斯 洛 廟 裡 叩 拜 ， 他 兒 子 亞 得 米 勒 和 沙 利 色 用 刀 殺 了 他 ， 就 逃 到 亞 拉 臘 地 。 他 兒 子 以 撒 哈 頓 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10100', '12', '20', '1', '那 時 ， 希 西 家 病 得 要 死 。 亞 摩 斯 的 兒 子 先 知 以 賽 亞 去 見 他 ， 對 他 說 ： 耶 和 華 如 此 說 ： 你 當 留 遺 命 與 你 的 家 ， 因 為 你 必 死 ， 不 能 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10101', '12', '20', '2', '希 西 家 就 轉 臉 朝 牆 ， 禱 告 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10102', '12', '20', '3', '耶 和 華 啊 ， 求 你 記 念 我 在 你 面 前 怎 樣 存 完 全 的 心 ， 按 誠 實 行 事 ， 又 做 你 眼 中 所 看 為 善 的 。 希 西 家 就 痛 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10103', '12', '20', '4', '以 賽 亞 出 來 ， 還 沒 有 到 中 院 ( 院 或 作 城 ) ， 耶 和 華 的 話 就 臨 到 他 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10104', '12', '20', '5', '你 回 去 告 訴 我 民 的 君 希 西 家 說 ： 耶 和 華 ─ 你 祖 大 衛 的 　 神 如 此 說 ： 我 聽 見 了 你 的 禱 告 ， 看 見 了 你 的 眼 淚 ， 我 必 醫 治 你 ； 到 第 三 日 ， 你 必 上 到 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10105', '12', '20', '6', '我 必 加 增 你 十 五 年 的 壽 數 ， 並 且 我 要 救 你 和 這 城 脫 離 亞 述 王 的 手 。 我 為 自 己 和 我 僕 人 大 衛 的 緣 故 ， 必 保 護 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10106', '12', '20', '7', '以 賽 亞 說 ： 當 取 一 塊 無 花 果 餅 來 。 人 就 取 了 來 ， 貼 在 瘡 上 ， 王 便 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10107', '12', '20', '8', '希 西 家 問 以 賽 亞 說 ： 耶 和 華 必 醫 治 我 ， 到 第 三 日 ， 我 能 上 耶 和 華 的 殿 ， 有 甚 麼 兆 頭 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10108', '12', '20', '9', '以 賽 亞 說 ： 耶 和 華 必 成 就 他 所 說 的 。 這 是 他 給 你 的 兆 頭 ： 你 要 日 影 向 前 進 十 度 呢 ？ 是 要 往 後 退 十 度 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10109', '12', '20', '10', '希 西 家 回 答 說 ： 日 影 向 前 進 十 度 容 易 ， 我 要 日 影 往 後 退 十 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10110', '12', '20', '11', '先 知 以 賽 亞 求 告 耶 和 華 ， 耶 和 就 使 亞 哈 斯 的 日 晷 向 前 進 的 日 影 ， 往 後 退 了 十 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10111', '12', '20', '12', '那 時 ， 巴 比 倫 王 巴 拉 但 的 兒 子 比 羅 達 • 巴 拉 但 聽 見 希 西 家 病 而 痊 愈 ， 就 送 書 信 和 禮 物 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10112', '12', '20', '13', '希 西 家 聽 從 使 者 的 話 ， 就 把 他 寶 庫 的 金 子 、 銀 子 、 香 料 、 貴 重 的 膏 油 ， 和 他 武 庫 的 一 切 軍 器 ， 並 他 所 有 的 財 寶 ， 都 給 他 們 看 。 他 家 中 和 他 全 國 之 內 ， 希 西 家 沒 有 一 樣 不 給 他 們 看 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10113', '12', '20', '14', '於 是 先 知 以 賽 亞 來 見 希 西 家 王 ， 問 他 說 ： 這 些 人 說 甚 麼 ？ 他 們 從 哪 裡 來 見 你 ？ 希 西 家 說 ： 他 們 從 遠 方 的 巴 比 倫 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10114', '12', '20', '15', '以 賽 亞 說 ： 他 們 在 你 家 裡 看 見 了 甚 麼 ？ 希 西 家 說 ： 凡 我 家 中 所 有 的 ， 他 們 都 看 見 了 ； 我 財 寶 中 沒 有 一 樣 不 給 他 們 看 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10115', '12', '20', '16', '以 賽 亞 對 希 西 家 說 ： 你 要 聽 耶 和 華 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10116', '12', '20', '17', '日 子 必 到 ， 凡 你 家 裡 所 有 的 ， 並 你 列 祖 積 蓄 到 如 今 的 ， 都 要 被 擄 到 巴 比 倫 去 ， 不 留 下 一 樣 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10117', '12', '20', '18', '並 且 從 你 本 身 所 生 的 眾 子 ， 其 中 必 有 被 擄 去 在 巴 比 倫 王 宮 裡 當 太 監 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10118', '12', '20', '19', '希 西 家 對 以 賽 亞 說 ： 你 所 說 耶 和 華 的 話 甚 好 ！ 若 在 我 的 年 日 中 有 太 平 和 穩 固 的 景 況 ， 豈 不 是 好 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10119', '12', '20', '20', '希 西 家 其 餘 的 事 和 他 的 勇 力 ， 他 怎 樣 挖 池 、 挖 溝 、 引 水 入 城 ， 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10120', '12', '20', '21', '希 西 家 與 他 列 祖 同 睡 。 他 兒 子 瑪 拿 西 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10121', '12', '21', '1', '瑪 拿 西 登 基 的 時 候 年 十 二 歲 ， 在 耶 路 撒 冷 作 王 五 十 五 年 。 他 母 親 名 叫 協 西 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10122', '12', '21', '2', '瑪 拿 西 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 耶 和 華 在 以 色 列 人 面 前 趕 出 的 外 邦 人 所 行 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10123', '12', '21', '3', '重 新 建 築 他 父 希 西 家 所 毀 壞 的 邱 壇 ， 又 為 巴 力 築 壇 ， 做 亞 舍 拉 像 ， 效 法 以 色 列 王 亞 哈 所 行 的 ， 且 敬 拜 事 奉 天 上 的 萬 象 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10124', '12', '21', '4', '在 耶 和 華 殿 宇 中 築 壇 。 耶 和 華 曾 指 著 這 殿 說 ： 我 必 立 我 的 名 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10125', '12', '21', '5', '他 在 耶 和 華 殿 的 兩 院 中 為 天 上 的 萬 象 築 壇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10126', '12', '21', '6', '並 使 他 的 兒 子 經 火 ， 又 觀 兆 ， 用 法 術 ， 立 交 鬼 的 和 行 巫 術 的 ， 多 行 耶 和 華 眼 中 看 為 惡 的 事 ， 惹 動 他 的 怒 氣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10127', '12', '21', '7', '又 在 殿 內 立 雕 刻 的 亞 舍 拉 像 。 耶 和 華 曾 對 大 衛 和 他 兒 子 所 羅 門 說 ： 我 在 以 色 列 眾 支 派 中 所 選 擇 的 耶 路 撒 冷 和 這 殿 ， 必 立 我 的 名 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10128', '12', '21', '8', '以 色 列 人 若 謹 守 遵 行 我 一 切 所 吩 咐 他 們 的 和 我 僕 人 摩 西 所 吩 咐 他 們 的 一 切 律 法 ， 我 就 不 再 使 他 們 挪 移 離 開 我 所 賜 給 他 們 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10129', '12', '21', '9', '他 們 卻 不 聽 從 。 瑪 拿 西 引 誘 他 們 行 惡 ， 比 耶 和 華 在 以 色 列 人 面 前 所 滅 的 列 國 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10130', '12', '21', '10', '耶 和 華 藉 他 僕 人 眾 先 知 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10131', '12', '21', '11', '因 猶 大 王 瑪 拿 西 行 這 些 可 憎 的 惡 事 比 先 前 亞 摩 利 人 所 行 的 更 甚 ， 使 猶 大 人 拜 他 的 偶 像 ， 陷 在 罪 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10132', '12', '21', '12', '所 以 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 降 禍 與 耶 路 撒 冷 和 猶 大 ， 叫 一 切 聽 見 的 人 無 不 耳 鳴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10133', '12', '21', '13', '我 必 用 量 撒 瑪 利 亞 的 準 繩 和 亞 哈 家 的 線 鉈 拉 在 耶 路 撒 冷 上 ， 必 擦 淨 耶 路 撒 冷 ， 如 人 擦 盤 ， 將 盤 倒 扣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10134', '12', '21', '14', '我 必 棄 掉 所 餘 剩 的 子 民 ( 原 文 作 產 業 ) ， 把 他 們 交 在 仇 敵 手 中 ， 使 他 們 成 為 一 切 仇 敵 擄 掠 之 物 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10135', '12', '21', '15', '是 因 他 們 自 從 列 祖 出 埃 及 直 到 如 今 ， 常 行 我 眼 中 看 為 惡 的 事 ， 惹 動 我 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10136', '12', '21', '16', '瑪 拿 西 行 耶 和 華 眼 中 看 為 惡 的 事 ， 使 猶 大 人 陷 在 罪 裡 ， 又 流 許 多 無 辜 人 的 血 ， 充 滿 了 耶 路 撒 冷 ， 從 這 邊 直 到 那 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10137', '12', '21', '17', '瑪 拿 西 其 餘 的 事 ， 凡 他 所 行 的 和 他 所 犯 的 罪 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10138', '12', '21', '18', '瑪 拿 西 與 他 列 祖 同 睡 ， 葬 在 自 己 宮 院 烏 撒 的 園 內 ； 他 兒 子 亞 們 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10139', '12', '21', '19', '亞 們 登 基 的 時 候 年 二 十 二 歲 ， 在 耶 路 撒 冷 作 王 二 年 。 他 母 親 名 叫 米 舒 利 密 ， 是 約 提 巴 人 哈 魯 斯 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10140', '12', '21', '20', '亞 們 行 耶 和 華 眼 中 看 為 惡 的 事 ， 與 他 父 親 瑪 拿 西 所 行 的 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10141', '12', '21', '21', '行 他 父 親 一 切 所 行 的 ， 敬 奉 他 父 親 所 敬 奉 的 偶 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10142', '12', '21', '22', '離 棄 耶 和 華 ─ 他 列 祖 的 　 神 ， 不 遵 行 耶 和 華 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10143', '12', '21', '23', '亞 們 王 的 臣 僕 背 叛 他 ， 在 宮 裡 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10144', '12', '21', '24', '但 國 民 殺 了 那 些 背 叛 亞 們 王 的 人 ， 立 他 兒 子 約 西 亞 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10145', '12', '21', '25', '亞 們 其 餘 所 行 的 事 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10146', '12', '21', '26', '亞 們 葬 在 烏 撒 的 園 內 自 己 的 墳 墓 裡 。 他 兒 子 約 西 亞 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10147', '12', '22', '1', '約 西 亞 登 基 的 時 候 年 八 歲 ， 在 耶 路 撒 冷 作 王 三 十 一 年 。 他 母 親 名 叫 耶 底 大 ， 是 波 斯 加 人 亞 大 雅 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10148', '12', '22', '2', '約 西 亞 行 耶 和 華 眼 中 看 為 正 的 事 ， 行 他 祖 大 衛 一 切 所 行 的 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10149', '12', '22', '3', '約 西 亞 王 十 八 年 ， 王 差 遣 米 書 蘭 的 孫 子 、 亞 薩 利 的 兒 子 ─ 書 記 沙 番 上 耶 和 華 殿 去 ， 吩 咐 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10150', '12', '22', '4', '你 去 見 大 祭 司 希 勒 家 ， 使 他 將 奉 到 耶 和 華 殿 的 銀 子 ， 就 是 守 門 的 從 民 中 收 聚 的 銀 子 ， 數 算 數 算 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10151', '12', '22', '5', '交 給 耶 和 華 殿 裡 辦 事 的 人 ， 使 他 們 轉 交 耶 和 華 殿 裡 做 工 的 人 ， 好 修 理 殿 的 破 壞 之 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10152', '12', '22', '6', '就 是 轉 交 木 匠 和 工 人 ， 並 瓦 匠 ， 又 買 木 料 和 鑿 成 的 石 頭 修 理 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10153', '12', '22', '7', '將 銀 子 交 在 辦 事 的 人 手 裡 ， 不 與 他 們 算 帳 ， 因 為 他 們 辦 事 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10154', '12', '22', '8', '大 祭 司 希 勒 家 對 書 記 沙 番 說 ： 我 在 耶 和 華 殿 裡 得 了 律 法 書 。 希 勒 家 將 書 遞 給 沙 番 ， 沙 番 就 看 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10155', '12', '22', '9', '書 記 沙 番 到 王 那 裡 ， 回 覆 王 說 ： 你 的 僕 人 已 將 殿 裡 的 銀 子 倒 出 數 算 ， 交 給 耶 和 華 殿 裡 辦 事 的 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10156', '12', '22', '10', '書 記 沙 番 又 對 王 說 ： 祭 司 希 勒 家 遞 給 我 一 卷 書 。 沙 番 就 在 王 面 前 讀 那 書 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10157', '12', '22', '11', '王 聽 見 律 法 書 上 的 話 ， 便 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10158', '12', '22', '12', '吩 咐 祭 司 希 勒 家 與 沙 番 的 兒 子 亞 希 甘 、 米 該 亞 的 兒 子 亞 革 波 、 書 記 沙 番 和 王 的 臣 僕 亞 撒 雅 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10159', '12', '22', '13', '你 們 去 為 我 、 為 民 、 為 猶 大 眾 人 ， 以 這 書 上 的 話 求 問 耶 和 華 ； 因 為 我 們 列 祖 沒 有 聽 從 這 書 上 的 言 語 ， 沒 有 遵 著 書 上 所 吩 咐 我 們 的 去 行 ， 耶 和 華 就 向 我 們 大 發 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10160', '12', '22', '14', '於 是 ， 祭 司 希 勒 家 和 亞 希 甘 、 亞 革 波 、 沙 番 、 亞 撒 雅 都 去 見 女 先 知 戶 勒 大 。 戶 勒 大 是 掌 管 禮 服 沙 龍 的 妻 ； 沙 龍 是 哈 珥 哈 斯 的 孫 子 、 特 瓦 的 兒 子 。 戶 勒 大 住 在 耶 路 撒 冷 第 二 區 。 他 們 請 問 於 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10161', '12', '22', '15', '他 對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 可 以 回 覆 那 差 遣 你 們 來 見 我 的 人 說 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10162', '12', '22', '16', '耶 和 華 如 此 說 ： 我 必 照 著 猶 大 王 所 讀 那 書 上 的 一 切 話 ， 降 禍 與 這 地 和 其 上 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10163', '12', '22', '17', '因 為 他 們 離 棄 我 ， 向 別 　 神 燒 香 ， 用 他 們 手 所 做 的 惹 我 發 怒 ， 所 以 我 的 忿 怒 必 向 這 地 發 作 ， 總 不 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10164', '12', '22', '18', '然 而 ， 差 遣 你 們 來 求 問 耶 和 華 的 猶 大 王 ， 你 們 要 這 樣 回 覆 他 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 至 於 你 所 聽 見 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10165', '12', '22', '19', '就 是 聽 見 我 指 著 這 地 和 其 上 的 居 民 所 說 、 要 使 這 地 變 為 荒 場 、 民 受 咒 詛 的 話 ， 你 便 心 裡 敬 服 ， 在 我 面 前 自 卑 ， 撕 裂 衣 服 ， 向 我 哭 泣 ， 因 此 我 應 允 了 你 。 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10166', '12', '22', '20', '我 必 使 你 平 平 安 安 地 歸 到 墳 墓 到 你 列 祖 那 裡 ； 我 要 降 與 這 地 的 一 切 災 禍 ， 你 也 不 至 親 眼 看 見 。 他 們 就 回 覆 王 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10167', '12', '23', '1', '王 差 遣 人 招 聚 猶 大 和 耶 路 撒 冷 的 眾 長 老 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10168', '12', '23', '2', '王 和 猶 大 眾 人 與 耶 路 撒 冷 的 居 民 ， 並 祭 司 、 先 知 ， 和 所 有 的 百 姓 ， 無 論 大 小 ， 都 一 同 上 到 耶 和 華 的 殿 ； 王 就 把 耶 和 華 殿 裡 所 得 的 約 書 念 給 他 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10169', '12', '23', '3', '王 站 在 柱 旁 ， 在 耶 和 華 面 前 立 約 ， 要 盡 心 盡 性 地 順 從 耶 和 華 ， 遵 守 他 的 誡 命 、 法 度 、 律 例 ， 成 就 這 書 上 所 記 的 約 言 。 眾 民 都 服 從 這 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10170', '12', '23', '4', '王 吩 咐 大 祭 司 希 勒 家 和 副 祭 司 ， 並 把 門 的 ， 將 那 為 巴 力 和 亞 舍 拉 ， 並 天 上 萬 象 所 造 的 器 皿 ， 都 從 耶 和 華 殿 裡 搬 出 來 ， 在 耶 路 撒 冷 外 汲 淪 溪 旁 的 田 間 燒 了 ， 把 灰 拿 到 伯 特 利 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10171', '12', '23', '5', '從 前 猶 大 列 王 所 立 拜 偶 像 的 祭 司 ， 在 猶 大 城 邑 的 邱 壇 和 耶 路 撒 冷 的 周 圍 燒 香 ， 現 在 王 都 廢 去 ， 又 廢 去 向 巴 力 和 日 、 月 、 行 星 ( 或 作 十 二 宮 ) ， 並 天 上 萬 象 燒 香 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10172', '12', '23', '6', '又 從 耶 和 華 殿 裡 將 亞 舍 拉 搬 到 耶 路 撒 冷 外 汲 淪 溪 邊 焚 燒 ， 打 碎 成 灰 ， 將 灰 撒 在 平 民 的 墳 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10173', '12', '23', '7', '又 拆 毀 耶 和 華 殿 裡 孌 童 的 屋 子 ， 就 是 婦 女 為 亞 舍 拉 織 帳 子 的 屋 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10174', '12', '23', '8', '並 且 從 猶 大 的 城 邑 帶 眾 祭 司 來 ， 污 穢 祭 司 燒 香 的 邱 壇 ， 從 迦 巴 直 到 別 是 巴 ， 又 拆 毀 城 門 旁 的 邱 壇 ， 這 邱 壇 在 邑 宰 約 書 亞 門 前 ， 進 城 門 的 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10175', '12', '23', '9', '但 是 邱 壇 的 祭 司 不 登 耶 路 撒 冷 耶 和 華 的 壇 ， 只 在 他 們 弟 兄 中 間 吃 無 酵 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10176', '12', '23', '10', '又 污 穢 欣 嫩 子 谷 的 陀 斐 特 ， 不 許 人 在 那 裡 使 兒 女 經 火 獻 給 摩 洛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10177', '12', '23', '11', '又 將 猶 大 列 王 在 耶 和 華 殿 門 旁 、 太 監 拿 單 米 勒 靠 近 遊 廊 的 屋 子 、 向 日 頭 所 獻 的 馬 廢 去 ， 且 用 火 焚 燒 日 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10178', '12', '23', '12', '猶 大 列 王 在 亞 哈 斯 樓 頂 上 所 築 的 壇 和 瑪 拿 西 在 耶 和 華 殿 兩 院 中 所 築 的 壇 ， 王 都 拆 毀 打 碎 了 ， 就 把 灰 倒 在 汲 淪 溪 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10179', '12', '23', '13', '從 前 以 色 列 王 所 羅 門 在 耶 路 撒 冷 前 、 邪 僻 山 右 邊 為 西 頓 人 可 憎 的 神 亞 斯 他 錄 、 摩 押 人 可 憎 的 神 基 抹 、 亞 捫 人 可 憎 的 神 米 勒 公 所 築 的 邱 壇 ， 王 都 污 穢 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10180', '12', '23', '14', '又 打 碎 柱 像 ， 砍 下 木 偶 ， 將 人 的 骨 頭 充 滿 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10181', '12', '23', '15', '他 將 伯 特 利 的 壇 ， 就 是 叫 以 色 列 人 陷 在 罪 裡 、 尼 八 的 兒 子 耶 羅 波 安 所 築 的 那 壇 ， 都 拆 毀 焚 燒 ， 打 碎 成 灰 ， 並 焚 燒 了 亞 舍 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10182', '12', '23', '16', '約 西 亞 回 頭 ， 看 見 山 上 的 墳 墓 ， 就 打 發 人 將 墳 墓 裡 的 骸 骨 取 出 來 ， 燒 在 壇 上 ， 污 穢 了 壇 ， 正 如 從 前 　 神 人 宣 傳 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10183', '12', '23', '17', '約 西 亞 問 說 ： 我 所 看 見 的 是 甚 麼 碑 ？ 那 城 裡 的 人 回 答 說 ： 先 前 有 　 神 人 從 猶 大 來 ， 預 先 說 王 現 在 向 伯 特 利 壇 所 行 的 事 ， 這 就 是 他 的 墓 碑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10184', '12', '23', '18', '約 西 亞 說 ： 由 他 罷 ！ 不 要 挪 移 他 的 骸 骨 。 他 們 就 不 動 他 的 骸 骨 ， 也 不 動 從 撒 瑪 利 亞 來 那 先 知 的 骸 骨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10185', '12', '23', '19', '從 前 以 色 列 諸 王 在 撒 瑪 利 亞 的 城 邑 建 築 邱 壇 的 殿 ， 惹 動 耶 和 華 的 怒 氣 ， 現 在 約 西 亞 都 廢 去 了 ， 就 如 他 在 伯 特 利 所 行 的 一 般 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10186', '12', '23', '20', '又 將 邱 壇 的 祭 司 都 殺 在 壇 上 ， 並 在 壇 上 燒 人 的 骨 頭 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10187', '12', '23', '21', '王 吩 咐 眾 民 說 ： 你 們 當 照 這 約 書 上 所 寫 的 ， 向 耶 和 華 ─ 你 們 的 　 神 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10188', '12', '23', '22', '自 從 士 師 治 理 以 色 列 人 和 以 色 列 王 、 猶 大 王 的 時 候 ， 直 到 如 今 ， 實 在 沒 有 守 過 這 樣 的 逾 越 節 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10189', '12', '23', '23', '只 有 約 西 亞 王 十 八 年 在 耶 路 撒 冷 向 耶 和 華 守 這 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10190', '12', '23', '24', '凡 猶 大 國 和 耶 路 撒 冷 所 有 交 鬼 的 、 行 巫 術 的 ， 與 家 中 的 神 像 和 偶 像 ， 並 一 切 可 憎 之 物 ， 約 西 亞 盡 都 除 掉 ， 成 就 了 祭 司 希 勒 家 在 耶 和 華 殿 裡 所 得 律 法 書 上 所 寫 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10191', '12', '23', '25', '在 約 西 亞 以 前 沒 有 王 像 他 盡 心 、 盡 性 、 盡 力 地 歸 向 耶 和 華 ， 遵 行 摩 西 的 一 切 律 法 ； 在 他 以 後 也 沒 有 興 起 一 個 王 像 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10192', '12', '23', '26', '然 而 ， 耶 和 華 向 猶 大 所 發 猛 烈 的 怒 氣 仍 不 止 息 ， 是 因 瑪 拿 西 諸 事 惹 動 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10193', '12', '23', '27', '耶 和 華 說 ： 我 必 將 猶 大 人 從 我 面 前 趕 出 ， 如 同 趕 出 以 色 列 人 一 般 ； 我 必 棄 掉 我 從 前 所 選 擇 的 這 城 ─ 耶 路 撒 冷 和 我 所 說 立 我 名 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10194', '12', '23', '28', '約 西 亞 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10195', '12', '23', '29', '約 西 亞 年 間 ， 埃 及 王 法 老 尼 哥 上 到 伯 拉 河 攻 擊 亞 述 王 ； 約 西 亞 王 去 抵 擋 他 。 埃 及 王 遇 見 約 西 亞 在 米 吉 多 ， 就 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10196', '12', '23', '30', '他 的 臣 僕 用 車 將 他 的 屍 首 從 米 吉 多 送 到 耶 路 撒 冷 ， 葬 在 他 自 己 的 墳 墓 裡 。 國 民 膏 約 西 亞 的 兒 子 約 哈 斯 接 續 他 父 親 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10197', '12', '23', '31', '約 哈 斯 登 基 的 時 候 年 二 十 三 歲 ， 在 耶 路 撒 冷 作 王 三 個 月 。 他 母 親 名 叫 哈 慕 他 ， 是 立 拿 人 耶 利 米 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10198', '12', '23', '32', '約 哈 斯 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 他 列 祖 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10199', '12', '23', '33', '法 老 尼 哥 將 約 哈 斯 鎖 禁 在 哈 馬 地 的 利 比 拉 ， 不 許 他 在 耶 路 撒 冷 作 王 ， 又 罰 猶 大 國 銀 子 一 百 他 連 得 ， 金 子 一 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10200', '12', '23', '34', '法 老 尼 哥 立 約 西 亞 的 兒 子 以 利 亞 敬 接 續 他 父 親 約 西 亞 作 王 ， 給 他 改 名 叫 約 雅 敬 ， 卻 將 約 哈 斯 帶 到 埃 及 ， 他 就 死 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10201', '12', '23', '35', '約 雅 敬 將 金 銀 給 法 老 ， 遵 著 法 老 的 命 向 國 民 徵 取 金 銀 ， 按 著 各 人 的 力 量 派 定 ， 索 要 金 銀 ， 好 給 法 老 尼 哥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10202', '12', '23', '36', '約 雅 敬 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 十 一 年 。 他 母 親 名 叫 西 布 大 ， 是 魯 瑪 人 毗 大 雅 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10203', '12', '23', '37', '約 雅 敬 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 他 列 祖 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10204', '12', '24', '1', '約 雅 敬 年 間 ， 巴 比 倫 王 尼 布 甲 尼 撒 上 到 猶 大 ； 約 雅 敬 服 事 他 三 年 ， 然 後 背 叛 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10205', '12', '24', '2', '耶 和 華 使 迦 勒 底 軍 、 亞 蘭 軍 、 摩 押 軍 ， 和 亞 捫 人 的 軍 來 攻 擊 約 雅 敬 ， 毀 滅 猶 大 ， 正 如 耶 和 華 藉 他 僕 人 眾 先 知 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10206', '12', '24', '3', '這 禍 臨 到 猶 大 人 ， 誠 然 是 耶 和 華 所 命 的 ， 要 將 他 們 從 自 己 面 前 趕 出 ， 是 因 瑪 拿 西 所 犯 的 一 切 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10207', '12', '24', '4', '又 因 他 流 無 辜 人 的 血 ， 充 滿 了 耶 路 撒 冷 ； 耶 和 華 決 不 肯 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10208', '12', '24', '5', '約 雅 敬 其 餘 的 事 ， 凡 他 所 行 的 都 寫 在 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10209', '12', '24', '6', '約 雅 敬 與 他 列 祖 同 睡 。 他 兒 子 約 雅 斤 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10210', '12', '24', '7', '埃 及 王 不 再 從 他 國 中 出 來 ； 因 為 巴 比 倫 王 將 埃 及 王 所 管 之 地 ， 從 埃 及 小 河 直 到 伯 拉 河 都 奪 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10211', '12', '24', '8', '約 雅 斤 登 基 的 時 候 年 十 八 歲 ， 在 耶 路 撒 冷 作 王 三 個 月 。 他 母 親 名 叫 尼 護 施 他 ， 是 耶 路 撒 冷 人 以 利 拿 單 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10212', '12', '24', '9', '約 雅 斤 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 他 父 親 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10213', '12', '24', '10', '那 時 ， 巴 比 倫 王 尼 布 甲 尼 撒 的 軍 兵 上 到 耶 路 撒 冷 ， 圍 困 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10214', '12', '24', '11', '當 他 軍 兵 圍 困 城 的 時 候 ， 巴 比 倫 王 尼 布 甲 尼 撒 就 親 自 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10215', '12', '24', '12', '猶 大 王 約 雅 斤 和 他 母 親 、 臣 僕 、 首 領 、 太 監 一 同 出 城 ， 投 降 巴 比 倫 王 ； 巴 比 倫 王 便 拿 住 他 。 那 時 是 巴 比 倫 王 第 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10216', '12', '24', '13', '巴 比 倫 王 將 耶 和 華 殿 和 王 宮 裡 的 寶 物 都 拿 去 了 ， 將 以 色 列 王 所 羅 門 所 造 耶 和 華 殿 裡 的 金 器 都 毀 壞 了 ， 正 如 耶 和 華 所 說 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10217', '12', '24', '14', '又 將 耶 路 撒 冷 的 眾 民 和 眾 首 領 ， 並 所 有 大 能 的 勇 士 ， 共 一 萬 人 ， 連 一 切 木 匠 、 鐵 匠 都 擄 了 去 ； 除 了 國 中 極 貧 窮 的 人 以 外 ， 沒 有 剩 下 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10218', '12', '24', '15', '並 將 約 雅 斤 和 王 母 、 后 妃 、 太 監 ， 與 國 中 的 大 官 ， 都 從 耶 路 撒 冷 擄 到 巴 比 倫 去 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10219', '12', '24', '16', '又 將 一 切 勇 士 七 千 人 和 木 匠 、 鐵 匠 一 千 人 ， 都 是 能 上 陣 的 勇 士 ， 全 擄 到 巴 比 倫 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10220', '12', '24', '17', '巴 比 倫 王 立 約 雅 斤 的 叔 叔 瑪 探 雅 代 替 他 作 王 ， 給 瑪 探 雅 改 名 叫 西 底 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10221', '12', '24', '18', '西 底 家 登 基 的 時 候 年 二 十 一 歲 ， 在 耶 路 撒 冷 作 王 十 一 年 。 他 母 親 名 叫 哈 慕 他 ， 是 立 拿 人 耶 利 米 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10222', '12', '24', '19', '西 底 家 行 耶 和 華 眼 中 看 為 惡 的 事 ， 是 照 約 雅 敬 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10223', '12', '24', '20', '因 此 耶 和 華 的 怒 氣 在 耶 路 撒 冷 和 猶 大 發 作 ， 以 致 將 人 民 從 自 己 面 前 趕 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10224', '12', '25', '1', '西 底 家 背 叛 巴 比 倫 王 。 他 作 王 第 九 年 十 月 初 十 日 ， 巴 比 倫 王 尼 布 甲 尼 撒 率 領 全 軍 來 攻 擊 耶 路 撒 冷 ， 對 城 安 營 ， 四 圍 築 壘 攻 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10225', '12', '25', '2', '於 是 城 被 圍 困 ， 直 到 西 底 家 王 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10226', '12', '25', '3', '四 月 初 九 日 ， 城 裡 有 大 饑 荒 ， 甚 至 百 姓 都 沒 有 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10227', '12', '25', '4', '城 被 攻 破 ， 一 切 兵 丁 就 在 夜 間 從 靠 近 王 園 兩 城 中 間 的 門 逃 跑 。 迦 勒 底 人 正 在 四 圍 攻 城 ， 王 就 向 亞 拉 巴 逃 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10228', '12', '25', '5', '迦 勒 底 的 軍 隊 追 趕 王 ， 在 耶 利 哥 的 平 原 追 上 他 ； 他 的 全 軍 都 離 開 他 四 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10229', '12', '25', '6', '迦 勒 底 人 就 拿 住 王 ， 帶 他 到 在 利 比 拉 的 巴 比 倫 王 那 裡 審 判 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10230', '12', '25', '7', '在 西 底 家 眼 前 殺 了 他 的 眾 子 ， 並 且 剜 了 西 底 家 的 眼 睛 ， 用 銅 鍊 鎖 著 他 ， 帶 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10231', '12', '25', '8', '巴 比 倫 王 尼 布 甲 尼 撒 十 九 年 五 月 初 七 日 ， 巴 比 倫 王 的 臣 僕 、 護 衛 長 尼 布 撒 拉 旦 來 到 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10232', '12', '25', '9', '用 火 焚 燒 耶 和 華 的 殿 和 王 宮 ， 又 焚 燒 耶 路 撒 冷 的 房 屋 ， 就 是 各 大 戶 家 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10233', '12', '25', '10', '跟 從 護 衛 長 迦 勒 底 的 全 軍 就 拆 毀 耶 路 撒 冷 四 圍 的 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10234', '12', '25', '11', '那 時 護 衛 長 尼 布 撒 拉 旦 將 城 裡 所 剩 下 的 百 姓 ， 並 已 經 投 降 巴 比 倫 王 的 人 ， 以 及 大 眾 所 剩 下 的 人 ， 都 擄 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10235', '12', '25', '12', '但 護 衛 長 留 下 些 民 中 最 窮 的 ， 使 他 們 修 理 葡 萄 園 ， 耕 種 田 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10236', '12', '25', '13', '耶 和 華 殿 的 銅 柱 ， 並 耶 和 華 殿 的 盆 座 和 銅 海 ， 迦 勒 底 人 都 打 碎 了 ， 將 那 銅 運 到 巴 比 倫 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10237', '12', '25', '14', '又 帶 去 鍋 、 鏟 子 、 蠟 剪 、 調 羹 ， 並 所 用 的 一 切 銅 器 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10238', '12', '25', '15', '火 鼎 、 碗 ， 無 論 金 的 銀 的 ， 護 衛 長 也 都 帶 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10239', '12', '25', '16', '所 羅 門 為 耶 和 華 殿 所 造 的 兩 根 銅 柱 、 一 個 銅 海 ， 和 幾 個 盆 座 ， 這 一 切 的 銅 ， 多 得 無 法 可 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10240', '12', '25', '17', '這 一 根 柱 子 高 十 八 肘 ， 柱 上 有 銅 頂 ， 高 三 肘 ； 銅 頂 的 周 圍 有 網 子 和 石 榴 ， 都 是 銅 的 。 那 一 根 柱 子 ， 照 此 一 樣 ， 也 有 網 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10241', '12', '25', '18', '護 衛 長 拿 住 大 祭 司 西 萊 雅 、 副 祭 司 西 番 亞 ， 和 三 個 把 門 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10242', '12', '25', '19', '又 從 城 中 拿 住 一 個 管 理 兵 丁 的 官 ( 或 作 太 監 ) ， 並 在 城 裡 所 遇 常 見 王 面 的 五 個 人 和 檢 點 國 民 軍 長 的 書 記 ， 以 及 城 裡 遇 見 的 國 民 六 十 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10243', '12', '25', '20', '護 衛 長 尼 布 撒 拉 旦 將 這 些 人 帶 到 在 利 比 拉 的 巴 比 倫 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10244', '12', '25', '21', '巴 比 倫 王 就 把 他 們 擊 殺 在 哈 馬 地 的 利 比 拉 。 這 樣 ， 猶 大 人 被 擄 去 離 開 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10245', '12', '25', '22', '至 於 猶 大 國 剩 下 的 民 ， 就 是 巴 比 倫 王 尼 布 甲 尼 撒 所 剩 下 的 ， 巴 比 倫 王 立 了 沙 番 的 孫 子 、 亞 希 甘 的 兒 子 基 大 利 作 他 們 的 省 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10246', '12', '25', '23', '眾 軍 長 和 屬 他 們 的 人 聽 見 巴 比 倫 王 立 了 基 大 利 作 省 長 ， 於 是 軍 長 尼 探 雅 的 兒 子 以 實 瑪 利 、 加 利 亞 的 兒 子 約 哈 難 、 尼 陀 法 人 單 戶 蔑 的 兒 子 西 萊 雅 、 瑪 迦 人 的 兒 子 雅 撒 尼 亞 ， 和 屬 他 們 的 人 都 到 米 斯 巴 見 基 大 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10247', '12', '25', '24', '基 大 利 向 他 們 和 屬 他 們 的 人 起 誓 說 ： 你 們 不 必 懼 怕 迦 勒 底 臣 僕 ， 只 管 住 在 這 地 服 事 巴 比 倫 王 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10248', '12', '25', '25', '七 月 間 ， 宗 室 以 利 沙 瑪 的 孫 子 、 尼 探 雅 的 兒 子 以 實 瑪 利 帶 著 十 個 人 來 ， 殺 了 基 大 利 和 同 他 在 米 斯 巴 的 猶 大 人 與 迦 勒 底 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10249', '12', '25', '26', '於 是 眾 民 ， 無 論 大 小 ， 連 眾 軍 長 ； 因 為 懼 怕 迦 勒 底 人 ， 都 起 身 往 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10250', '12', '25', '27', '猶 大 王 約 雅 斤 被 擄 後 三 十 七 年 ， 巴 比 倫 王 以 未 米 羅 達 元 年 十 二 月 二 十 七 日 ， 使 猶 大 王 約 雅 斤 抬 頭 ， 提 他 出 監 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10251', '12', '25', '28', '又 對 他 說 恩 言 ， 使 他 的 位 高 過 與 他 一 同 在 巴 比 倫 眾 王 的 位 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10252', '12', '25', '29', '給 他 脫 了 囚 服 。 他 終 身 常 在 巴 比 倫 王 面 前 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10253', '12', '25', '30', '王 賜 他 所 需 用 的 食 物 ， 日 日 賜 他 一 分 ， 終 身 都 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10254', '13', '1', '1', '亞 當 生 塞 特 ； 塞 特 生 以 挪 士 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10255', '13', '1', '2', '以 挪 士 生 該 南 ； 該 南 生 瑪 勒 列 ； 瑪 勒 列 生 雅 列 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10256', '13', '1', '3', '雅 列 生 以 諾 ； 以 諾 生 瑪 土 撒 拉 ； 瑪 土 撒 拉 生 拉 麥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10257', '13', '1', '4', '拉 麥 生 挪 亞 ； 挪 亞 生 閃 、 含 、 雅 弗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10258', '13', '1', '5', '雅 弗 的 兒 子 是 歌 篾 、 瑪 各 、 瑪 代 、 雅 完 、 土 巴 、 米 設 、 提 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10259', '13', '1', '6', '歌 篾 的 兒 子 是 亞 實 基 拿 、 低 法 ( 創 十 章 三 節 作 利 法 ) 、 陀 迦 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10260', '13', '1', '7', '雅 完 的 兒 子 是 以 利 沙 、 他 施 、 基 提 、 多 單 ( 有 作 羅 單 的 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10261', '13', '1', '8', '含 的 兒 子 是 古 實 、 麥 西 、 弗 、 迦 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10262', '13', '1', '9', '古 實 的 兒 子 是 西 巴 、 哈 腓 拉 、 撒 弗 他 、 拉 瑪 、 撒 弗 提 迦 。 拉 瑪 的 兒 子 是 示 巴 、 底 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10263', '13', '1', '10', '古 實 生 寧 錄 ； 他 為 世 上 英 雄 之 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10264', '13', '1', '11', '麥 西 生 路 低 人 、 亞 拿 米 人 、 利 哈 比 人 、 拿 弗 土 希 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10265', '13', '1', '12', '帕 斯 魯 細 人 、 迦 斯 路 希 人 、 迦 斐 託 人 ； 從 迦 斐 託 出 來 的 有 非 利 士 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10266', '13', '1', '13', '迦 南 生 長 子 西 頓 ， 又 生 赫');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10267', '13', '1', '14', '和 耶 布 斯 人 、 亞 摩 利 人 、 革 迦 撒 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10268', '13', '1', '15', '希 未 人 、 亞 基 人 、 西 尼 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10269', '13', '1', '16', '亞 瓦 底 人 、 洗 瑪 利 人 ， 並 哈 馬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10270', '13', '1', '17', '閃 的 兒 子 是 以 攔 、 亞 述 、 亞 法 撒 、 路 德 、 亞 蘭 、 烏 斯 、 戶 勒 、 基 帖 、 米 設 ( 創 十23 作 瑪 施 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10271', '13', '1', '18', '亞 法 撒 生 沙 拉 ； 沙 拉 生 希 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10272', '13', '1', '19', '希 伯 生 了 兩 個 兒 子 ： 一 個 名 叫 法 勒 ( 就 是 分 的 意 思 ) ， 因 為 那 時 人 就 分 地 居 住 ； 法 勒 的 兄 弟 名 叫 約 坍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10273', '13', '1', '20', '約 坍 生 亞 摩 答 、 沙 列 、 哈 薩 瑪 非 、 耶 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10274', '13', '1', '21', '哈 多 蘭 、 烏 薩 、 德 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10275', '13', '1', '22', '以 巴 錄 、 亞 比 瑪 利 、 示 巴 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10276', '13', '1', '23', '阿 斐 、 哈 腓 拉 、 約 巴 。 這 都 是 約 坍 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10277', '13', '1', '24', '閃 生 亞 法 撒 ； 亞 法 撒 生 沙 拉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10278', '13', '1', '25', '沙 拉 生 希 伯 ； 希 伯 生 法 勒 ； 法 勒 生 拉 吳 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10279', '13', '1', '26', '拉 吳 生 西 鹿 ； 西 鹿 生 拿 鶴 ； 拿 鶴 生 他 拉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10280', '13', '1', '27', '他 拉 生 亞 伯 蘭 ， 亞 伯 蘭 就 是 亞 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10281', '13', '1', '28', '亞 伯 拉 罕 的 兒 子 是 以 撒 、 以 實 瑪 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10282', '13', '1', '29', '以 實 瑪 利 的 兒 子 記 在 下 面 ： 以 實 瑪 利 的 長 子 是 尼 拜 約 ， 其 次 是 基 達 、 押 德 別 、 米 比 衫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10283', '13', '1', '30', '米 施 瑪 、 度 瑪 、 瑪 撒 、 哈 達 、 提 瑪 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10284', '13', '1', '31', '伊 突 、 拿 非 施 、 基 底 瑪 。 這 都 是 以 實 瑪 利 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10285', '13', '1', '32', '亞 伯 拉 罕 的 妾 基 土 拉 所 生 的 兒 子 ， 就 是 心 蘭 、 約 珊 、 米 但 、 米 甸 、 伊 施 巴 、 書 亞 。 約 珊 的 兒 子 是 示 巴 、 底 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10286', '13', '1', '33', '米 甸 的 兒 子 是 以 法 、 以 弗 、 哈 諾 、 亞 比 大 、 以 勒 大 。 這 都 是 基 土 拉 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10287', '13', '1', '34', '亞 伯 拉 罕 生 以 撒 ； 以 撒 的 兒 子 是 以 掃 和 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10288', '13', '1', '35', '以 掃 的 兒 子 是 以 利 法 、 流 珥 、 耶 烏 施 、 雅 蘭 、 可 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10289', '13', '1', '36', '以 利 法 的 兒 子 是 提 幔 、 阿 抹 、 洗 玻 、 迦 坦 、 基 納 斯 、 亭 納 、 亞 瑪 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10290', '13', '1', '37', '流 珥 的 兒 子 是 拿 哈 、 謝 拉 、 沙 瑪 、 米 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10291', '13', '1', '38', '西 珥 的 兒 子 是 羅 坍 、 朔 巴 、 祭 便 、 亞 拿 、 底 順 、 以 察 、 底 珊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10292', '13', '1', '39', '羅 坍 的 兒 子 是 何 利 、 荷 幔 ； 羅 坍 的 妹 子 是 亭 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10293', '13', '1', '40', '朔 巴 的 兒 子 是 亞 勒 文 、 瑪 拿 轄 、 以 巴 錄 、 示 非 、 阿 南 。 祭 便 的 兒 子 是 亞 雅 、 亞 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10294', '13', '1', '41', '亞 拿 的 兒 子 是 底 順 。 底 順 的 兒 子 是 哈 默 蘭 、 伊 是 班 、 益 蘭 、 基 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10295', '13', '1', '42', '以 察 的 兒 子 是 辟 罕 、 撒 番 、 亞 干 。 底 珊 的 兒 子 是 烏 斯 、 亞 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10296', '13', '1', '43', '以 色 列 人 未 有 君 王 治 理 之 先 ， 在 以 東 地 作 王 的 記 在 下 面 ： 有 比 珥 的 兒 子 比 拉 ， 他 的 京 城 名 叫 亭 哈 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10297', '13', '1', '44', '比 拉 死 了 ， 波 斯 拉 人 謝 拉 的 兒 子 約 巴 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10298', '13', '1', '45', '約 巴 死 了 ， 提 幔 地 的 人 戶 珊 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10299', '13', '1', '46', '戶 珊 死 了 ， 比 達 的 兒 子 哈 達 接 續 他 作 王 。 這 哈 達 就 是 在 摩 押 地 殺 敗 米 甸 人 的 ， 他 的 京 城 名 叫 亞 未 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10300', '13', '1', '47', '哈 達 死 了 ， 瑪 士 利 加 人 桑 拉 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10301', '13', '1', '48', '桑 拉 死 了 ， 大 河 邊 的 利 河 伯 人 掃 羅 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10302', '13', '1', '49', '掃 羅 死 了 ， 亞 革 波 的 兒 子 巴 勒 哈 南 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10303', '13', '1', '50', '巴 勒 哈 南 死 了 ， 哈 達 接 續 他 作 王 。 他 的 京 城 名 叫 巴 伊 ， 他 的 妻 子 名 叫 米 希 他 別 ， 是 米 薩 合 的 孫 女 ， 瑪 特 列 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10304', '13', '1', '51', '哈 達 死 了 ， 以 東 人 的 族 長 有 亭 納 族 長 、 亞 勒 瓦 族 長 、 耶 帖 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10305', '13', '1', '52', '亞 何 利 巴 瑪 族 長 、 以 拉 族 長 、 比 嫩 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10306', '13', '1', '53', '基 納 斯 族 長 、 提 幔 族 長 、 米 比 薩 族 長 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10307', '13', '1', '54', '瑪 基 疊 族 長 、 以 蘭 族 長 。 這 都 是 以 東 人 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10308', '13', '2', '1', '以 色 列 的 兒 子 是 流 便 、 西 緬 、 利 未 、 猶 大 、 以 薩 迦 、 西 布 倫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10309', '13', '2', '2', '但 、 約 瑟 、 便 雅 憫 、 拿 弗 他 利 、 迦 得 、 亞 設 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10310', '13', '2', '3', '猶 大 的 兒 子 是 珥 、 俄 南 、 示 拉 ， 這 三 人 是 迦 南 人 書 亞 女 兒 所 生 的 。 猶 大 的 長 子 珥 在 耶 和 華 眼 中 看 為 惡 ， 耶 和 華 就 使 他 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10311', '13', '2', '4', '猶 大 的 兒 婦 他 瑪 給 猶 大 生 法 勒 斯 和 謝 拉 。 猶 大 共 有 五 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10312', '13', '2', '5', '法 勒 斯 的 兒 子 是 希 斯 崙 、 哈 母 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10313', '13', '2', '6', '謝 拉 的 兒 子 是 心 利 、 以 探 、 希 幔 、 甲 各 、 大 拉 ( 即 達 大 ) ， 共 五 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10314', '13', '2', '7', '迦 米 的 兒 子 是 亞 干 ， 這 亞 干 在 當 滅 的 物 上 犯 了 罪 ， 連 累 了 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10315', '13', '2', '8', '以 探 的 兒 子 是 亞 撒 利 雅 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10316', '13', '2', '9', '希 斯 崙 所 生 的 兒 子 是 耶 拉 篾 、 蘭 、 基 路 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10317', '13', '2', '10', '蘭 生 亞 米 拿 達 ； 亞 米 拿 達 生 拿 順 。 拿 順 作 猶 大 人 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10318', '13', '2', '11', '拿 順 生 撒 門 ； 撒 門 生 波 阿 斯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10319', '13', '2', '12', '波 阿 斯 生 俄 備 得 ； 俄 備 得 生 耶 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10320', '13', '2', '13', '耶 西 生 長 子 以 利 押 ， 次 子 亞 比 拿 達 ， 三 子 示 米 亞 ( 即 沙 瑪 ， 見 撒 上 十 六 章 九 節 ) ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10321', '13', '2', '14', '四 子 拿 坦 業 ， 五 子 拉 代 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10322', '13', '2', '15', '六 子 阿 鮮 ， 七 子 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10323', '13', '2', '16', '他 們 的 姊 妹 是 洗 魯 雅 和 亞 比 該 。 洗 魯 雅 的 兒 子 是 亞 比 篩 、 約 押 、 亞 撒 黑 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10324', '13', '2', '17', '亞 比 該 生 亞 瑪 撒 ； 亞 瑪 撒 的 父 親 是 以 實 瑪 利 人 益 帖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10325', '13', '2', '18', '希 斯 崙 的 兒 子 迦 勒 娶 阿 蘇 巴 和 耶 略 為 妻 ， 阿 蘇 巴 的 兒 子 是 耶 設 、 朔 罷 、 押 墩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10326', '13', '2', '19', '阿 蘇 巴 死 了 ， 迦 勒 又 娶 以 法 他 ， 生 了 戶 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10327', '13', '2', '20', '戶 珥 生 烏 利 ； 烏 利 生 比 撒 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10328', '13', '2', '21', '希 斯 崙 正 六 十 歲 娶 了 基 列 父 親 瑪 吉 的 女 兒 ， 與 他 同 房 ； 瑪 吉 的 女 兒 生 了 西 割 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10329', '13', '2', '22', '西 割 生 睚 珥 。 睚 珥 在 基 列 地 有 二 十 三 個 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10330', '13', '2', '23', '後 來 基 述 人 和 亞 蘭 人 奪 了 睚 珥 的 城 邑 ， 並 基 納 和 其 鄉 村 ， 共 六 十 個 。 這 都 是 基 列 父 親 瑪 吉 之 子 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10331', '13', '2', '24', '希 斯 崙 在 迦 勒 以 法 他 死 後 ， 他 的 妻 亞 比 雅 給 他 生 了 亞 施 戶 ； 亞 施 戶 是 提 哥 亞 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10332', '13', '2', '25', '希 斯 崙 的 長 子 耶 拉 篾 生 長 子 蘭 ， 又 生 布 拿 、 阿 連 、 阿 鮮 、 亞 希 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10333', '13', '2', '26', '耶 拉 篾 又 娶 一 妻 名 叫 亞 他 拉 ， 是 阿 南 的 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10334', '13', '2', '27', '耶 拉 篾 長 子 蘭 的 兒 子 是 瑪 斯 、 雅 憫 、 以 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10335', '13', '2', '28', '阿 南 的 兒 子 是 沙 買 、 雅 大 。 沙 買 的 兒 子 是 拿 答 、 亞 比 述 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10336', '13', '2', '29', '亞 比 述 的 妻 名 叫 亞 比 孩 ， 亞 比 孩 給 他 生 了 亞 辦 和 摩 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10337', '13', '2', '30', '拿 答 的 兒 子 是 西 列 、 亞 遍 ； 西 列 死 了 沒 有 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10338', '13', '2', '31', '亞 遍 的 兒 子 是 以 示 ； 以 示 的 兒 子 是 示 珊 ； 示 珊 的 兒 子 是 亞 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10339', '13', '2', '32', '沙 買 兄 弟 雅 大 的 兒 子 是 益 帖 、 約 拿 單 ； 益 帖 死 了 沒 有 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10340', '13', '2', '33', '約 拿 單 的 兒 子 是 比 勒 、 撒 薩 。 這 都 是 耶 拉 篾 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10341', '13', '2', '34', '示 珊 沒 有 兒 子 ， 只 有 女 兒 。 示 珊 有 一 個 僕 人 名 叫 耶 哈 ， 是 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10342', '13', '2', '35', '示 珊 將 女 兒 給 了 僕 人 耶 哈 為 妻 ， 給 他 生 了 亞 太 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10343', '13', '2', '36', '亞 太 生 拿 單 ； 拿 單 生 撒 拔 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10344', '13', '2', '37', '撒 拔 生 以 弗 拉 ； 以 弗 拉 生 俄 備 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10345', '13', '2', '38', '俄 備 得 生 耶 戶 ； 耶 戶 生 亞 撒 利 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10346', '13', '2', '39', '亞 撒 利 雅 生 希 利 斯 ； 希 利 斯 生 以 利 亞 薩 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10347', '13', '2', '40', '以 利 亞 薩 生 西 斯 買 ； 西 斯 買 生 沙 龍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10348', '13', '2', '41', '沙 龍 生 耶 加 米 雅 ； 耶 加 米 雅 生 以 利 沙 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10349', '13', '2', '42', '耶 拉 篾 兄 弟 迦 勒 的 長 子 米 沙 ， 是 西 弗 之 祖 瑪 利 沙 的 兒 子 ， 是 希 伯 崙 之 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10350', '13', '2', '43', '希 伯 崙 的 兒 子 是 可 拉 、 他 普 亞 、 利 肯 、 示 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10351', '13', '2', '44', '示 瑪 生 拉 含 ， 是 約 干 之 祖 。 利 肯 生 沙 買 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10352', '13', '2', '45', '沙 買 的 兒 子 是 瑪 雲 ； 瑪 雲 是 伯 夙 之 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10353', '13', '2', '46', '迦 勒 的 妾 以 法 生 哈 蘭 、 摩 撒 、 迦 謝 ； 哈 蘭 生 迦 卸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10354', '13', '2', '47', '〈 雅 代 的 兒 子 是 利 健 、 約 坦 、 基 珊 、 毗 力 、 以 法 、 沙 亞 弗 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10355', '13', '2', '48', '迦 勒 的 妾 瑪 迦 生 示 別 、 特 哈 拿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10356', '13', '2', '49', '又 生 麥 瑪 拿 之 祖 沙 亞 弗 、 抹 比 拿 和 基 比 亞 之 祖 示 法 。 迦 勒 的 女 兒 是 押 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10357', '13', '2', '50', '迦 勒 的 子 孫 就 是 以 法 他 的 長 子 、 戶 珥 的 兒 子 ， 記 在 下 面 ： 基 列 耶 琳 之 祖 朔 巴 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10358', '13', '2', '51', '伯 利 恆 之 祖 薩 瑪 ， 伯 迦 得 之 祖 哈 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10359', '13', '2', '52', '基 列 耶 琳 之 祖 朔 巴 的 子 孫 是 哈 羅 以 和 一 半 米 努 哈 人 ( 即 瑪 拿 哈 人 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10360', '13', '2', '53', '基 列 耶 琳 的 諸 族 是 以 帖 人 、 布 特 人 、 舒 瑪 人 、 密 來 人 ， 又 從 這 些 族 中 生 出 瑣 拉 人 和 以 實 陶 人 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10361', '13', '2', '54', '薩 瑪 的 子 孫 是 伯 利 恆 人 、 尼 陀 法 人 、 亞 他 綠 伯 約 押 人 、 一 半 瑪 拿 哈 人 、 瑣 利 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10362', '13', '2', '55', '和 住 雅 比 斯 眾 文 士 家 的 特 拉 人 、 示 米 押 人 、 蘇 甲 人 。 這 都 是 基 尼 人 利 甲 家 之 祖 哈 末 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10363', '13', '3', '1', '大 衛 在 希 伯 崙 所 生 的 兒 子 記 在 下 面 ： 長 子 暗 嫩 是 耶 斯 列 人 亞 希 暖 生 的 。 次 子 但 以 利 是 迦 密 人 亞 比 該 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10364', '13', '3', '2', '三 子 押 沙 龍 是 基 述 王 達 買 的 女 兒 瑪 迦 生 的 。 四 子 亞 多 尼 雅 是 哈 及 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10365', '13', '3', '3', '五 子 示 法 提 雅 是 亞 比 他 生 的 。 六 子 以 特 念 是 大 衛 的 妻 以 格 拉 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10366', '13', '3', '4', '這 六 人 都 是 大 衛 在 希 伯 崙 生 的 。 大 衛 在 希 伯 崙 作 王 七 年 零 六 個 月 ， 在 耶 路 撒 冷 作 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10367', '13', '3', '5', '大 衛 在 耶 路 撒 冷 所 生 的 兒 子 是 示 米 亞 、 朔 罷 、 拿 單 、 所 羅 門 。 這 四 人 是 亞 米 利 的 女 兒 拔 書 亞 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10368', '13', '3', '6', '還 有 益 轄 、 以 利 沙 瑪 、 以 利 法 列 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10369', '13', '3', '7', '挪 迦 、 尼 斐 、 雅 非 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10370', '13', '3', '8', '以 利 沙 瑪 、 以 利 雅 大 、 以 利 法 列 ， 共 九 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10371', '13', '3', '9', '這 都 是 大 衛 的 兒 子 ， 還 有 他 們 的 妹 子 他 瑪 ， 妃 嬪 的 兒 子 不 在 其 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10372', '13', '3', '10', '所 羅 門 的 兒 子 是 羅 波 安 ； 羅 波 安 的 兒 子 是 亞 比 雅 ； 亞 比 雅 的 兒 子 是 亞 撒 ； 亞 撒 的 兒 子 是 約 沙 法 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10373', '13', '3', '11', '約 沙 法 的 兒 子 是 約 蘭 ； 約 蘭 的 兒 子 是 亞 哈 謝 ； 亞 哈 謝 的 兒 子 是 約 阿 施 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10374', '13', '3', '12', '約 阿 施 的 兒 子 是 亞 瑪 謝 ； 亞 瑪 謝 的 兒 子 是 亞 撒 利 雅 ； 亞 撒 利 雅 的 兒 子 是 約 坦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10375', '13', '3', '13', '約 坦 的 兒 子 是 亞 哈 斯 ； 亞 哈 斯 的 兒 子 是 希 西 家 ； 希 西 家 的 兒 子 是 瑪 拿 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10376', '13', '3', '14', '瑪 拿 西 的 兒 子 是 亞 們 ； 亞 們 的 兒 子 是 約 西 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10377', '13', '3', '15', '約 西 亞 的 長 子 是 約 哈 難 ， 次 子 是 約 雅 敬 ， 三 子 是 西 底 家 ， 四 子 是 沙 龍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10378', '13', '3', '16', '約 雅 敬 的 兒 子 是 耶 哥 尼 雅 和 西 底 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10379', '13', '3', '17', '耶 哥 尼 雅 被 擄 。 他 的 兒 子 是 撒 拉 鐵 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10380', '13', '3', '18', '瑪 基 蘭 、 毗 大 雅 、 示 拿 薩 、 耶 加 米 、 何 沙 瑪 、 尼 大 比 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10381', '13', '3', '19', '毗 大 雅 的 兒 子 是 所 羅 巴 伯 、 示 每 。 所 羅 巴 伯 的 兒 子 是 米 書 蘭 、 哈 拿 尼 雅 ， 他 們 的 妹 子 名 叫 示 羅 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10382', '13', '3', '20', '米 書 蘭 的 兒 子 是 哈 舒 巴 、 阿 黑 、 比 利 家 、 哈 撒 底 、 于 沙 希 悉 ， 共 五 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10383', '13', '3', '21', '哈 拿 尼 雅 的 兒 子 是 毗 拉 提 、 耶 篩 亞 。 還 有 利 法 雅 的 眾 子 ， 亞 珥 難 的 眾 子 ， 俄 巴 底 亞 的 眾 子 ， 示 迦 尼 的 眾 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10384', '13', '3', '22', '示 迦 尼 的 兒 子 是 示 瑪 雅 ； 示 瑪 雅 的 兒 子 是 哈 突 、 以 甲 、 巴 利 亞 、 尼 利 雅 、 沙 法 ， 共 六 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10385', '13', '3', '23', '尼 利 雅 的 兒 子 是 以 利 約 乃 、 希 西 家 、 亞 斯 利 干 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10386', '13', '3', '24', '以 利 約 乃 的 兒 子 是 何 大 雅 、 以 利 亞 實 、 毗 萊 雅 、 阿 谷 、 約 哈 難 、 第 萊 雅 、 阿 拿 尼 ， 共 七 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10387', '13', '4', '1', '猶 大 的 兒 子 是 法 勒 斯 、 希 斯 崙 、 迦 米 、 戶 珥 、 朔 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10388', '13', '4', '2', '朔 巴 的 兒 子 利 亞 雅 生 雅 哈 ； 雅 哈 生 亞 戶 買 和 拉 哈 。 這 是 瑣 拉 人 的 諸 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10389', '13', '4', '3', '以 坦 之 祖 的 兒 子 是 耶 斯 列 、 伊 施 瑪 、 伊 得 巴 ； 他 們 的 妹 子 名 叫 哈 悉 勒 玻 尼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10390', '13', '4', '4', '基 多 之 祖 是 毗 努 伊 勒 。 戶 沙 之 祖 是 以 謝 珥 。 這 都 是 伯 利 恆 之 祖 以 法 他 的 長 子 戶 珥 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10391', '13', '4', '5', '提 哥 亞 之 祖 亞 施 戶 有 兩 個 妻 子 ： 一 名 希 拉 ， 一 名 拿 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10392', '13', '4', '6', '拿 拉 給 亞 施 戶 生 亞 戶 撒 、 希 弗 、 提 米 尼 、 哈 轄 斯 他 利 。 這 都 是 拿 拉 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10393', '13', '4', '7', '希 拉 的 兒 子 是 洗 列 、 瑣 轄 、 伊 提 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10394', '13', '4', '8', '哥 斯 生 亞 諾 、 瑣 比 巴 ， 並 哈 崙 兒 子 亞 哈 黑 的 諸 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10395', '13', '4', '9', '雅 比 斯 比 他 眾 弟 兄 更 尊 貴 ， 他 母 親 給 他 起 名 叫 雅 比 斯 ， 意 思 說 ： 我 生 他 甚 是 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10396', '13', '4', '10', '雅 比 斯 求 告 以 色 列 的 　 神 說 ： 甚 願 你 賜 福 與 我 ， 擴 張 我 的 境 界 ， 常 與 我 同 在 ， 保 佑 我 不 遭 患 難 ， 不 受 艱 苦 。 　 神 就 應 允 他 所 求 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10397', '13', '4', '11', '書 哈 的 弟 兄 基 綠 生 米 黑 ， 米 黑 是 伊 施 屯 之 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10398', '13', '4', '12', '伊 施 屯 生 伯 拉 巴 、 巴 西 亞 ， 並 珥 拿 轄 之 祖 提 欣 拿 ， 這 都 是 利 迦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10399', '13', '4', '13', '基 納 斯 的 兒 子 是 俄 陀 聶 、 西 萊 雅 。 俄 陀 聶 的 兒 子 是 哈 塔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10400', '13', '4', '14', '憫 挪 太 生 俄 弗 拉 ； 西 萊 雅 生 革 夏 納 欣 人 之 祖 約 押 。 他 們 都 是 匠 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10401', '13', '4', '15', '耶 孚 尼 的 兒 子 是 迦 勒 ； 迦 勒 的 兒 子 是 以 路 、 以 拉 、 拿 安 。 以 拉 的 兒 子 是 基 納 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10402', '13', '4', '16', '耶 哈 利 勒 的 兒 子 是 西 弗 、 西 法 、 提 利 、 亞 撒 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10403', '13', '4', '17', '以 斯 拉 的 兒 子 是 益 帖 、 米 列 、 以 弗 、 雅 倫 。 米 列 娶 法 老 女 兒 比 提 雅 為 妻 ， 生 米 利 暗 、 沙 買 ， 和 以 實 提 摩 之 祖 益 巴 。 米 列 又 娶 猶 大 女 子 為 妻 ， 生 基 多 之 祖 雅 列 ， 梭 哥 之 祖 希 伯 ， 和 撒 挪 亞 之 祖 耶 古 鐵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10404', '13', '4', '18', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10405', '13', '4', '19', '荷 第 雅 的 妻 是 拿 含 的 妹 子 ， 他 所 生 的 兒 子 是 迦 米 人 基 伊 拉 和 瑪 迦 人 以 實 提 摩 之 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10406', '13', '4', '20', '示 門 的 兒 子 是 暗 嫩 、 林 拿 、 便 哈 南 、 提 倫 。 以 示 的 兒 子 是 梭 黑 與 便 梭 黑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10407', '13', '4', '21', '猶 大 的 兒 子 是 示 拉 ； 示 拉 的 兒 子 是 利 迦 之 祖 珥 ， 瑪 利 沙 之 祖 拉 大 ， 和 屬 亞 實 比 族 織 細 麻 布 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10408', '13', '4', '22', '還 有 約 敬 、 哥 西 巴 人 、 約 阿 施 、 薩 拉 ， 就 是 在 摩 押 地 掌 權 的 ， 又 有 雅 叔 比 利 恆 。 這 都 是 古 時 所 記 載 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10409', '13', '4', '23', '這 些 人 都 是 窯 匠 ， 是 尼 他 應 和 基 低 拉 的 居 民 ； 與 王 同 處 ， 為 王 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10410', '13', '4', '24', '西 緬 的 兒 子 是 尼 母 利 、 雅 憫 、 雅 立 、 謝 拉 、 掃 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10411', '13', '4', '25', '掃 羅 的 兒 子 是 沙 龍 ； 沙 龍 的 兒 子 是 米 比 衫 ； 米 比 衫 的 兒 子 是 米 施 瑪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10412', '13', '4', '26', '米 施 瑪 的 兒 子 是 哈 母 利 ； 哈 母 利 的 兒 子 是 撒 刻 ； 撒 刻 的 兒 子 是 示 每 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10413', '13', '4', '27', '示 每 有 十 六 個 兒 子 ， 六 個 女 兒 ， 他 弟 兄 的 兒 女 不 多 ， 他 們 各 家 不 如 猶 大 族 的 人 丁 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10414', '13', '4', '28', '西 緬 人 住 在 別 是 巴 、 摩 拉 大 、 哈 薩 書 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10415', '13', '4', '29', '辟 拉 、 以 森 、 陀 臘 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10416', '13', '4', '30', '彼 土 利 、 何 珥 瑪 、 洗 革 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10417', '13', '4', '31', '伯 瑪 嘉 博 、 哈 薩 蘇 撒 、 伯 比 利 、 沙 拉 音 ， 這 些 城 邑 直 到 大 衛 作 王 的 時 候 都 是 屬 西 緬 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10418', '13', '4', '32', '他 們 的 五 個 城 邑 是 以 坦 、 亞 因 、 臨 門 、 陀 健 、 亞 珊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10419', '13', '4', '33', '還 有 屬 城 的 鄉 村 ， 直 到 巴 力 。 這 是 他 們 的 住 處 ， 他 們 都 有 家 譜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10420', '13', '4', '34', '還 有 米 所 巴 、 雅 米 勒 、 亞 瑪 謝 的 兒 子 約 沙 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10421', '13', '4', '35', '約 珥 、 約 示 比 的 兒 子 耶 戶 ； 約 示 比 是 西 萊 雅 的 兒 子 ； 西 萊 雅 是 亞 薛 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10422', '13', '4', '36', '還 有 以 利 約 乃 、 雅 哥 巴 、 約 朔 海 、 亞 帥 雅 、 亞 底 業 、 耶 西 篾 、 比 拿 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10423', '13', '4', '37', '示 非 的 兒 子 細 撒 。 示 非 是 亞 龍 的 兒 子 ； 亞 龍 是 耶 大 雅 的 兒 子 ； 耶 大 雅 是 申 利 的 兒 子 ； 申 利 是 示 瑪 雅 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10424', '13', '4', '38', '以 上 所 記 的 人 名 都 是 作 族 長 的 ， 他 們 宗 族 的 人 數 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10425', '13', '4', '39', '他 們 往 平 原 東 邊 基 多 口 去 ， 尋 找 牧 放 羊 群 的 草 場 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10426', '13', '4', '40', '尋 得 肥 美 的 草 場 地 ， 又 寬 闊 又 平 靜 。 從 前 住 那 裡 的 是 含 族 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10427', '13', '4', '41', '以 上 錄 名 的 人 ， 在 猶 大 王 希 西 家 年 間 ， 來 攻 擊 含 族 人 的 帳 棚 和 那 裡 所 有 的 米 烏 尼 人 ， 將 他 們 滅 盡 ， 就 住 在 他 們 的 地 方 ， 直 到 今 日 ， 因 為 那 裡 有 草 場 可 以 牧 放 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10428', '13', '4', '42', '這 西 緬 人 中 ， 有 五 百 人 上 西 珥 山 ， 率 領 他 們 的 是 以 示 的 兒 子 毗 拉 提 、 尼 利 雅 、 利 法 雅 ， 和 烏 薛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10429', '13', '4', '43', '殺 了 逃 脫 剩 下 的 亞 瑪 力 人 ， 就 住 在 那 裡 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10430', '13', '5', '1', '以 色 列 的 長 子 原 是 流 便 ； 因 他 污 穢 了 父 親 的 床 ， 他 長 子 的 名 分 就 歸 了 約 瑟 。 只 是 按 家 譜 他 不 算 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10431', '13', '5', '2', '猶 大 勝 過 一 切 弟 兄 ， 君 王 也 是 從 他 而 出 ； 長 子 的 名 分 卻 歸 約 瑟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10432', '13', '5', '3', '以 色 列 長 子 流 便 的 兒 子 是 哈 諾 、 法 路 、 希 斯 倫 、 迦 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10433', '13', '5', '4', '約 珥 的 兒 子 是 示 瑪 雅 ； 示 瑪 雅 的 兒 子 是 歌 革 ； 歌 革 的 兒 子 是 示 每 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10434', '13', '5', '5', '示 每 的 兒 子 是 米 迦 ； 米 迦 的 兒 子 是 利 亞 雅 ； 利 亞 雅 的 兒 子 是 巴 力 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10435', '13', '5', '6', '巴 力 的 兒 子 是 備 拉 。 這 備 拉 作 流 便 支 派 的 首 領 ， 被 亞 述 王 提 革 拉 毗 尼 色 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10436', '13', '5', '7', '他 的 弟 兄 照 著 宗 族 ， 按 著 家 譜 作 族 長 的 是 耶 利 、 撒 迦 利 雅 、 比 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10437', '13', '5', '8', '比 拉 是 亞 撒 的 兒 子 ； 亞 撒 是 示 瑪 的 兒 子 ； 示 瑪 是 約 珥 的 兒 子 ； 約 珥 所 住 的 地 方 是 從 亞 羅 珥 直 到 尼 波 和 巴 力 免 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10438', '13', '5', '9', '又 向 東 延 到 伯 拉 河 這 邊 的 曠 野 ， 因 為 他 們 在 基 列 地 牲 畜 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10439', '13', '5', '10', '掃 羅 年 間 ， 他 們 與 夏 甲 人 爭 戰 ， 夏 甲 人 倒 在 他 們 手 下 ， 他 們 就 在 基 列 東 邊 的 全 地 ， 住 在 夏 甲 人 的 帳 棚 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10440', '13', '5', '11', '迦 得 的 子 孫 在 流 便 對 面 ， 住 在 巴 珊 地 ， 延 到 撒 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10441', '13', '5', '12', '他 們 中 間 有 作 族 長 的 約 珥 ， 有 作 副 族 長 的 沙 番 ， 還 有 雅 乃 和 住 在 巴 珊 的 沙 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10442', '13', '5', '13', '他 們 族 弟 兄 是 米 迦 勒 、 米 書 蘭 、 示 巴 、 約 賴 、 雅 干 、 細 亞 、 希 伯 ， 共 七 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10443', '13', '5', '14', '這 都 是 亞 比 孩 的 兒 子 。 亞 比 孩 是 戶 利 的 兒 子 ； 戶 利 是 耶 羅 亞 的 兒 子 ； 耶 羅 亞 是 基 列 的 兒 子 ； 基 列 是 米 迦 勒 的 兒 子 ； 米 迦 勒 是 耶 示 篩 的 兒 子 ； 耶 示 篩 是 耶 哈 多 的 兒 子 ； 耶 哈 多 是 布 斯 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10444', '13', '5', '15', '還 有 古 尼 的 孫 子 、 押 比 疊 的 兒 子 亞 希 。 這 都 是 作 族 長 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10445', '13', '5', '16', '他 們 住 在 基 列 與 巴 珊 和 巴 珊 的 鄉 村 ， 並 沙 崙 的 郊 野 ， 直 到 四 圍 的 交 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10446', '13', '5', '17', '這 些 人 在 猶 大 王 約 坦 並 在 以 色 列 王 耶 羅 波 安 年 間 ， 都 載 入 家 譜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10447', '13', '5', '18', '流 便 人 、 迦 得 人 ， 和 瑪 拿 西 半 支 派 的 人 ， 能 拿 盾 牌 和 刀 劍 、 拉 弓 射 箭 、 出 征 善 戰 的 勇 士 共 有 四 萬 四 千 七 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10448', '13', '5', '19', '他 們 與 夏 甲 人 、 伊 突 人 、 拿 非 施 人 、 挪 答 人 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10449', '13', '5', '20', '他 們 得 了 神 的 幫 助 ， 夏 甲 人 和 跟 隨 夏 甲 的 人 都 交 在 他 們 手 中 ； 因 為 他 們 在 陣 上 呼 求 　 神 ， 倚 賴 神 ， 神 就 應 允 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10450', '13', '5', '21', '他 們 擄 掠 了 夏 甲 人 的 牲 畜 ， 有 駱 駝 五 萬 ， 羊 二 十 五 萬 ， 驢 二 千 ； 又 有 人 十 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10451', '13', '5', '22', '敵 人 被 殺 仆 倒 的 甚 多 ， 因 為 這 爭 戰 是 出 乎 　 神 。 他 們 就 住 在 敵 人 的 地 上 ， 直 到 被 擄 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10452', '13', '5', '23', '瑪 拿 西 半 支 派 的 人 住 在 那 地 。 從 巴 珊 延 到 巴 力 黑 們 、 示 尼 珥 與 黑 門 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10453', '13', '5', '24', '他 們 的 族 長 是 以 弗 、 以 示 、 以 列 、 亞 斯 列 、 耶 利 米 、 何 達 威 雅 、 雅 疊 ， 都 是 大 能 的 勇 士 ， 是 有 名 的 人 ， 也 是 作 族 長 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10454', '13', '5', '25', '他 們 得 罪 了 他 們 列 祖 的 　 神 ， 隨 從 那 地 之 民 的 　 神 行 邪 淫 ； 這 民 就 是 　 神 在 他 們 面 前 所 除 滅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10455', '13', '5', '26', '故 此 ， 以 色 列 的 　 神 激 動 亞 述 王 普 勒 和 亞 述 王 提 革 拉 毗 尼 色 的 心 ， 他 們 就 把 流 便 人 、 迦 得 人 、 瑪 拿 西 半 支 派 的 人 擄 到 哈 臘 、 哈 博 、 哈 拉 與 歌 散 河 邊 ， 直 到 今 日 還 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10456', '13', '6', '1', '利 未 的 兒 子 是 革 順 、 哥 轄 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10457', '13', '6', '2', '哥 轄 的 兒 子 是 暗 蘭 、 以 斯 哈 、 希 伯 倫 、 烏 薛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10458', '13', '6', '3', '暗 蘭 的 兒 子 是 亞 倫 、 摩 西 ， 還 有 女 兒 米 利 暗 。 亞 倫 的 兒 子 是 拿 答 、 亞 比 戶 、 以 利 亞 撒 、 以 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10459', '13', '6', '4', '以 利 亞 撒 生 非 尼 哈 ； 非 尼 哈 生 亞 比 書 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10460', '13', '6', '5', '亞 比 書 生 布 基 ； 布 基 生 烏 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10461', '13', '6', '6', '烏 西 生 西 拉 希 雅 ； 西 拉 希 雅 生 米 拉 約 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10462', '13', '6', '7', '米 拉 約 生 亞 瑪 利 雅 ； 亞 瑪 利 雅 生 亞 希 突 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10463', '13', '6', '8', '亞 希 突 生 撒 督 ； 撒 督 生 亞 希 瑪 斯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10464', '13', '6', '9', '亞 希 瑪 斯 生 亞 撒 利 雅 ； 亞 撒 利 雅 生 約 哈 難 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10465', '13', '6', '10', '約 哈 難 生 亞 撒 利 雅 （ 這 亞 撒 利 雅 在 所 羅 門 於 耶 路 撒 冷 所 建 造 的 殿 中 ， 供 祭 司 的 職 分 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10466', '13', '6', '11', '亞 撒 利 雅 生 亞 瑪 利 雅 ； 亞 瑪 利 雅 生 亞 希 突 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10467', '13', '6', '12', '亞 希 突 生 撒 督 ； 撒 督 生 沙 龍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10468', '13', '6', '13', '沙 龍 生 希 勒 家 ； 希 勒 家 生 亞 撒 利 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10469', '13', '6', '14', '亞 撒 利 雅 生 西 萊 雅 ； 西 萊 雅 生 約 薩 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10470', '13', '6', '15', '當 耶 和 華 藉 尼 布 甲 尼 撒 的 手 擄 掠 猶 大 和 耶 路 撒 冷 人 的 時 候 ， 這 約 薩 答 也 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10471', '13', '6', '16', '利 未 的 兒 子 是 革 順 、 哥 轄 、 米 拉 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10472', '13', '6', '17', '革 順 的 兒 子 名 叫 立 尼 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10473', '13', '6', '18', '哥 轄 的 兒 子 是 暗 蘭 、 以 斯 哈 、 希 伯 倫 、 烏 薛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10474', '13', '6', '19', '米 拉 利 的 兒 子 是 抹 利 、 母 示 。 這 是 按 著 利 未 人 宗 族 分 的 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10475', '13', '6', '20', '革 順 的 兒 子 是 立 尼 ； 立 尼 的 兒 子 是 雅 哈 ； 雅 哈 的 兒 子 是 薪 瑪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10476', '13', '6', '21', '薪 瑪 的 兒 子 是 約 亞 ； 約 亞 的 兒 子 是 易 多 ； 易 多 的 兒 子 是 謝 拉 ； 謝 拉 的 兒 子 是 耶 特 賴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10477', '13', '6', '22', '哥 轄 的 兒 子 是 亞 米 拿 達 ； 亞 米 拿 達 的 兒 子 是 可 拉 ； 可 拉 的 兒 子 是 亞 惜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10478', '13', '6', '23', '亞 惜 的 兒 子 是 以 利 加 拿 ； 以 利 加 拿 的 兒 子 是 以 比 雅 撒 ； 以 比 雅 撒 的 兒 子 是 亞 惜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10479', '13', '6', '24', '亞 惜 的 兒 子 是 他 哈 ； 他 哈 的 兒 子 是 烏 列 ； 烏 列 的 兒 子 是 烏 西 雅 ； 烏 西 雅 的 兒 子 是 少 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10480', '13', '6', '25', '以 利 加 拿 的 兒 子 是 亞 瑪 賽 和 亞 希 摩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10481', '13', '6', '26', '亞 希 摩 的 兒 子 是 以 利 加 拿 ； 以 利 加 拿 的 兒 子 是 瑣 菲 ； 瑣 菲 的 兒 子 是 拿 哈 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10482', '13', '6', '27', '拿 哈 的 兒 子 是 以 利 押 ； 以 利 押 的 兒 子 是 耶 羅 罕 ； 耶 羅 罕 的 兒 子 是 以 利 加 拿 ； 以 利 加 拿 的 兒 子 是 撒 母 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10483', '13', '6', '28', '撒 母 耳 的 長 子 是 約 珥 ， 次 子 是 亞 比 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10484', '13', '6', '29', '米 拉 利 的 兒 子 是 抹 利 ； 抹 利 的 兒 子 是 立 尼 ； 立 尼 的 兒 子 是 示 每 ； 示 每 的 兒 子 是 烏 撒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10485', '13', '6', '30', '烏 撒 的 兒 子 是 示 米 亞 ； 示 米 亞 的 兒 子 是 哈 基 雅 ； 哈 基 雅 的 兒 子 是 亞 帥 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10486', '13', '6', '31', '約 櫃 安 設 之 後 ， 大 衛 派 人 在 耶 和 華 殿 中 管 理 歌 唱 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10487', '13', '6', '32', '他 們 就 在 會 幕 前 當 歌 唱 的 差 ， 及 至 所 羅 門 在 耶 路 撒 冷 建 造 了 耶 和 華 的 殿 ， 他 們 便 按 著 班 次 供 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10488', '13', '6', '33', '供 職 的 人 和 他 們 的 子 孫 記 在 下 面 ： 哥 轄 的 子 孫 中 有 歌 唱 的 希 幔 。 希 幔 是 約 珥 的 兒 子 ； 約 珥 是 撒 母 耳 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10489', '13', '6', '34', '撒 母 耳 是 以 利 加 拿 的 兒 子 ； 以 利 加 拿 是 耶 羅 罕 的 兒 子 ； 耶 羅 罕 是 以 列 的 兒 子 ； 以 列 是 陀 亞 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10490', '13', '6', '35', '陀 亞 是 蘇 弗 的 兒 子 ； 蘇 弗 是 以 利 加 拿 的 兒 子 ； 以 利 加 拿 是 瑪 哈 的 兒 子 ； 瑪 哈 是 亞 瑪 賽 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10491', '13', '6', '36', '亞 瑪 賽 是 以 利 加 拿 的 兒 子 ； 以 利 加 拿 是 約 珥 的 兒 子 ； 約 珥 是 亞 撒 利 雅 的 兒 子 ； 亞 撒 利 雅 是 西 番 雅 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10492', '13', '6', '37', '西 番 雅 是 他 哈 的 兒 子 ； 他 哈 是 亞 惜 的 兒 子 ； 亞 惜 是 以 比 雅 撒 的 兒 子 ； 以 比 雅 撒 是 可 拉 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10493', '13', '6', '38', '可 拉 是 以 斯 哈 的 兒 子 ； 以 斯 哈 是 哥 轄 的 兒 子 ； 哥 轄 是 利 未 的 兒 子 ； 利 未 是 以 色 列 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10494', '13', '6', '39', '希 幔 的 族 兄 亞 薩 是 比 利 家 的 兒 子 ， 亞 薩 在 希 幔 右 邊 供 職 。 比 利 家 是 示 米 亞 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10495', '13', '6', '40', '示 米 亞 是 米 迦 勒 的 兒 子 ； 米 迦 勒 是 巴 西 雅 的 兒 子 ； 巴 西 雅 是 瑪 基 雅 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10496', '13', '6', '41', '瑪 基 雅 是 伊 特 尼 的 兒 子 ； 伊 特 尼 是 謝 拉 的 兒 子 ； 謝 拉 是 亞 大 雅 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10497', '13', '6', '42', '亞 大 雅 是 以 探 的 兒 子 ； 以 探 是 薪 瑪 的 兒 子 ； 薪 瑪 是 示 每 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10498', '13', '6', '43', '示 每 是 雅 哈 的 兒 子 ； 雅 哈 是 革 順 的 兒 子 。 革 順 是 利 未 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10499', '13', '6', '44', '他 們 的 族 弟 兄 米 拉 利 的 子 孫 ， 在 他 們 左 邊 供 職 的 有 以 探 。 以 探 是 基 示 的 兒 子 ； 基 示 是 亞 伯 底 的 兒 子 ； 亞 伯 底 是 瑪 鹿 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10500', '13', '6', '45', '瑪 鹿 是 哈 沙 比 雅 的 兒 子 ； 哈 沙 比 雅 是 亞 瑪 謝 的 兒 子 ； 亞 瑪 謝 是 希 勒 家 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10501', '13', '6', '46', '希 勒 家 是 暗 西 的 兒 子 ； 暗 西 是 巴 尼 的 兒 子 ； 巴 尼 是 沙 麥 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10502', '13', '6', '47', '沙 麥 是 末 力 的 兒 子 ； 末 力 是 母 示 的 兒 子 ； 母 示 是 米 拉 利 的 兒 子 ； 米 拉 利 是 利 未 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10503', '13', '6', '48', '他 們 的 族 弟 兄 利 未 人 也 被 派 辦 　 神 殿 中 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10504', '13', '6', '49', '亞 倫 和 他 的 子 孫 在 燔 祭 壇 和 香 壇 上 獻 祭 燒 香 ， 又 在 至 聖 所 辦 理 一 切 的 事 ， 為 以 色 列 人 贖 罪 ， 是 照 　 神 僕 人 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10505', '13', '6', '50', '亞 倫 的 兒 子 是 以 利 亞 撒 ； 以 利 亞 撒 的 兒 子 是 非 尼 哈 ； 非 尼 哈 的 兒 子 是 亞 比 書 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10506', '13', '6', '51', '亞 比 書 的 兒 子 是 布 基 ； 布 基 的 兒 子 是 烏 西 ； 烏 西 的 兒 子 是 西 拉 希 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10507', '13', '6', '52', '西 拉 希 雅 的 兒 子 是 米 拉 約 ； 米 拉 約 的 兒 子 是 亞 瑪 利 雅 ； 亞 瑪 利 雅 的 兒 子 是 亞 希 突 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10508', '13', '6', '53', '亞 希 突 的 兒 子 是 撒 督 ； 撒 督 的 兒 子 是 亞 希 瑪 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10509', '13', '6', '54', '他 們 的 住 處 按 著 境 內 的 營 寨 ， 記 在 下 面 ： 哥 轄 族 亞 倫 的 子 孫 先 拈 鬮 得 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10510', '13', '6', '55', '在 猶 大 地 中 得 了 希 伯 崙 和 四 圍 的 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10511', '13', '6', '56', '只 是 屬 城 的 田 地 和 村 莊 都 為 耶 孚 尼 的 兒 子 迦 勒 所 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10512', '13', '6', '57', '亞 倫 的 子 孫 得 了 逃 城 希 伯 崙 ， 又 得 了 立 拿 與 其 郊 野 ， 雅 提 珥 、 以 實 提 莫 與 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10513', '13', '6', '58', '希 崙 與 其 郊 野 ， 底 璧 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10514', '13', '6', '59', '亞 珊 與 其 郊 野 ， 伯 示 麥 與 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10515', '13', '6', '60', '在 便 雅 憫 支 派 的 地 中 ， 得 了 迦 巴 與 其 郊 野 ， 阿 勒 篾 與 其 郊 野 ， 亞 拿 突 與 其 郊 野 。 他 們 諸 家 所 得 的 城 共 十 三 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10516', '13', '6', '61', '哥 轄 族 其 餘 的 人 又 拈 鬮 ， 在 瑪 拿 西 半 支 派 的 地 中 得 了 十 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10517', '13', '6', '62', '革 順 族 按 著 宗 族 ， 在 以 薩 迦 支 派 的 地 中 ， 亞 設 支 派 的 地 中 ， 拿 弗 他 利 支 派 的 地 中 ， 巴 珊 內 瑪 拿 西 支 派 的 地 中 ， 得 了 十 三 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10518', '13', '6', '63', '米 拉 利 族 按 著 宗 族 拈 鬮 ， 在 流 便 支 派 的 地 中 ， 迦 得 支 派 的 地 中 ， 西 布 倫 支 派 的 地 中 ， 得 了 十 二 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10519', '13', '6', '64', '以 色 列 人 將 這 些 城 與 其 郊 野 給 了 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10520', '13', '6', '65', '這 以 上 錄 名 的 城 ， 在 猶 大 、 西 緬 、 便 雅 憫 三 支 派 的 地 中 ， 以 色 列 人 拈 鬮 給 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10521', '13', '6', '66', '哥 轄 族 中 有 幾 家 在 以 法 蓮 支 派 的 地 中 也 得 了 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10522', '13', '6', '67', '在 以 法 蓮 山 地 得 了 逃 城 示 劍 與 其 郊 野 ， 又 得 了 基 色 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10523', '13', '6', '68', '約 緬 與 其 郊 野 ， 伯 和 崙 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10524', '13', '6', '69', '亞 雅 崙 與 其 郊 野 ， 迦 特 臨 門 與 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10525', '13', '6', '70', '哥 轄 族 其 餘 的 人 在 瑪 拿 西 半 支 派 的 地 中 得 了 亞 乃 與 其 郊 野 ， 比 連 與 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10526', '13', '6', '71', '革 順 族 在 瑪 拿 西 半 支 派 的 地 中 得 了 巴 珊 的 哥 蘭 與 其 郊 野 ， 亞 斯 他 錄 與 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10527', '13', '6', '72', '又 在 以 薩 迦 支 派 的 地 中 得 了 基 低 斯 與 其 郊 野 ， 大 比 拉 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10528', '13', '6', '73', '拉 末 與 其 郊 野 ， 亞 年 與 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10529', '13', '6', '74', '在 亞 設 支 派 的 地 中 得 了 瑪 沙 與 其 郊 野 ， 押 頓 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10530', '13', '6', '75', '戶 割 與 其 郊 野 ， 利 合 與 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10531', '13', '6', '76', '在 拿 弗 他 利 支 派 的 地 中 得 了 加 利 利 的 基 低 斯 與 其 郊 野 ， 哈 們 與 其 郊 野 ， 基 列 亭 與 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10532', '13', '6', '77', '還 有 米 拉 利 族 的 人 在 西 布 倫 支 派 的 地 中 得 了 臨 摩 挪 與 其 郊 野 ， 他 泊 與 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10533', '13', '6', '78', '又 在 耶 利 哥 的 約 但 河 東 ， 在 流 便 支 派 的 地 中 得 了 曠 野 的 比 悉 與 其 郊 野 ， 雅 哈 撒 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10534', '13', '6', '79', '基 底 莫 與 其 郊 野 ， 米 法 押 與 其 郊 野 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10535', '13', '6', '80', '又 在 迦 得 支 派 的 地 中 得 了 基 列 的 拉 末 與 其 郊 野 ， 瑪 哈 念 與 其 郊 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10536', '13', '6', '81', '希 實 本 與 其 郊 野 ， 雅 謝 與 其 郊 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10537', '13', '7', '1', '以 薩 迦 的 兒 子 是 陀 拉 、 普 瓦 、 雅 述 ( 創 四 六13 是 約 伯 ) 、 伸 崙 ， 共 四 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10538', '13', '7', '2', '陀 拉 的 兒 子 是 烏 西 、 利 法 雅 、 耶 勒 、 雅 買 、 易 伯 散 、 示 母 利 ， 都 是 陀 拉 的 族 長 ， 是 大 能 的 勇 士 。 到 大 衛 年 間 ， 他 們 的 人 數 共 有 二 萬 二 千 六 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10539', '13', '7', '3', '烏 西 的 兒 子 是 伊 斯 拉 希 ； 伊 斯 拉 希 的 兒 子 是 米 迦 勒 、 俄 巴 底 亞 、 約 珥 、 伊 示 雅 ， 共 五 人 ， 都 是 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10540', '13', '7', '4', '他 們 所 率 領 的 ， 按 著 宗 族 出 戰 的 軍 隊 ， 共 有 三 萬 六 千 人 ， 因 為 他 們 的 妻 和 子 眾 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10541', '13', '7', '5', '他 們 的 族 弟 兄 在 以 薩 迦 各 族 中 都 是 大 能 的 勇 士 ， 按 著 家 譜 計 算 共 有 八 萬 七 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10542', '13', '7', '6', '便 雅 憫 的 兒 子 是 比 拉 、 比 結 、 耶 疊 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10543', '13', '7', '7', '比 拉 的 兒 子 是 以 斯 本 、 烏 西 、 烏 薛 、 耶 利 摩 、 以 利 ， 共 五 人 ， 都 是 族 長 ， 是 大 能 的 勇 士 。 按 著 家 譜 計 算 ， 他 們 的 子 孫 共 有 二 萬 二 千 零 三 十 四 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10544', '13', '7', '8', '比 結 的 兒 子 是 細 米 拉 、 約 阿 施 、 以 利 以 謝 、 以 利 約 乃 、 暗 利 、 耶 利 摩 、 亞 比 雅 、 亞 拿 突 、 亞 拉 篾 。 這 都 是 比 結 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10545', '13', '7', '9', '他 們 都 是 族 長 ， 是 大 能 的 勇 士 。 按 著 家 譜 計 算 ， 他 們 的 子 孫 共 有 二 萬 零 二 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10546', '13', '7', '10', '耶 疊 的 兒 子 是 比 勒 罕 ； 比 勒 罕 的 兒 子 是 耶 烏 施 、 便 雅 憫 、 以 忽 、 基 拿 拿 、 細 坦 、 他 施 、 亞 希 沙 哈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10547', '13', '7', '11', '這 都 是 耶 疊 的 兒 子 ， 都 是 族 長 ， 是 大 能 的 勇 士 ； 他 們 的 子 孫 能 上 陣 打 仗 的 ， 共 有 一 萬 七 千 二 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10548', '13', '7', '12', '還 有 以 珥 的 兒 子 書 品 、 戶 品 ， 並 亞 黑 的 兒 子 戶 伸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10549', '13', '7', '13', '拿 弗 他 利 的 兒 子 是 雅 薛 、 沽 尼 、 耶 色 、 沙 龍 。 這 都 是 辟 拉 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10550', '13', '7', '14', '瑪 拿 西 的 兒 子 亞 斯 列 是 他 妾 亞 蘭 人 所 生 的 ， 又 生 了 基 列 之 父 瑪 吉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10551', '13', '7', '15', '瑪 吉 娶 的 妻 是 戶 品 、 書 品 的 妹 子 ， 名 叫 瑪 迦 。 瑪 拿 西 的 次 子 名 叫 西 羅 非 哈 ； 西 羅 非 哈 但 有 幾 個 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10552', '13', '7', '16', '瑪 吉 的 妻 瑪 迦 生 了 一 個 兒 子 ， 起 名 叫 毗 利 施 。 毗 利 施 的 兄 弟 名 叫 示 利 施 ； 示 利 施 的 兒 子 是 烏 蘭 和 利 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10553', '13', '7', '17', '烏 蘭 的 兒 子 是 比 但 。 這 都 是 基 列 的 子 孫 。 基 列 是 瑪 吉 的 兒 子 ， 瑪 吉 是 瑪 拿 西 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10554', '13', '7', '18', '基 列 的 妹 子 哈 摩 利 吉 生 了 伊 施 荷 、 亞 比 以 謝 、 瑪 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10555', '13', '7', '19', '〈 示 米 大 的 兒 子 是 亞 現 、 示 劍 、 利 克 希 、 阿 尼 安 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10556', '13', '7', '20', '以 法 蓮 的 兒 子 是 書 提 拉 ； 書 提 拉 的 兒 子 是 比 列 ； 比 列 的 兒 子 是 他 哈 ； 他 哈 的 兒 子 是 以 拉 大 ； 以 拉 大 的 兒 子 是 他 哈 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10557', '13', '7', '21', '他 哈 的 兒 子 是 撒 拔 ； 撒 拔 的 兒 子 是 書 提 拉 。 以 法 蓮 又 生 以 謝 、 以 列 ； 這 二 人 因 為 下 去 奪 取 迦 特 人 的 牲 畜 ， 被 本 地 的 迦 特 人 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10558', '13', '7', '22', '他 們 的 父 親 以 法 蓮 為 他 們 悲 哀 了 多 日 ， 他 的 弟 兄 都 來 安 慰 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10559', '13', '7', '23', '以 法 蓮 與 妻 同 房 ， 他 妻 就 懷 孕 生 了 一 子 ， 以 法 蓮 因 為 家 裡 遭 禍 ， 就 給 這 兒 子 起 名 叫 比 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10560', '13', '7', '24', '他 的 女 兒 名 叫 舍 伊 拉 ， 就 是 建 築 上 伯 和 崙 、 下 伯 和 崙 與 烏 羨 舍 伊 拉 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10561', '13', '7', '25', '比 利 阿 的 兒 子 是 利 法 和 利 悉 。 利 悉 的 兒 子 是 他 拉 ； 他 拉 的 兒 子 是 他 罕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10562', '13', '7', '26', '他 罕 的 兒 子 是 拉 但 ； 拉 但 的 兒 子 是 亞 米 忽 ； 亞 米 忽 的 兒 子 是 以 利 沙 瑪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10563', '13', '7', '27', '以 利 沙 瑪 的 兒 子 是 嫩 ； 嫩 的 兒 子 是 約 書 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10564', '13', '7', '28', '以 法 蓮 人 的 地 業 和 住 處 是 伯 特 利 與 其 村 莊 ； 東 邊 拿 蘭 ， 西 邊 基 色 與 其 村 莊 ； 示 劍 與 其 村 莊 ， 直 到 迦 薩 與 其 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10565', '13', '7', '29', '還 有 靠 近 瑪 拿 西 人 的 境 界 ， 伯 善 與 其 村 莊 ； 他 納 與 其 村 莊 ； 米 吉 多 與 其 村 莊 ； 多 珥 與 其 村 莊 。 以 色 列 兒 子 約 瑟 的 子 孫 住 在 這 些 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10566', '13', '7', '30', '亞 設 的 兒 子 是 音 拿 、 亦 施 瓦 、 亦 施 韋 、 比 利 亞 ， 還 有 他 們 的 妹 子 西 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10567', '13', '7', '31', '比 利 亞 的 兒 子 是 希 別 、 瑪 結 ； 瑪 結 是 比 撒 威 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10568', '13', '7', '32', '希 別 生 雅 弗 勒 、 朔 默 、 何 坦 ， 和 他 們 的 妹 子 書 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10569', '13', '7', '33', '雅 弗 勒 的 兒 子 是 巴 薩 、 賓 哈 、 亞 施 法 。 這 都 是 雅 弗 勒 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10570', '13', '7', '34', '朔 默 的 兒 子 是 亞 希 、 羅 迦 、 耶 戶 巴 、 亞 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10571', '13', '7', '35', '朔 默 兄 弟 希 連 的 兒 子 是 瑣 法 、 音 那 、 示 利 斯 、 亞 抹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10572', '13', '7', '36', '瑣 法 的 兒 子 是 書 亞 、 哈 尼 弗 、 書 阿 勒 、 比 利 、 音 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10573', '13', '7', '37', '比 悉 、 河 得 、 珊 瑪 、 施 沙 、 益 蘭 、 比 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10574', '13', '7', '38', '益 帖 的 兒 子 是 耶 孚 尼 、 毗 斯 巴 、 亞 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10575', '13', '7', '39', '烏 拉 的 兒 子 是 亞 拉 、 漢 尼 業 、 利 寫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10576', '13', '7', '40', '這 都 是 亞 設 的 子 孫 ， 都 是 族 長 ， 是 精 壯 大 能 的 勇 士 ， 也 是 首 領 中 的 頭 目 ， 按 著 家 譜 計 算 ， 他 們 的 子 孫 能 出 戰 的 共 有 二 萬 六 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10577', '13', '8', '1', '便 雅 憫 的 長 子 比 拉 ， 次 子 亞 實 別 ， 三 子 亞 哈 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10578', '13', '8', '2', '四 子 挪 哈 ， 五 子 拉 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10579', '13', '8', '3', '比 拉 的 兒 子 是 亞 大 、 基 拉 、 亞 比 忽 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10580', '13', '8', '4', '亞 比 書 、 乃 幔 、 亞 何 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10581', '13', '8', '5', '基 拉 、 示 孚 汛 、 戶 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10582', '13', '8', '6', '以 忽 的 兒 子 作 迦 巴 居 民 的 族 長 ， 被 擄 到 瑪 拿 轄 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10583', '13', '8', '7', '以 忽 的 兒 子 乃 幔 、 亞 希 亞 、 基 拉 也 被 擄 去 。 基 拉 生 烏 撒 、 亞 希 忽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10584', '13', '8', '8', '沙 哈 連 休 他 二 妻 戶 伸 和 巴 拉 之 後 ， 在 摩 押 地 生 了 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10585', '13', '8', '9', '他 與 妻 賀 得 同 房 ， 生 了 約 巴 、 洗 比 雅 、 米 沙 、 瑪 拉 干 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10586', '13', '8', '10', '耶 烏 斯 、 沙 迦 、 米 瑪 。 他 這 些 兒 子 都 是 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10587', '13', '8', '11', '他 的 妻 戶 伸 給 他 生 的 兒 子 有 亞 比 突 、 以 利 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10588', '13', '8', '12', '以 利 巴 力 的 兒 子 是 希 伯 、 米 珊 、 沙 麥 。 沙 麥 建 立 阿 挪 和 羅 德 二 城 與 其 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10589', '13', '8', '13', '又 有 比 利 亞 和 示 瑪 是 亞 雅 崙 居 民 的 族 長 ， 是 驅 逐 迦 特 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10590', '13', '8', '14', '亞 希 約 、 沙 煞 、 耶 利 末 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10591', '13', '8', '15', '西 巴 第 雅 、 亞 拉 得 、 亞 得 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10592', '13', '8', '16', '米 迦 勒 、 伊 施 巴 、 約 哈 都 是 比 利 亞 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10593', '13', '8', '17', '西 巴 第 雅 、 米 書 蘭 、 希 西 基 、 希 伯 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10594', '13', '8', '18', '伊 施 米 萊 、 伊 斯 利 亞 、 約 巴 都 是 以 利 巴 力 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10595', '13', '8', '19', '雅 金 、 細 基 利 、 撒 底 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10596', '13', '8', '20', '以 利 乃 、 洗 勒 太 、 以 列 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10597', '13', '8', '21', '亞 大 雅 、 比 拉 雅 、 申 拉 都 是 示 每 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10598', '13', '8', '22', '伊 施 班 、 希 伯 、 以 列 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10599', '13', '8', '23', '亞 伯 頓 、 細 基 利 、 哈 難 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10600', '13', '8', '24', '哈 拿 尼 雅 、 以 攔 、 安 陀 提 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10601', '13', '8', '25', '伊 弗 底 雅 、 毗 努 伊 勒 都 是 沙 煞 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10602', '13', '8', '26', '珊 示 萊 、 示 哈 利 、 亞 他 利 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10603', '13', '8', '27', '雅 利 西 、 以 利 亞 、 細 基 利 都 是 耶 羅 罕 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10604', '13', '8', '28', '這 些 人 都 是 著 名 的 族 長 ， 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10605', '13', '8', '29', '在 基 遍 住 的 有 基 遍 的 父 親 耶 利 。 他 的 妻 名 叫 瑪 迦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10606', '13', '8', '30', '他 長 子 是 亞 伯 頓 。 他 又 生 蘇 珥 、 基 士 、 巴 力 、 拿 答 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10607', '13', '8', '31', '基 多 、 亞 希 約 、 撒 迦 、 米 基 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10608', '13', '8', '32', '米 基 羅 生 示 米 暗 。 這 些 人 和 他 們 的 弟 兄 在 耶 路 撒 冷 對 面 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10609', '13', '8', '33', '尼 珥 生 基 士 ； 基 士 生 掃 羅 ； 掃 羅 生 約 拿 單 、 麥 基 舒 亞 、 亞 比 拿 達 、 伊 施 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10610', '13', '8', '34', '約 拿 單 的 兒 子 是 米 力 巴 力 ( 撒 下 四 章 四 節 作 米 非 波 設 ) ； 米 力 巴 力 生 米 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10611', '13', '8', '35', '米 迦 的 兒 子 是 毗 敦 、 米 勒 、 他 利 亞 、 亞 哈 斯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10612', '13', '8', '36', '亞 哈 斯 生 耶 何 阿 達 ； 耶 何 阿 達 生 亞 拉 篾 、 亞 斯 瑪 威 、 心 利 ； 心 利 生 摩 撒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10613', '13', '8', '37', '摩 撒 生 比 尼 亞 ； 比 尼 亞 的 兒 子 是 拉 法 ； 拉 法 的 兒 子 是 以 利 亞 薩 ； 以 利 亞 薩 的 兒 子 是 亞 悉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10614', '13', '8', '38', '亞 悉 有 六 個 兒 子 ， 他 們 的 名 字 是 亞 斯 利 干 、 波 基 路 、 以 實 瑪 利 、 示 亞 利 雅 、 俄 巴 底 雅 、 哈 難 。 這 都 是 亞 悉 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10615', '13', '8', '39', '亞 悉 兄 弟 以 設 的 長 子 是 烏 蘭 ， 次 子 耶 烏 施 ， 三 子 是 以 利 法 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10616', '13', '8', '40', '烏 蘭 的 兒 子 都 是 大 能 的 勇 士 ， 是 弓 箭 手 ， 他 們 有 許 多 的 子 孫 ， 共 一 百 五 十 名 ， 都 是 便 雅 憫 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10617', '13', '9', '1', '以 色 列 人 都 按 家 譜 計 算 ， 寫 在 以 色 列 諸 王 記 上 。 猶 大 人 因 犯 罪 就 被 擄 到 巴 比 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10618', '13', '9', '2', '先 從 巴 比 倫 回 來 ， 住 在 自 己 地 業 城 邑 中 的 有 以 色 列 人 、 祭 司 、 利 未 人 、 尼 提 寧 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10619', '13', '9', '3', '住 在 耶 路 撒 冷 的 有 猶 大 人 、 便 雅 憫 人 、 以 法 蓮 人 、 瑪 拿 西 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10620', '13', '9', '4', '猶 大 兒 子 法 勒 斯 的 子 孫 中 有 烏 太 。 烏 太 是 亞 米 忽 的 兒 子 ； 亞 米 忽 是 暗 利 的 兒 子 ； 暗 利 是 音 利 的 兒 子 ； 音 利 是 巴 尼 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10621', '13', '9', '5', '示 羅 的 子 孫 中 有 長 子 亞 帥 雅 和 他 的 眾 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10622', '13', '9', '6', '謝 拉 的 子 孫 中 有 耶 烏 利 和 他 的 弟 兄 ， 共 六 百 九 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10623', '13', '9', '7', '便 雅 憫 人 中 有 哈 西 努 的 曾 孫 、 何 達 威 雅 的 孫 子 、 米 書 蘭 的 兒 子 撒 路 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10624', '13', '9', '8', '又 有 耶 羅 罕 的 兒 子 伊 比 尼 雅 ， 米 基 立 的 孫 子 、 烏 西 的 兒 子 以 拉 ， 伊 比 尼 雅 的 曾 孫 、 流 珥 的 孫 子 、 示 法 提 雅 的 兒 子 米 書 蘭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10625', '13', '9', '9', '和 他 們 的 族 弟 兄 ， 按 著 家 譜 計 算 共 有 九 百 五 十 六 名 。 這 些 人 都 是 他 們 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10626', '13', '9', '10', '祭 司 中 有 耶 大 雅 、 耶 何 雅 立 、 雅 斤 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10627', '13', '9', '11', '還 有 管 理 　 神 殿 希 勒 家 的 兒 子 亞 薩 利 雅 。 希 勒 家 是 米 書 蘭 的 兒 子 ； 米 書 蘭 是 撒 督 的 兒 子 ； 撒 督 是 米 拉 約 的 兒 子 ； 米 拉 約 是 亞 希 突 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10628', '13', '9', '12', '有 瑪 基 雅 的 曾 孫 、 巴 施 戶 珥 的 孫 子 、 耶 羅 罕 的 兒 子 亞 大 雅 ， 又 有 亞 第 業 的 兒 子 瑪 賽 ； 亞 第 業 是 雅 希 細 拉 的 兒 子 ； 雅 希 細 拉 是 米 書 蘭 的 兒 子 ； 米 書 蘭 是 米 實 利 密 的 兒 子 ； 米 實 利 密 是 音 麥 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10629', '13', '9', '13', '他 們 和 眾 弟 兄 都 是 族 長 ， 共 有 一 千 七 百 六 十 人 ， 是 善 於 做 　 神 殿 使 用 之 工 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10630', '13', '9', '14', '利 未 人 米 拉 利 的 子 孫 中 ， 有 哈 沙 比 雅 的 曾 孫 、 押 利 甘 的 孫 子 、 哈 述 的 兒 子 示 瑪 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10631', '13', '9', '15', '有 拔 巴 甲 、 黑 勒 施 、 迦 拉 ， 並 亞 薩 的 曾 孫 、 細 基 利 的 孫 子 、 米 迦 的 兒 子 瑪 探 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10632', '13', '9', '16', '又 有 耶 杜 頓 的 曾 孫 、 迦 拉 的 孫 子 、 示 瑪 雅 的 兒 子 俄 巴 底 ， 還 有 以 利 加 拿 的 孫 子 、 亞 撒 的 兒 子 比 利 家 。 他 們 都 住 在 尼 陀 法 人 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10633', '13', '9', '17', '守 門 的 是 沙 龍 、 亞 谷 、 達 們 、 亞 希 幔 ， 和 他 們 的 弟 兄 ； 沙 龍 為 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10634', '13', '9', '18', '從 前 這 些 人 看 守 朝 東 的 王 門 ， 如 今 是 利 未 營 中 守 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10635', '13', '9', '19', '可 拉 的 曾 孫 、 以 比 雅 撒 的 孫 子 、 可 利 的 兒 子 沙 龍 ， 和 他 的 族 弟 兄 可 拉 人 都 管 理 使 用 之 工 ， 並 守 會 幕 的 門 。 他 們 的 祖 宗 曾 管 理 耶 和 華 的 營 盤 ， 又 把 守 營 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10636', '13', '9', '20', '從 前 以 利 亞 撒 的 兒 子 非 尼 哈 管 理 他 們 ， 耶 和 華 也 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10637', '13', '9', '21', '米 施 利 米 雅 的 兒 子 撒 迦 利 雅 是 看 守 會 幕 之 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10638', '13', '9', '22', '被 選 守 門 的 人 共 有 二 百 一 十 二 名 。 他 們 在 自 己 的 村 莊 ， 按 著 家 譜 計 算 ， 是 大 衛 和 先 見 撒 母 耳 所 派 當 這 緊 要 職 任 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10639', '13', '9', '23', '他 們 和 他 們 的 子 孫 按 著 班 次 看 守 耶 和 華 殿 的 門 ， 就 是 會 幕 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10640', '13', '9', '24', '在 東 西 南 北 ， 四 方 都 有 守 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10641', '13', '9', '25', '他 們 的 族 弟 兄 住 在 村 莊 ， 每 七 日 來 與 他 們 換 班 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10642', '13', '9', '26', '這 四 個 門 領 都 是 利 未 人 ， 各 有 緊 要 的 職 任 ， 看 守 　 神 殿 的 倉 庫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10643', '13', '9', '27', '他 們 住 在 　 神 殿 的 四 圍 ， 是 因 委 託 他 們 守 殿 ， 要 每 日 早 晨 開 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10644', '13', '9', '28', '利 未 人 中 有 管 理 使 用 器 皿 的 ， 按 著 數 目 拿 出 拿 入 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10645', '13', '9', '29', '又 有 人 管 理 器 具 和 聖 所 的 器 皿 ， 並 細 麵 、 酒 、 油 、 乳 香 、 香 料 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10646', '13', '9', '30', '祭 司 中 有 人 用 香 料 做 膏 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10647', '13', '9', '31', '利 未 人 瑪 他 提 雅 是 可 拉 族 沙 龍 的 長 子 ， 他 緊 要 的 職 任 是 管 理 盤 中 烤 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10648', '13', '9', '32', '他 們 族 弟 兄 哥 轄 子 孫 中 ， 有 管 理 陳 設 餅 的 ， 每 安 息 日 預 備 擺 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10649', '13', '9', '33', '歌 唱 的 有 利 未 人 的 族 長 ， 住 在 屬 殿 的 房 屋 ， 晝 夜 供 職 ， 不 做 別 樣 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10650', '13', '9', '34', '以 上 都 是 利 未 人 著 名 的 族 長 ， 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10651', '13', '9', '35', '在 基 遍 住 的 有 基 遍 的 父 親 耶 利 。 他 的 妻 名 叫 瑪 迦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10652', '13', '9', '36', '他 長 子 是 亞 伯 頓 。 他 又 生 蘇 珥 、 基 士 、 巴 力 、 尼 珥 、 拿 答 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10653', '13', '9', '37', '基 多 、 亞 希 約 、 撒 迦 利 雅 、 米 基 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10654', '13', '9', '38', '米 基 羅 生 示 米 暗 。 這 些 人 和 他 們 的 弟 兄 在 耶 路 撒 冷 對 面 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10655', '13', '9', '39', '尼 珥 生 基 士 ； 基 士 生 掃 羅 ； 掃 羅 生 約 拿 單 、 麥 基 舒 亞 、 亞 比 拿 達 、 伊 施 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10656', '13', '9', '40', '約 拿 單 的 兒 子 是 米 力 巴 力 ( 即 米 非 波 設 ) ； 米 力 巴 力 生 米 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10657', '13', '9', '41', '米 迦 的 兒 子 是 毗 敦 、 米 勒 、 他 利 亞 、 亞 哈 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10658', '13', '9', '42', '亞 哈 斯 生 雅 拉 ； 雅 拉 生 亞 拉 篾 、 亞 斯 瑪 威 、 心 利 ； 心 利 生 摩 撒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10659', '13', '9', '43', '摩 撒 生 比 尼 亞 ； 比 尼 亞 生 利 法 雅 ； 利 法 雅 的 兒 子 是 以 利 亞 薩 ； 以 利 亞 薩 的 兒 子 是 亞 悉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10660', '13', '9', '44', '亞 悉 有 六 個 兒 子 ， 他 們 的 名 字 是 亞 斯 利 干 、 波 基 路 、 以 實 瑪 利 、 示 亞 利 雅 、 俄 巴 底 雅 、 哈 難 。 這 都 是 亞 悉 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10661', '13', '10', '1', '非 利 士 人 與 以 色 列 人 爭 戰 ， 以 色 列 人 在 非 利 士 人 面 前 逃 跑 ， 在 基 利 波 山 有 被 殺 仆 倒 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10662', '13', '10', '2', '非 利 士 人 緊 追 掃 羅 和 他 兒 子 們 ， 就 殺 了 掃 羅 的 兒 子 約 拿 單 、 亞 比 拿 達 、 麥 基 舒 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10663', '13', '10', '3', '勢 派 甚 大 ， 掃 羅 被 弓 箭 手 追 上 ， 射 傷 甚 重 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10664', '13', '10', '4', '就 吩 咐 拿 他 兵 器 的 人 說 ： 你 拔 出 刀 來 ， 將 我 刺 死 ， 免 得 那 些 未 受 割 禮 的 人 來 凌 辱 我 。 但 拿 兵 器 的 人 甚 懼 怕 ， 不 肯 刺 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10665', '13', '10', '5', '掃 羅 就 自 己 伏 在 刀 上 死 了 。 拿 兵 器 的 人 見 掃 羅 已 死 ， 也 伏 在 刀 上 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10666', '13', '10', '6', '這 樣 ， 掃 羅 和 他 三 個 兒 子 ， 並 他 的 全 家 都 一 同 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10667', '13', '10', '7', '住 平 原 的 以 色 列 眾 人 見 以 色 列 軍 兵 逃 跑 ， 掃 羅 和 他 兒 子 都 死 了 ， 也 就 棄 城 逃 跑 ， 非 利 士 人 便 來 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10668', '13', '10', '8', '次 日 ， 非 利 士 人 來 剝 那 被 殺 之 人 的 衣 服 ， 看 見 掃 羅 和 他 兒 子 仆 倒 在 基 利 波 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10669', '13', '10', '9', '就 剝 了 他 的 軍 裝 ， 割 下 他 的 首 級 ， 打 發 人 到 ( 或 作 送 到 ) 非 利 士 地 的 四 境 報 信 與 他 們 的 偶 像 和 眾 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10670', '13', '10', '10', '又 將 掃 羅 的 軍 裝 放 在 他 們 　 神 的 廟 裡 ， 將 他 的 首 級 釘 在 大 袞 廟 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10671', '13', '10', '11', '基 列 雅 比 人 聽 見 非 利 士 人 向 掃 羅 所 行 的 一 切 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10672', '13', '10', '12', '他 們 中 間 所 有 的 勇 士 就 起 身 前 去 ， 將 掃 羅 和 他 兒 子 的 屍 身 送 到 雅 比 ， 將 他 們 的 屍 骨 葬 在 雅 比 的 橡 樹 下 ， 就 禁 食 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10673', '13', '10', '13', '這 樣 ， 掃 羅 死 了 。 因 為 他 干 犯 耶 和 華 ， 沒 有 遵 守 耶 和 華 的 命 ； 又 因 他 求 問 交 鬼 的 婦 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10674', '13', '10', '14', '沒 有 求 問 耶 和 華 ， 所 以 耶 和 華 使 他 被 殺 ， 把 國 歸 於 耶 西 的 兒 子 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10675', '13', '11', '1', '以 色 列 眾 人 聚 集 到 希 伯 崙 見 大 衛 ， 說 ： 我 們 原 是 你 的 骨 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10676', '13', '11', '2', '從 前 掃 羅 作 王 的 時 候 ， 率 領 以 色 列 人 出 入 的 是 你 ； 耶 和 華 ─ 你 的 　 神 也 曾 應 許 你 說 ： 你 必 牧 養 我 的 民 以 色 列 ， 作 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10677', '13', '11', '3', '於 是 以 色 列 的 長 老 都 來 到 希 伯 崙 見 大 衛 王 。 大 衛 在 希 伯 崙 耶 和 華 面 前 與 他 們 立 約 ， 他 們 就 膏 大 衛 作 以 色 列 的 王 ， 是 照 耶 和 華 藉 撒 母 耳 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10678', '13', '11', '4', '大 衛 和 以 色 列 眾 人 到 了 耶 路 撒 冷 ， 就 是 耶 布 斯 ； 那 時 耶 布 斯 人 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10679', '13', '11', '5', '耶 布 斯 人 對 大 衛 說 ： 你 決 不 能 進 這 地 方 。 然 而 大 衛 攻 取 錫 安 的 保 障 ， 就 是 大 衛 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10680', '13', '11', '6', '大 衛 說 ： 誰 先 攻 打 耶 布 斯 人 ， 必 作 首 領 元 帥 。 洗 魯 雅 的 兒 子 約 押 先 上 去 ， 就 作 了 元 帥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10681', '13', '11', '7', '大 衛 住 在 保 障 裡 ， 所 以 那 保 障 叫 作 大 衛 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10682', '13', '11', '8', '大 衛 又 從 米 羅 起 ， 四 圍 建 築 城 牆 ， 其 餘 的 是 約 押 修 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10683', '13', '11', '9', '大 衛 日 見 強 盛 ， 因 為 萬 軍 之 耶 和 華 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10684', '13', '11', '10', '以 下 記 錄 跟 隨 大 衛 勇 士 的 首 領 ， 就 是 奮 勇 幫 助 他 得 國 、 照 著 耶 和 華 吩 咐 以 色 列 人 的 話 、 與 以 色 列 人 一 同 立 他 作 王 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10685', '13', '11', '11', '大 衛 勇 士 的 數 目 記 在 下 面 ： 哈 革 摩 尼 的 兒 子 雅 朔 班 ， 他 是 軍 長 的 統 領 ， 一 時 舉 槍 殺 了 三 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10686', '13', '11', '12', '其 次 是 亞 合 人 犰 多 的 兒 子 以 利 亞 撒 ， 他 是 三 個 勇 士 裡 的 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10687', '13', '11', '13', '他 從 前 與 大 衛 在 巴 斯 達 閔 ， 非 利 士 人 聚 集 要 打 仗 。 那 裡 有 一 塊 長 滿 大 麥 的 田 ， 眾 民 就 在 非 利 士 人 面 前 逃 跑 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10688', '13', '11', '14', '這 勇 士 便 站 在 那 田 間 擊 殺 非 利 士 人 ， 救 護 了 那 田 。 耶 和 華 使 以 色 列 人 大 獲 全 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10689', '13', '11', '15', '三 十 個 勇 士 中 的 三 個 人 下 到 磐 石 那 裡 ， 進 了 亞 杜 蘭 洞 見 大 衛 ； 非 利 士 的 軍 隊 在 利 乏 音 谷 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10690', '13', '11', '16', '那 時 大 衛 在 山 寨 ， 非 利 士 人 的 防 營 在 伯 利 恆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10691', '13', '11', '17', '大 衛 渴 想 ， 說 ： 甚 願 有 人 將 伯 利 恆 城 門 旁 井 裡 的 水 打 來 給 我 喝 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10692', '13', '11', '18', '這 三 個 勇 士 就 闖 過 非 利 士 人 的 營 盤 ， 從 伯 利 恆 城 門 旁 的 井 裡 打 水 ， 拿 來 奉 給 大 衛 。 他 卻 不 肯 喝 ， 將 水 奠 在 耶 和 華 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10693', '13', '11', '19', '說 ： 我 的 　 神 啊 ， 這 三 個 人 冒 死 去 打 水 ， 這 水 好 像 他 們 的 血 一 般 ， 我 斷 不 敢 喝 ！ 如 此 ， 大 衛 不 肯 喝 。 這 是 三 個 勇 士 所 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10694', '13', '11', '20', '約 押 的 兄 弟 亞 比 篩 是 這 三 個 勇 士 的 首 領 ； 他 舉 槍 殺 了 三 百 人 ， 就 在 三 個 勇 士 裡 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10695', '13', '11', '21', '他 在 這 三 個 勇 士 裡 是 最 尊 貴 的 ， 所 以 作 他 們 的 首 領 ； 只 是 不 及 前 三 個 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10696', '13', '11', '22', '有 甲 薛 勇 士 耶 何 耶 大 的 兒 子 比 拿 雅 行 過 大 能 的 事 ： 他 殺 了 摩 押 人 亞 利 伊 勒 的 兩 個 兒 子 ， 又 在 下 雪 的 時 候 下 坑 裡 去 殺 了 一 個 獅 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10697', '13', '11', '23', '又 殺 了 一 個 埃 及 人 。 埃 及 人 身 高 五 肘 ， 手 裡 拿 著 槍 ， 槍 桿 粗 如 織 布 的 機 軸 ； 比 拿 雅 只 拿 著 棍 子 下 去 ， 從 埃 及 人 手 裡 奪 過 槍 來 ， 用 那 槍 將 他 刺 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10698', '13', '11', '24', '這 是 耶 何 耶 大 的 兒 子 比 拿 雅 所 行 的 事 ， 就 在 三 個 勇 士 裡 得 了 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10699', '13', '11', '25', '他 比 那 三 十 個 勇 士 都 尊 貴 ， 只 是 不 及 前 三 個 勇 士 。 大 衛 立 他 作 護 衛 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10700', '13', '11', '26', '軍 中 的 勇 士 有 約 押 的 兄 弟 亞 撒 黑 ， 伯 利 恆 人 朵 多 的 兒 子 伊 勒 哈 難 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10701', '13', '11', '27', '哈 律 人 沙 瑪 ， 比 倫 人 希 利 斯 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10702', '13', '11', '28', '提 哥 亞 人 益 吉 的 兒 子 以 拉 ， 亞 拿 突 人 亞 比 以 謝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10703', '13', '11', '29', '戶 沙 人 西 比 該 ， 亞 合 人 以 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10704', '13', '11', '30', '尼 陀 法 人 瑪 哈 萊 ， 尼 陀 法 人 巴 拿 的 兒 子 希 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10705', '13', '11', '31', '便 雅 憫 族 基 比 亞 人 利 拜 的 兒 子 以 太 ， 比 拉 頓 人 比 拿 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10706', '13', '11', '32', '迦 實 溪 人 戶 萊 ， 亞 拉 巴 人 亞 比 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10707', '13', '11', '33', '巴 路 米 人 押 斯 瑪 弗 ， 沙 本 人 以 利 雅 哈 巴 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10708', '13', '11', '34', '基 孫 人 哈 深 的 眾 子 ， 哈 拉 人 沙 基 的 兒 子 約 拿 單 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10709', '13', '11', '35', '哈 拉 人 沙 甲 的 兒 子 亞 希 暗 ， 吾 珥 的 兒 子 以 利 法 勒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10710', '13', '11', '36', '米 基 拉 人 希 弗 ， 比 倫 人 亞 希 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10711', '13', '11', '37', '迦 密 人 希 斯 羅 ， 伊 斯 拜 的 兒 子 拿 萊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10712', '13', '11', '38', '拿 單 的 兄 弟 約 珥 ， 哈 基 利 的 兒 子 彌 伯 哈 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10713', '13', '11', '39', '亞 捫 人 洗 勒 ， 比 錄 人 拿 哈 萊 〈 拿 哈 萊 是 給 洗 魯 雅 的 兒 子 約 押 拿 兵 器 的 〉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10714', '13', '11', '40', '以 帖 人 以 拉 ， 以 帖 人 迦 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10715', '13', '11', '41', '赫 人 烏 利 亞 ， 亞 萊 的 兒 子 撒 拔 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10716', '13', '11', '42', '流 便 人 示 撒 的 兒 子 亞 第 拿 〈 他 是 流 便 支 派 中 的 一 個 族 長 ， 率 領 三 十 人 〉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10717', '13', '11', '43', '瑪 迦 的 兒 子 哈 難 ， 彌 特 尼 人 約 沙 法 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10718', '13', '11', '44', '亞 施 他 拉 人 烏 西 亞 ， 亞 羅 珥 人 何 坦 的 兒 子 沙 瑪 、 耶 利 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10719', '13', '11', '45', '提 洗 人 申 利 的 兒 子 耶 疊 和 他 的 兄 弟 約 哈 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10720', '13', '11', '46', '瑪 哈 未 人 以 利 業 ， 伊 利 拿 安 的 兒 子 耶 利 拜 、 約 沙 未 雅 ， 摩 押 人 伊 特 瑪 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10721', '13', '11', '47', '以 利 業 、 俄 備 得 ， 並 米 瑣 八 人 雅 西 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10722', '13', '12', '1', '大 衛 因 怕 基 士 的 兒 子 掃 羅 ， 躲 在 洗 革 拉 的 時 候 ， 有 勇 士 到 他 那 裡 幫 助 他 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10723', '13', '12', '2', '他 們 善 於 拉 弓 ， 能 用 左 右 兩 手 甩 石 射 箭 ， 都 是 便 雅 憫 人 掃 羅 的 族 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10724', '13', '12', '3', '為 首 的 是 亞 希 以 謝 ， 其 次 是 約 阿 施 ， 都 是 基 比 亞 人 示 瑪 的 兒 子 。 還 有 亞 斯 瑪 威 的 兒 子 耶 薛 和 毗 力 ， 又 有 比 拉 迦 ， 並 亞 拿 突 人 耶 戶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10725', '13', '12', '4', '基 遍 人 以 實 買 雅 〈 他 在 三 十 人 中 是 勇 士 ， 管 理 他 們 〉 ， 且 有 耶 利 米 、 雅 哈 悉 、 約 哈 難 ， 和 基 得 拉 人 約 撒 拔 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10726', '13', '12', '5', '伊 利 烏 賽 、 耶 利 摩 、 比 亞 利 雅 、 示 瑪 利 雅 ， 哈 律 弗 人 示 法 提 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10727', '13', '12', '6', '可 拉 人 以 利 加 拿 、 耶 西 亞 、 亞 薩 列 、 約 以 謝 、 雅 朔 班 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10728', '13', '12', '7', '基 多 人 耶 羅 罕 的 兒 子 猶 拉 和 西 巴 第 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10729', '13', '12', '8', '迦 得 支 派 中 有 人 到 曠 野 的 山 寨 投 奔 大 衛 ， 都 是 大 能 的 勇 士 ， 能 拿 盾 牌 和 槍 的 戰 士 。 他 們 的 面 貌 好 像 獅 子 ， 快 跑 如 同 山 上 的 鹿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10730', '13', '12', '9', '第 一 以 薛 ， 第 二 俄 巴 底 雅 ， 第 三 以 利 押 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10731', '13', '12', '10', '第 四 彌 施 瑪 拿 ， 第 五 耶 利 米 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10732', '13', '12', '11', '第 六 亞 太 ， 第 七 以 利 業 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10733', '13', '12', '12', '第 八 約 哈 難 ， 第 九 以 利 薩 巴 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10734', '13', '12', '13', '第 十 耶 利 米 ， 第 十 一 末 巴 奈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10735', '13', '12', '14', '這 都 是 迦 得 人 中 的 軍 長 ， 至 小 的 能 抵 一 百 人 ， 至 大 的 能 抵 一 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10736', '13', '12', '15', '正 月 ， 約 但 河 水 漲 過 兩 岸 的 時 候 ， 他 們 過 河 ， 使 一 切 住 平 原 的 人 東 奔 西 逃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10737', '13', '12', '16', '又 有 便 雅 憫 和 猶 大 人 到 山 寨 大 衛 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10738', '13', '12', '17', '大 衛 出 去 迎 接 他 們 ， 對 他 們 說 ： 你 們 若 是 和 和 平 平 地 來 幫 助 我 ， 我 心 就 與 你 們 相 契 ； 你 們 若 是 將 我 這 無 罪 的 人 賣 在 敵 人 手 裡 ， 願 我 們 列 祖 的 　 神 察 看 責 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10739', '13', '12', '18', '那 時 神 的 靈 感 動 那 三 十 個 勇 士 的 首 領 亞 瑪 撒 ， 他 就 說 ： 大 衛 啊 ， 我 們 是 歸 於 你 的 ！ 耶 西 的 兒 子 啊 ， 我 們 是 幫 助 你 的 ！ 願 你 平 平 安 安 ， 願 幫 助 你 的 也 都 平 安 ！ 因 為 你 的 　 神 幫 助 你 。 大 衛 就 收 留 他 們 ， 立 他 們 作 軍 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10740', '13', '12', '19', '大 衛 從 前 與 非 利 士 人 同 去 ， 要 與 掃 羅 爭 戰 ， 有 些 瑪 拿 西 人 來 投 奔 大 衛 ， 他 們 卻 沒 有 幫 助 非 利 士 人 ； 因 為 非 利 士 人 的 首 領 商 議 ， 打 發 他 們 回 去 ， 說 ： 恐 怕 大 衛 拿 我 們 的 首 級 ， 歸 降 他 的 主 人 掃 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10741', '13', '12', '20', '大 衛 往 洗 革 拉 去 的 時 候 ， 有 瑪 拿 西 人 的 千 夫 長 押 拿 、 約 撒 拔 、 耶 疊 、 米 迦 勒 、 約 撒 拔 、 以 利 戶 、 洗 勒 太 都 來 投 奔 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10742', '13', '12', '21', '這 些 人 幫 助 大 衛 攻 擊 群 賊 ； 他 們 都 是 大 能 的 勇 士 ， 且 作 軍 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10743', '13', '12', '22', '那 時 天 天 有 人 來 幫 助 大 衛 ， 以 致 成 了 大 軍 ， 如 　 神 的 軍 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10744', '13', '12', '23', '預 備 打 仗 的 兵 來 到 希 伯 崙 見 大 衛 ， 要 照 著 耶 和 華 的 話 將 掃 羅 的 國 位 歸 與 大 衛 。 他 們 的 數 目 如 下 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10745', '13', '12', '24', '猶 大 支 派 ， 拿 盾 牌 和 槍 預 備 打 仗 的 有 六 千 八 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10746', '13', '12', '25', '西 緬 支 派 ， 能 上 陣 大 能 的 勇 士 有 七 千 一 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10747', '13', '12', '26', '利 未 支 派 有 四 千 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10748', '13', '12', '27', '耶 何 耶 大 是 亞 倫 家 的 首 領 ， 跟 從 他 的 有 三 千 七 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10749', '13', '12', '28', '還 有 少 年 大 能 的 勇 士 撒 督 ， 同 著 他 的 有 族 長 二 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10750', '13', '12', '29', '便 雅 憫 支 派 ， 掃 羅 的 族 弟 兄 也 有 三 千 人 ， 他 們 向 來 大 半 歸 順 掃 羅 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10751', '13', '12', '30', '以 法 蓮 支 派 大 能 的 勇 士 ， 在 本 族 著 名 的 有 二 萬 零 八 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10752', '13', '12', '31', '瑪 拿 西 半 支 派 ， 冊 上 有 名 的 共 一 萬 八 千 人 ， 都 來 立 大 衛 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10753', '13', '12', '32', '以 薩 迦 支 派 ， 有 二 百 族 長 都 通 達 時 務 ， 知 道 以 色 列 人 所 當 行 的 ； 他 們 族 弟 兄 都 聽 從 他 們 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10754', '13', '12', '33', '西 布 倫 支 派 ， 能 上 陣 用 各 樣 兵 器 打 仗 、 行 伍 整 齊 、 不 生 二 心 的 有 五 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10755', '13', '12', '34', '拿 弗 他 利 支 派 ， 有 一 千 軍 長 ； 跟 從 他 們 、 拿 盾 牌 和 槍 的 有 三 萬 七 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10756', '13', '12', '35', '但 支 派 ， 能 擺 陣 的 有 二 萬 八 千 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10757', '13', '12', '36', '亞 設 支 派 ， 能 上 陣 打 仗 的 有 四 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10758', '13', '12', '37', '約 但 河 東 的 流 便 支 派 、 迦 得 支 派 、 瑪 拿 西 半 支 派 ， 拿 著 各 樣 兵 器 打 仗 的 有 十 二 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10759', '13', '12', '38', '以 上 都 是 能 守 行 伍 的 戰 士 ， 他 們 都 誠 心 來 到 希 伯 崙 ， 要 立 大 衛 作 以 色 列 的 王 。 以 色 列 其 餘 的 人 也 都 一 心 要 立 大 衛 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10760', '13', '12', '39', '他 們 在 那 裡 三 日 ， 與 大 衛 一 同 吃 喝 ， 因 為 他 們 的 族 弟 兄 給 他 們 預 備 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10761', '13', '12', '40', '靠 近 他 們 的 人 以 及 以 薩 迦 、 西 布 倫 、 拿 弗 他 利 人 將 許 多 麵 餅 、 無 花 果 餅 、 乾 葡 萄 、 酒 、 油 ， 用 驢 、 駱 駝 、 騾 子 、 牛 馱 來 ， 又 帶 了 許 多 的 牛 和 羊 來 ， 因 為 以 色 列 人 甚 是 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10762', '13', '13', '1', '大 衛 與 千 夫 長 、 百 夫 長 ， 就 是 一 切 首 領 商 議 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10763', '13', '13', '2', '大 衛 對 以 色 列 全 會 眾 說 ： 你 們 若 以 為 美 ， 見 這 事 是 出 於 耶 和 華 ─ 我 們 的 　 神 ， 我 們 就 差 遣 人 走 遍 以 色 列 地 ， 見 我 們 未 來 的 弟 兄 ， 又 見 住 在 有 郊 野 之 城 的 祭 司 利 未 人 ， 使 他 們 都 到 這 裡 來 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10764', '13', '13', '3', '我 們 要 把 　 神 的 約 櫃 運 到 我 們 這 裡 來 ； 因 為 在 掃 羅 年 間 ， 我 們 沒 有 在 約 櫃 前 求 問 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10765', '13', '13', '4', '全 會 眾 都 說 可 以 如 此 行 ； 這 事 在 眾 民 眼 中 都 看 為 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10766', '13', '13', '5', '於 是 ， 大 衛 將 以 色 列 人 從 埃 及 的 西 曷 河 直 到 哈 馬 口 都 招 聚 了 來 ， 要 從 基 列 耶 琳 將 　 神 的 約 櫃 運 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10767', '13', '13', '6', '大 衛 率 領 以 色 列 眾 人 上 到 巴 拉 ， 就 是 屬 猶 大 的 基 列 耶 琳 ， 要 從 那 裡 將 約 櫃 運 來 。 這 約 櫃 就 是 坐 在 二 基 路 伯 上 耶 和 華 　 神 留 名 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10768', '13', '13', '7', '他 們 將 　 神 的 約 櫃 從 亞 比 拿 達 的 家 裡 抬 出 來 ， 放 在 新 車 上 。 烏 撒 和 亞 希 約 趕 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10769', '13', '13', '8', '大 衛 和 以 色 列 眾 人 在 　 神 前 用 琴 、 瑟 、 鑼 、 鼓 、 號 作 樂 ， 極 力 跳 舞 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10770', '13', '13', '9', '到 了 基 頓 ( 撒 下 六 章 六 節 作 拿 艮 ) 的 禾 場 ； 因 為 牛 失 前 蹄 ( 或 作 驚 跳 ) ， 烏 撒 就 伸 手 扶 住 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10771', '13', '13', '10', '耶 和 華 向 他 發 怒 ， 因 他 伸 手 扶 住 約 櫃 擊 殺 他 ， 他 就 死 在 　 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10772', '13', '13', '11', '大 衛 因 耶 和 華 擊 殺 ( 原 文 作 闖 殺 ) 烏 撒 ， 心 裡 愁 煩 ， 就 稱 那 地 方 為 毗 列 斯 烏 撒 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10773', '13', '13', '12', '那 日 ， 大 衛 懼 怕 　 神 ， 說 ： 　 神 的 約 櫃 怎 可 運 到 我 這 裡 來 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10774', '13', '13', '13', '於 是 大 衛 不 將 約 櫃 運 進 大 衛 的 城 ， 卻 運 到 迦 特 人 俄 別 以 東 的 家 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10775', '13', '13', '14', '　 神 的 約 櫃 在 俄 別 以 東 家 中 三 個 月 ， 耶 和 華 賜 福 給 俄 別 以 東 的 家 和 他 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10776', '13', '14', '1', '推 羅 王 希 蘭 將 香 柏 木 運 到 大 衛 那 裡 ， 又 差 遣 使 者 和 石 匠 、 木 匠 給 大 衛 建 造 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10777', '13', '14', '2', '大 衛 就 知 道 耶 和 華 堅 立 他 作 以 色 列 王 ， 又 為 自 己 的 民 以 色 列 ， 使 他 的 國 興 旺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10778', '13', '14', '3', '大 衛 在 耶 路 撒 冷 又 立 后 妃 ， 又 生 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10779', '13', '14', '4', '在 耶 路 撒 冷 所 生 的 眾 子 是 沙 母 亞 、 朔 罷 、 拿 單 、 所 羅 門 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10780', '13', '14', '5', '益 轄 、 以 利 書 亞 、 以 法 列 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10781', '13', '14', '6', '挪 迦 、 尼 斐 、 雅 非 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10782', '13', '14', '7', '以 利 沙 瑪 、 比 利 雅 大 、 以 利 法 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10783', '13', '14', '8', '非 利 士 人 聽 見 大 衛 受 膏 作 以 色 列 眾 人 的 王 ， 非 利 士 眾 人 就 上 來 尋 索 大 衛 。 大 衛 聽 見 ， 就 出 去 迎 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10784', '13', '14', '9', '非 利 士 人 來 了 ， 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10785', '13', '14', '10', '大 衛 求 問 　 神 ， 說 ： 我 可 以 上 去 攻 打 非 利 士 人 麼 ？ 你 將 他 們 交 在 我 手 裡 麼 ？ 耶 和 華 說 ： 你 可 以 上 去 ， 我 必 將 他 們 交 在 你 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10786', '13', '14', '11', '非 利 士 人 來 到 巴 力 毗 拉 心 ， 大 衛 在 那 裡 殺 敗 他 們 。 大 衛 說 ： 　 神 藉 我 的 手 沖 破 敵 人 ， 如 同 水 沖 去 一 般 ； 因 此 稱 那 地 方 為 巴 力 毗 拉 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10787', '13', '14', '12', '非 利 士 人 將 神 像 撇 在 那 裡 ， 大 衛 吩 咐 人 用 火 焚 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10788', '13', '14', '13', '非 利 士 人 又 布 散 在 利 乏 音 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10789', '13', '14', '14', '大 衛 又 求 問 　 神 。 　 神 說 ： 不 要 一 直 地 上 去 ， 要 轉 到 他 們 後 頭 ， 從 桑 林 對 面 攻 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10790', '13', '14', '15', '你 聽 見 桑 樹 梢 上 有 腳 步 的 聲 音 ， 就 要 出 戰 ， 因 為 　 神 已 經 在 你 前 頭 去 攻 打 非 利 士 人 的 軍 隊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10791', '13', '14', '16', '大 衛 就 遵 著 　 神 所 吩 咐 的 ， 攻 打 非 利 士 人 的 軍 隊 ， 從 基 遍 直 到 基 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10792', '13', '14', '17', '於 是 大 衛 的 名 傳 揚 到 列 國 ， 耶 和 華 使 列 國 都 懼 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10793', '13', '15', '1', '大 衛 在 大 衛 城 為 自 己 建 造 宮 殿 ， 又 為 　 神 的 約 櫃 預 備 地 方 ， 支 搭 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10794', '13', '15', '2', '那 時 大 衛 說 ： 除 了 利 未 人 之 外 ， 無 人 可 抬 　 神 的 約 櫃 ； 因 為 耶 和 華 揀 選 他 們 抬 　 神 的 約 櫃 ， 且 永 遠 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10795', '13', '15', '3', '大 衛 招 聚 以 色 列 眾 人 眾 人 到 耶 路 撒 冷 ， 要 將 耶 和 華 的 約 櫃 抬 到 他 所 預 備 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10796', '13', '15', '4', '大 衛 又 聚 集 亞 倫 的 子 孫 和 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10797', '13', '15', '5', '哥 轄 子 孫 中 有 族 長 烏 列 和 他 的 弟 兄 一 百 二 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10798', '13', '15', '6', '米 拉 利 子 孫 中 有 族 長 亞 帥 雅 和 他 的 弟 兄 二 百 二 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10799', '13', '15', '7', '革 順 子 孫 中 有 族 長 約 珥 和 他 的 弟 兄 一 百 三 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10800', '13', '15', '8', '以 利 撒 反 子 孫 中 有 族 長 示 瑪 雅 和 他 的 弟 兄 二 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10801', '13', '15', '9', '希 伯 崙 子 孫 中 有 族 長 以 列 和 他 的 弟 兄 八 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10802', '13', '15', '10', '烏 薛 子 孫 中 有 族 長 亞 米 拿 達 和 他 的 弟 兄 一 百 一 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10803', '13', '15', '11', '大 衛 將 祭 司 撒 督 和 亞 比 亞 他 ， 並 利 未 人 烏 列 、 亞 帥 雅 、 約 珥 、 示 瑪 雅 、 以 列 、 亞 米 拿 達 召 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10804', '13', '15', '12', '對 他 們 說 ： 你 們 是 利 未 人 的 族 長 ， 你 們 和 你 們 的 弟 兄 應 當 自 潔 ， 好 將 耶 和 華 ─ 以 色 列 　 神 的 約 櫃 抬 到 我 所 預 備 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10805', '13', '15', '13', '因 你 們 先 前 沒 有 抬 這 約 櫃 ， 按 定 例 求 問 耶 和 華 ─ 我 們 的 　 神 ， 所 以 他 刑 罰 ( 原 文 作 闖 殺 ) 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10806', '13', '15', '14', '於 是 祭 司 利 未 人 自 潔 ， 好 將 耶 和 華 ─ 以 色 列 　 神 的 約 櫃 抬 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10807', '13', '15', '15', '利 未 子 孫 就 用 杠 ， 肩 抬 　 神 的 約 櫃 ， 是 照 耶 和 華 藉 摩 西 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10808', '13', '15', '16', '大 衛 吩 咐 利 未 人 的 族 長 ， 派 他 們 歌 唱 的 弟 兄 用 琴 瑟 和 鈸 作 樂 ， 歡 歡 喜 喜 地 大 聲 歌 頌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10809', '13', '15', '17', '於 是 利 未 人 派 約 珥 的 兒 子 希 幔 和 他 弟 兄 中 比 利 家 的 兒 子 亞 薩 ， 並 他 們 族 弟 兄 米 拉 利 子 孫 裡 古 沙 雅 的 兒 子 以 探 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10810', '13', '15', '18', '其 次 還 有 他 們 的 弟 兄 撒 迦 利 雅 、 便 雅 薛 、 示 米 拉 末 、 耶 歇 、 烏 尼 、 以 利 押 、 比 拿 雅 、 瑪 西 雅 、 瑪 他 提 雅 、 以 利 斐 利 戶 、 彌 克 尼 雅 ， 並 守 門 的 俄 別 以 東 和 耶 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10811', '13', '15', '19', '這 樣 ， 派 歌 唱 的 希 幔 、 亞 薩 、 以 探 敲 銅 鈸 ， 大 發 響 聲 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10812', '13', '15', '20', '派 撒 迦 利 雅 、 雅 薛 、 示 米 拉 末 、 耶 歇 、 烏 尼 、 以 利 押 、 瑪 西 雅 、 比 拿 雅 鼓 瑟 ， 調 用 女 音 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10813', '13', '15', '21', '又 派 瑪 他 提 雅 、 以 利 斐 利 戶 、 彌 克 尼 雅 、 俄 別 以 東 、 耶 利 、 亞 撒 西 雅 領 首 彈 琴 ， 調 用 第 八 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10814', '13', '15', '22', '利 未 人 的 族 長 基 拿 尼 雅 是 歌 唱 人 的 首 領 ， 又 教 訓 人 歌 唱 ， 因 為 他 精 通 此 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10815', '13', '15', '23', '比 利 家 、 以 利 加 拿 是 約 櫃 前 守 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10816', '13', '15', '24', '祭 司 示 巴 尼 、 約 沙 法 、 拿 坦 業 、 亞 瑪 賽 、 撒 迦 利 雅 、 比 拿 亞 、 以 利 以 謝 在 　 神 的 約 櫃 前 吹 號 。 俄 別 以 東 和 耶 希 亞 也 是 約 櫃 前 守 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10817', '13', '15', '25', '於 是 ， 大 衛 和 以 色 列 的 長 老 ， 並 千 夫 長 都 去 從 俄 別 以 東 的 家 歡 歡 喜 喜 地 將 耶 和 華 的 約 櫃 抬 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10818', '13', '15', '26', '　 神 賜 恩 與 抬 耶 和 華 約 櫃 的 利 未 人 ， 他 們 就 獻 上 七 隻 公 牛 ， 七 隻 公 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10819', '13', '15', '27', '大 衛 和 抬 約 櫃 的 利 未 人 ， 並 歌 唱 人 的 首 領 基 拿 尼 雅 ， 以 及 歌 唱 的 人 ， 都 穿 著 細 麻 布 的 外 袍 ； 大 衛 另 外 穿 著 細 麻 布 的 以 弗 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10820', '13', '15', '28', '這 樣 ， 以 色 列 眾 人 歡 呼 吹 角 、 吹 號 、 敲 鈸 、 鼓 瑟 、 彈 琴 ， 大 發 響 聲 ， 將 耶 和 華 的 約 櫃 抬 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10821', '13', '15', '29', '耶 和 華 的 約 櫃 進 了 大 衛 城 的 時 候 ， 掃 羅 的 女 兒 米 甲 從 窗 戶 裡 觀 看 ， 見 大 衛 王 踴 躍 跳 舞 ， 心 裡 就 輕 視 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10822', '13', '16', '1', '眾 人 將 　 神 的 約 櫃 請 進 去 ， 安 放 在 大 衛 所 搭 的 帳 幕 裡 ， 就 在 　 神 面 前 獻 燔 祭 和 平 安 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10823', '13', '16', '2', '大 衛 獻 完 了 燔 祭 和 平 安 祭 ， 就 奉 耶 和 華 的 名 給 民 祝 福 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10824', '13', '16', '3', '並 且 分 給 以 色 列 人 ， 無 論 男 女 ， 每 人 一 個 餅 ， 一 塊 肉 ， 一 個 葡 萄 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10825', '13', '16', '4', '大 衛 派 幾 個 利 未 人 在 耶 和 華 的 約 櫃 前 事 奉 ， 頌 揚 ， 稱 謝 ， 讚 美 耶 和 華 ─ 以 色 列 的 　 神 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10826', '13', '16', '5', '為 首 的 是 亞 薩 ， 其 次 是 撒 迦 利 雅 、 雅 薛 、 示 米 拉 末 、 耶 歇 、 瑪 他 提 雅 、 以 利 押 、 比 拿 雅 、 俄 別 以 東 、 耶 利 ， 鼓 瑟 彈 琴 ； 惟 有 亞 薩 敲 鈸 ， 大 發 響 聲 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10827', '13', '16', '6', '祭 司 比 拿 雅 和 雅 哈 悉 常 在 　 神 的 約 櫃 前 吹 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10828', '13', '16', '7', '那 日 ， 大 衛 初 次 藉 亞 薩 和 他 的 弟 兄 以 詩 歌 稱 頌 耶 和 華 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10829', '13', '16', '8', '你 們 要 稱 謝 耶 和 華 ， 求 告 他 的 名 ， 在 萬 民 中 傳 揚 他 的 作 為 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10830', '13', '16', '9', '要 向 他 唱 詩 、 歌 頌 ， 談 論 他 一 切 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10831', '13', '16', '10', '要 以 他 的 聖 名 誇 耀 ； 尋 求 耶 和 華 的 人 ， 心 中 應 當 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10832', '13', '16', '11', '要 尋 求 耶 和 華 與 他 的 能 力 ， 時 常 尋 求 他 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10833', '13', '16', '12', '他 僕 人 以 色 列 的 後 裔 ， 他 所 揀 選 雅 各 的 子 孫 哪 ， 你 們 要 記 念 他 奇 妙 的 作 為 和 他 的 奇 事 ， 並 他 口 中 的 判 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10834', '13', '16', '13', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10835', '13', '16', '14', '他 是 耶 和 華 ─ 我 們 的 　 神 ， 全 地 都 有 他 的 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10836', '13', '16', '15', '你 們 要 記 念 他 的 約 ， 直 到 永 遠 ； 他 所 吩 咐 的 話 ， 直 到 千 代 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10837', '13', '16', '16', '就 是 與 亞 伯 拉 罕 所 立 的 約 ， 向 以 撒 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10838', '13', '16', '17', '他 又 將 這 約 向 雅 各 定 為 律 例 ， 向 以 色 列 定 為 永 遠 的 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10839', '13', '16', '18', '說 ： 我 必 將 迦 南 地 賜 給 你 ， 作 你 產 業 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10840', '13', '16', '19', '當 時 你 們 人 丁 有 限 ， 數 目 稀 少 ， 並 且 在 那 地 為 寄 居 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10841', '13', '16', '20', '他 們 從 這 邦 游 到 那 邦 ， 從 這 國 行 到 那 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10842', '13', '16', '21', '耶 和 華 不 容 甚 麼 人 欺 負 他 們 ， 為 他 們 的 緣 故 責 備 君 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10843', '13', '16', '22', '說 ： 不 可 難 為 我 受 膏 的 人 ， 也 不 可 惡 待 我 的 先 知 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10844', '13', '16', '23', '全 地 都 要 向 耶 和 華 歌 唱 ！ 天 天 傳 揚 他 的 救 恩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10845', '13', '16', '24', '在 列 邦 中 述 說 他 的 榮 耀 ， 在 萬 民 中 述 說 他 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10846', '13', '16', '25', '因 耶 和 華 為 大 ， 當 受 極 大 的 讚 美 ； 他 在 萬 　 神 之 上 ， 當 受 敬 畏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10847', '13', '16', '26', '外 邦 的 　 神 都 屬 虛 無 ， 惟 獨 耶 和 華 創 造 諸 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10848', '13', '16', '27', '有 尊 榮 和 威 嚴 在 他 面 前 ， 有 能 力 和 喜 樂 在 他 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10849', '13', '16', '28', '民 中 的 萬 族 啊 ， 你 們 要 將 榮 耀 能 力 歸 給 耶 和 華 ， 都 歸 給 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10850', '13', '16', '29', '要 將 耶 和 華 的 名 所 當 得 的 榮 耀 歸 給 他 ， 拿 供 物 來 奉 到 他 面 前 ； 當 以 聖 潔 的 ( 的 或 作 為 ) 妝 飾 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10851', '13', '16', '30', '全 地 要 在 他 面 前 戰 抖 ， 世 界 也 堅 定 不 得 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10852', '13', '16', '31', '願 天 歡 喜 ， 願 地 快 樂 ； 願 人 在 列 邦 中 說 ： 耶 和 華 作 王 了');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10853', '13', '16', '32', '願 海 和 其 中 所 充 滿 的 澎 湃 ； 願 田 和 其 中 所 有 的 都 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10854', '13', '16', '33', '那 時 ， 林 中 的 樹 木 都 要 在 耶 和 華 面 前 歡 呼 ， 因 為 他 來 要 審 判 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10855', '13', '16', '34', '應 當 稱 謝 耶 和 華 ； 因 他 本 為 善 ， 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10856', '13', '16', '35', '要 說 ： 拯 救 我 們 的 　 神 啊 ， 求 你 救 我 們 ， 聚 集 我 們 ， 使 我 們 脫 離 外 邦 ， 我 們 好 稱 讚 你 的 聖 名 ， 以 讚 美 你 為 誇 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10857', '13', '16', '36', '耶 和 華 ─ 以 色 列 的 　 神 ， 從 亙 古 直 到 永 遠 ， 是 應 當 稱 頌 的 ！ 眾 民 都 說 ： 阿 們 ！ 並 且 讚 美 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10858', '13', '16', '37', '大 衛 派 亞 薩 和 他 的 弟 兄 在 約 櫃 前 常 常 事 奉 耶 和 華 ， 一 日 盡 一 日 的 職 分 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10859', '13', '16', '38', '又 派 俄 別 以 東 和 他 的 弟 兄 六 十 八 人 ， 與 耶 杜 頓 的 兒 子 俄 別 以 東 ， 並 何 薩 作 守 門 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10860', '13', '16', '39', '且 派 祭 司 撒 督 和 他 弟 兄 眾 祭 司 在 基 遍 的 邱 壇 、 耶 和 華 的 帳 幕 前 燔 祭 壇 上 ， 每 日 早 晚 ， 照 著 耶 和 華 律 法 書 上 所 吩 咐 以 色 列 人 的 ， 常 給 耶 和 華 獻 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10861', '13', '16', '40', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10862', '13', '16', '41', '與 他 們 一 同 被 派 的 有 希 幔 、 耶 杜 頓 ， 和 其 餘 被 選 名 字 錄 在 冊 上 的 ， 稱 謝 耶 和 華 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10863', '13', '16', '42', '希 幔 、 耶 杜 頓 同 著 他 們 吹 號 、 敲 鈸 ， 大 發 響 聲 ， 並 用 別 的 樂 器 隨 著 歌 頌 　 神 。 耶 杜 頓 的 子 孫 作 守 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10864', '13', '16', '43', '於 是 眾 民 各 歸 各 家 ； 大 衛 也 回 去 為 家 眷 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10865', '13', '17', '1', '大 衛 住 在 自 己 宮 中 ， 對 先 知 拿 單 說 ： 看 哪 ， 我 住 在 香 柏 木 的 宮 中 ， 耶 和 華 的 約 櫃 反 在 幔 子 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10866', '13', '17', '2', '拿 單 對 大 衛 說 ： 你 可 以 照 你 的 心 意 而 行 ， 因 為 　 神 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10867', '13', '17', '3', '當 夜 ， 　 神 的 話 臨 到 拿 單 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10868', '13', '17', '4', '你 去 告 訴 我 僕 人 大 衛 ， 說 耶 和 華 如 此 說 ： 你 不 可 建 造 殿 宇 給 我 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10869', '13', '17', '5', '自 從 我 領 以 色 列 人 出 埃 及 ， 直 到 今 日 ， 我 未 曾 住 過 殿 宇 ， 乃 從 這 會 幕 到 那 會 幕 ， 從 這 帳 幕 到 那 帳 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10870', '13', '17', '6', '凡 我 同 以 色 列 人 所 走 的 地 方 ， 我 何 曾 向 以 色 列 的 一 個 士 師 ， 就 是 我 吩 咐 牧 養 我 民 的 說 ： 你 為 何 不 給 我 建 造 香 柏 木 的 殿 宇 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10871', '13', '17', '7', '現 在 你 要 告 訴 我 僕 人 大 衛 ， 說 萬 軍 之 耶 和 華 如 此 說 ： 我 從 羊 圈 中 將 你 召 來 ， 叫 你 不 再 跟 從 羊 群 ， 立 你 作 我 民 以 色 列 的 君 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10872', '13', '17', '8', '你 無 論 往 哪 裡 去 ， 我 常 與 你 同 在 ， 剪 除 你 的 一 切 仇 敵 ； 我 必 使 你 得 大 名 ， 好 像 世 上 大 大 有 名 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10873', '13', '17', '9', '我 必 為 我 民 以 色 列 選 定 一 個 地 方 ， 栽 培 他 們 ， 使 他 們 住 自 己 的 地 方 ， 不 再 遷 移 ； 凶 惡 之 子 也 不 像 從 前 擾 害 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10874', '13', '17', '10', '並 不 像 我 命 士 師 治 理 我 民 以 色 列 的 時 候 一 樣 。 我 必 治 服 你 的 一 切 仇 敵 ， 並 且 我 ─ 耶 和 華 應 許 你 ， 必 為 你 建 立 家 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10875', '13', '17', '11', '你 壽 數 滿 足 歸 你 列 祖 的 時 候 ， 我 必 使 你 的 後 裔 接 續 你 的 位 ， 我 也 必 堅 定 他 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10876', '13', '17', '12', '他 必 為 我 建 造 殿 宇 ； 我 必 堅 定 他 的 國 位 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10877', '13', '17', '13', '我 要 作 他 的 父 ， 他 要 作 我 的 子 ； 並 不 使 我 的 慈 愛 離 開 他 ， 像 離 開 在 你 以 前 的 掃 羅 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10878', '13', '17', '14', '我 卻 要 將 他 永 遠 堅 立 在 我 家 裡 和 我 國 裡 ； 他 的 國 位 也 必 堅 定 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10879', '13', '17', '15', '拿 單 就 按 這 一 切 話 ， 照 這 默 示 告 訴 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10880', '13', '17', '16', '於 是 大 衛 王 進 去 ， 坐 在 耶 和 華 面 前 ， 說 ： 耶 和 華 　 神 啊 ， 我 是 誰 ， 我 的 家 算 甚 麼 ， 你 竟 使 我 到 這 地 步 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10881', '13', '17', '17', '　 神 啊 ， 這 在 你 眼 中 還 看 為 小 ， 又 應 許 你 僕 人 的 家 至 於 久 遠 。 耶 和 華 　 神 啊 ， 你 看 顧 我 好 像 看 顧 高 貴 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10882', '13', '17', '18', '你 加 於 僕 人 的 尊 榮 ， 我 還 有 何 言 可 說 呢 ？ 因 為 你 知 道 你 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10883', '13', '17', '19', '耶 和 華 啊 ， 你 行 了 這 大 事 ， 並 且 顯 明 出 來 ， 是 因 你 僕 人 的 緣 故 ， 也 是 照 你 的 心 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10884', '13', '17', '20', '耶 和 華 啊 ， 照 我 們 耳 中 聽 見 ， 沒 有 可 比 你 的 ， 除 你 以 外 再 無 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10885', '13', '17', '21', '世 上 有 何 民 能 比 你 的 民 以 色 列 呢 ？ 你 　 神 從 埃 及 救 贖 他 們 作 自 己 的 子 民 ， 又 在 你 贖 出 來 的 民 面 前 行 大 而 可 畏 的 事 ， 驅 逐 列 邦 人 ， 顯 出 你 的 大 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10886', '13', '17', '22', '你 使 以 色 列 人 作 你 的 子 民 ， 直 到 永 遠 ； 你 ─ 耶 和 華 也 作 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10887', '13', '17', '23', '耶 和 華 啊 ， 你 所 應 許 僕 人 和 僕 人 家 的 話 ， 求 你 堅 定 ， 直 到 永 遠 ， 照 你 所 說 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10888', '13', '17', '24', '願 你 的 名 永 遠 堅 立 ， 被 尊 為 大 ， 說 ： 萬 軍 之 耶 和 華 是 以 色 列 的 　 神 ， 是 治 理 以 色 列 的 　 神 。 這 樣 ， 你 僕 人 大 衛 的 家 必 在 你 面 前 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10889', '13', '17', '25', '我 的 　 神 啊 ， 因 你 啟 示 僕 人 說 ， 我 必 為 你 建 立 家 室 ， 所 以 僕 人 大 膽 在 你 面 前 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10890', '13', '17', '26', '耶 和 華 啊 ， 惟 有 你 是 　 神 ， 你 也 應 許 將 這 福 氣 賜 給 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10891', '13', '17', '27', '現 在 你 喜 悅 賜 福 與 僕 人 的 家 ， 可 以 永 存 在 你 面 前 。 耶 和 華 啊 ， 你 已 經 賜 福 ， 還 要 賜 福 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10892', '13', '18', '1', '此 後 ， 大 衛 攻 打 非 利 士 人 ， 把 他 們 治 服 ， 從 他 們 手 下 奪 取 了 迦 特 和 屬 迦 特 的 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10893', '13', '18', '2', '又 攻 打 摩 押 ， 摩 押 人 就 歸 服 大 衛 ， 給 他 進 貢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10894', '13', '18', '3', '瑣 巴 王 哈 大 利 謝 ( 撒 下 八 章 三 節 作 哈 大 底 謝 ) 往 伯 拉 河 去 ， 要 堅 定 自 己 的 國 權 ， 大 衛 就 攻 打 他 ， 直 到 哈 馬 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10895', '13', '18', '4', '奪 了 他 的 戰 車 一 千 ， 馬 兵 七 千 ， 步 兵 二 萬 ， 將 拉 戰 車 的 馬 砍 斷 蹄 筋 ， 但 留 下 一 百 輛 車 的 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10896', '13', '18', '5', '大 馬 色 的 亞 蘭 人 來 幫 助 瑣 巴 王 哈 大 利 謝 ， 大 衛 就 殺 了 亞 蘭 人 二 萬 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10897', '13', '18', '6', '於 是 大 衛 在 大 馬 色 的 亞 蘭 地 設 立 防 營 ， 亞 蘭 人 就 歸 服 他 ， 給 他 進 貢 。 大 衛 無 論 往 哪 裡 去 ， 耶 和 華 都 使 他 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10898', '13', '18', '7', '他 奪 了 哈 大 利 謝 臣 僕 所 拿 的 金 盾 牌 帶 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10899', '13', '18', '8', '大 衛 又 從 屬 哈 大 利 謝 的 提 巴 ( 或 作 比 他 ) 和 均 二 城 中 奪 取 了 許 多 的 銅 。 後 來 所 羅 門 用 此 製 造 銅 海 、 銅 柱 ， 和 一 切 的 銅 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10900', '13', '18', '9', '哈 馬 王 陀 烏 聽 見 大 衛 殺 敗 瑣 巴 王 哈 大 利 謝 的 全 軍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10901', '13', '18', '10', '就 打 發 他 兒 子 哈 多 蘭 去 見 大 衛 王 ， 問 他 的 安 ， 為 他 祝 福 ， 因 為 他 殺 敗 了 哈 大 利 謝 〈 原 來 陀 烏 與 哈 大 利 謝 常 常 爭 戰 〉 。 哈 多 蘭 帶 了 金 銀 銅 的 各 樣 器 皿 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10902', '13', '18', '11', '大 衛 王 將 這 些 器 皿 ， 並 從 各 國 奪 來 的 金 銀 ， 就 是 從 以 東 、 摩 押 、 亞 捫 、 非 利 士 、 亞 瑪 力 人 所 奪 來 的 ， 都 分 別 為 聖 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10903', '13', '18', '12', '洗 魯 雅 的 兒 子 亞 比 篩 在 鹽 谷 擊 殺 了 以 東 一 萬 八 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10904', '13', '18', '13', '大 衛 在 以 東 地 設 立 防 營 ， 以 東 人 就 都 歸 服 他 。 大 衛 無 論 往 哪 裡 去 ， 耶 和 華 都 使 他 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10905', '13', '18', '14', '大 衛 作 以 色 列 眾 人 的 王 ， 又 向 眾 民 秉 公 行 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10906', '13', '18', '15', '洗 魯 雅 的 兒 子 約 押 作 元 帥 ； 亞 希 律 的 兒 子 約 沙 法 作 史 官 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10907', '13', '18', '16', '亞 希 突 的 兒 子 撒 督 和 亞 比 亞 他 的 兒 子 亞 希 米 勒 作 祭 司 長 ； 沙 威 沙 作 書 記 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10908', '13', '18', '17', '耶 何 耶 大 的 兒 子 比 拿 雅 統 轄 基 利 提 人 和 比 利 提 人 。 大 衛 的 眾 子 都 在 王 的 左 右 作 領 袖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10909', '13', '19', '1', '此 後 ， 亞 捫 人 的 王 拿 轄 死 了 ， 他 兒 子 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10910', '13', '19', '2', '大 衛 說 ： 我 要 照 哈 嫩 的 父 親 拿 轄 厚 待 我 的 恩 典 厚 待 哈 嫩 。 於 是 大 衛 差 遣 使 者 為 他 喪 父 安 慰 他 。 大 衛 的 臣 僕 到 了 亞 捫 人 的 境 內 見 哈 嫩 ， 要 安 慰 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10911', '13', '19', '3', '但 亞 捫 人 的 首 領 對 哈 嫩 說 ： 大 衛 差 人 來 安 慰 你 ， 你 想 他 是 尊 敬 你 父 親 麼 ？ 他 的 臣 僕 來 見 你 不 是 為 詳 察 窺 探 、 傾 覆 這 地 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10912', '13', '19', '4', '哈 嫩 便 將 大 衛 臣 僕 的 鬍 鬚 剃 去 一 半 ， 又 割 斷 他 們 下 半 截 的 衣 服 ， 使 他 們 露 出 下 體 ， 打 發 他 們 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10913', '13', '19', '5', '有 人 將 臣 僕 所 遇 的 事 告 訴 大 衛 ， 他 就 差 人 去 迎 接 他 們 ， 因 為 他 們 甚 覺 羞 恥 ； 告 訴 他 們 說 ： 可 以 住 在 耶 利 哥 ， 等 到 鬍 鬚 長 起 再 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10914', '13', '19', '6', '亞 捫 人 知 道 大 衛 憎 惡 他 們 ， 哈 嫩 和 亞 捫 人 就 打 發 人 拿 一 千 他 連 得 銀 子 ， 從 米 所 波 大 米 、 亞 蘭 、 瑪 迦 、 瑣 巴 雇 戰 車 和 馬 兵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10915', '13', '19', '7', '於 是 雇 了 三 萬 二 千 輛 戰 車 和 瑪 迦 王 並 他 的 軍 兵 ； 他 們 來 安 營 在 米 底 巴 前 。 亞 捫 人 也 從 他 們 的 城 裡 出 來 ， 聚 集 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10916', '13', '19', '8', '大 衛 聽 見 了 ， 就 差 派 約 押 統 帶 勇 猛 的 全 軍 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10917', '13', '19', '9', '亞 捫 人 出 來 在 城 門 前 擺 陣 ， 所 來 的 諸 王 另 在 郊 野 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10918', '13', '19', '10', '約 押 看 見 敵 人 在 他 前 後 擺 陣 ， 就 從 以 色 列 軍 中 挑 選 精 兵 ， 使 他 們 對 著 亞 蘭 人 擺 陣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10919', '13', '19', '11', '其 餘 的 兵 交 與 他 兄 弟 亞 比 篩 ， 對 著 亞 捫 人 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10920', '13', '19', '12', '約 押 對 亞 比 篩 說 ： 亞 蘭 人 若 強 過 我 ， 你 就 來 幫 助 我 ； 亞 捫 人 若 強 過 你 ， 我 就 去 幫 助 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10921', '13', '19', '13', '我 們 都 當 剛 強 ， 為 本 國 的 民 和 　 神 的 城 邑 作 大 丈 夫 ， 願 耶 和 華 憑 他 的 意 旨 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10922', '13', '19', '14', '於 是 約 押 和 跟 隨 他 的 人 前 進 攻 打 亞 蘭 人 ； 亞 蘭 人 在 約 押 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10923', '13', '19', '15', '亞 捫 人 見 亞 蘭 人 逃 跑 ， 他 們 也 在 約 押 的 兄 弟 亞 比 篩 面 前 逃 跑 進 城 。 約 押 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10924', '13', '19', '16', '亞 蘭 人 見 自 己 被 以 色 列 人 打 敗 ， 就 打 發 使 者 將 大 河 那 邊 的 亞 蘭 人 調 來 ， 哈 大 利 謝 的 將 軍 朔 法 率 領 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10925', '13', '19', '17', '有 人 告 訴 大 衛 ， 他 就 聚 集 以 色 列 眾 人 過 約 但 河 ， 來 到 亞 蘭 人 那 裡 ， 迎 著 他 們 擺 陣 。 大 衛 既 擺 陣 攻 擊 亞 蘭 人 ， 亞 蘭 人 就 與 他 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10926', '13', '19', '18', '亞 蘭 人 在 以 色 列 人 面 前 逃 跑 。 大 衛 殺 了 亞 蘭 七 千 輛 戰 車 的 人 ， 四 萬 步 兵 ， 又 殺 了 亞 蘭 的 將 軍 朔 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10927', '13', '19', '19', '屬 哈 大 利 謝 的 諸 王 見 自 己 被 以 色 列 人 打 敗 ， 就 與 大 衛 和 好 ， 歸 服 他 。 於 是 亞 蘭 人 不 敢 再 幫 助 亞 捫 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10928', '13', '20', '1', '過 了 一 年 ， 到 列 王 出 戰 的 時 候 ， 約 押 率 領 軍 兵 毀 壞 亞 捫 人 的 地 ， 圍 攻 拉 巴 ； 大 衛 仍 住 在 耶 路 撒 冷 。 約 押 攻 打 拉 巴 ， 將 城 傾 覆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10929', '13', '20', '2', '大 衛 奪 了 亞 捫 人 之 王 ( 王 或 作 瑪 勒 堪 。 瑪 勒 堪 即 米 勒 公 ， 是 亞 捫 族 之 　 神 名 ) 所 戴 的 金 冠 冕 ， 其 上 的 金 子 重 一 他 連 得 ， 又 嵌 著 寶 石 ； 人 將 這 冠 冕 戴 在 大 衛 頭 上 。 大 衛 從 城 裡 奪 了 許 多 財 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10930', '13', '20', '3', '將 城 裡 的 人 拉 出 來 ， 放 在 鋸 下 ， 或 鐵 耙 下 ， 或 鐵 斧 下 ( 或 作 強 他 們 用 鋸 ， 或 用 打 糧 食 的 鐵 器 ， 或 用 鐵 斧 作 工 ) ， 大 衛 待 亞 捫 各 城 的 居 民 都 是 如 此 。 其 後 大 衛 和 眾 軍 都 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10931', '13', '20', '4', '後 來 ， 以 色 列 人 在 基 色 與 非 利 士 人 打 仗 。 戶 沙 人 西 比 該 殺 了 偉 人 的 一 個 兒 子 細 派 ， 非 利 士 人 就 被 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10932', '13', '20', '5', '又 與 非 利 士 人 打 仗 。 睚 珥 的 兒 子 伊 勒 哈 難 殺 了 迦 特 人 歌 利 亞 的 兄 弟 拉 哈 米 ； 這 人 的 槍 桿 粗 如 織 布 的 機 軸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10933', '13', '20', '6', '又 在 迦 特 打 仗 。 那 裡 有 一 個 身 量 高 大 的 人 ， 手 腳 都 是 六 指 ， 共 有 二 十 四 個 指 頭 ， 他 也 是 偉 人 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10934', '13', '20', '7', '這 人 向 以 色 列 人 罵 陣 ， 大 衛 的 哥 哥 示 米 亞 的 兒 子 約 拿 單 就 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10935', '13', '20', '8', '這 三 個 人 是 迦 特 偉 人 的 兒 子 ， 都 死 在 大 衛 和 他 僕 人 的 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10936', '13', '21', '1', '撒 但 起 來 攻 擊 以 色 列 人 ， 激 動 大 衛 數 點 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10937', '13', '21', '2', '大 衛 就 吩 咐 約 押 和 民 中 的 首 領 說 ： 你 們 去 數 點 以 色 列 人 ， 從 別 是 巴 直 到 但 ， 回 來 告 訴 我 ， 我 好 知 道 他 們 的 數 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10938', '13', '21', '3', '約 押 說 ： 願 耶 和 華 使 他 的 百 姓 比 現 在 加 增 百 倍 。 我 主 我 王 啊 ， 他 們 不 都 是 你 的 僕 人 麼 ？ 我 主 為 何 吩 咐 行 這 事 ， 為 何 使 以 色 列 人 陷 在 罪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10939', '13', '21', '4', '但 王 的 命 令 勝 過 約 押 。 約 押 就 出 去 ， 走 遍 以 色 列 地 ， 回 到 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10940', '13', '21', '5', '將 百 姓 的 總 數 奏 告 大 衛 ： 以 色 列 人 拿 刀 的 有 一 百 一 十 萬 ； 猶 大 人 拿 刀 的 有 四 十 七 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10941', '13', '21', '6', '惟 有 利 未 人 和 便 雅 憫 人 沒 有 數 在 其 中 ， 因 為 約 押 厭 惡 王 的 這 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10942', '13', '21', '7', '　 神 不 喜 悅 這 數 點 百 姓 的 事 ， 便 降 災 給 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10943', '13', '21', '8', '大 衛 禱 告 　 神 說 ： 我 行 這 事 大 有 罪 了 ！ 現 在 求 你 除 掉 僕 人 的 罪 孽 ， 因 我 所 行 的 甚 是 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10944', '13', '21', '9', '耶 和 華 吩 咐 大 衛 的 先 見 迦 得 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10945', '13', '21', '10', '你 去 告 訴 大 衛 說 ， 耶 和 華 如 此 說 ： 我 有 三 樣 災 ， 隨 你 選 擇 一 樣 ， 我 好 降 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10946', '13', '21', '11', '於 是 ， 迦 得 來 見 大 衛 ， 對 他 說 ： 耶 和 華 如 此 說 ： 你 可 以 隨 意 選 擇 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10947', '13', '21', '12', '或 三 年 的 饑 荒 ； 或 敗 在 你 敵 人 面 前 ， 被 敵 人 的 刀 追 殺 三 個 月 ； 或 在 你 國 中 有 耶 和 華 的 刀 ， 就 是 三 日 的 瘟 疫 ， 耶 和 華 的 使 者 在 以 色 列 的 四 境 施 行 毀 滅 。 現 在 你 要 想 一 想 ， 我 好 回 覆 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10948', '13', '21', '13', '大 衛 對 迦 得 說 ： 我 甚 為 難 。 我 願 落 在 耶 和 華 的 手 裡 ， 因 為 他 有 豐 盛 的 憐 憫 ； 我 不 願 落 在 人 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10949', '13', '21', '14', '於 是 ， 耶 和 華 降 瘟 疫 與 以 色 列 人 ， 以 色 列 人 就 死 了 七 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10950', '13', '21', '15', '　 神 差 遣 使 者 去 滅 耶 路 撒 冷 ， 剛 要 滅 的 時 候 ， 耶 和 華 看 見 後 悔 ， 就 不 降 這 災 了 ， 吩 咐 滅 城 的 天 使 說 ： 夠 了 ， 住 手 罷 ！ 那 時 ， 耶 和 華 的 使 者 站 在 耶 布 斯 人 阿 珥 楠 的 禾 場 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10951', '13', '21', '16', '大 衛 舉 目 ， 看 見 耶 和 華 的 使 者 站 在 天 地 間 ， 手 裡 有 拔 出 來 的 刀 ， 伸 在 耶 路 撒 冷 以 上 。 大 衛 和 長 老 都 身 穿 麻 衣 ， 面 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10952', '13', '21', '17', '大 衛 禱 告 　 神 說 ： 吩 咐 數 點 百 姓 的 不 是 我 麼 ？ 我 犯 了 罪 ， 行 了 惡 ， 但 這 群 羊 做 了 甚 麼 呢 ？ 願 耶 和 華 ─ 我 　 神 的 手 攻 擊 我 和 我 的 父 家 ， 不 要 攻 擊 你 的 民 ， 降 瘟 疫 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10953', '13', '21', '18', '耶 和 華 的 使 者 吩 咐 迦 得 去 告 訴 大 衛 ， 叫 他 上 去 ， 在 耶 布 斯 人 阿 珥 楠 的 禾 場 上 為 耶 和 華 築 一 座 壇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10954', '13', '21', '19', '大 衛 就 照 著 迦 得 奉 耶 和 華 名 所 說 的 話 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10955', '13', '21', '20', '那 時 阿 珥 楠 正 打 麥 子 ， 回 頭 看 見 天 使 ， 就 和 他 四 個 兒 子 都 藏 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10956', '13', '21', '21', '大 衛 到 了 阿 珥 楠 那 裡 ， 阿 珥 楠 看 見 大 衛 ， 就 從 禾 場 上 出 去 ， 臉 伏 於 地 ， 向 他 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10957', '13', '21', '22', '大 衛 對 阿 珥 楠 說 ： 你 將 這 禾 場 與 相 連 之 地 賣 給 我 ， 我 必 給 你 足 價 ， 我 好 在 其 上 為 耶 和 華 築 一 座 壇 ， 使 民 間 的 瘟 疫 止 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10958', '13', '21', '23', '阿 珥 楠 對 大 衛 說 ： 你 可 以 用 這 禾 場 ， 願 我 主 我 王 照 你 所 喜 悅 的 去 行 。 我 也 將 牛 給 你 作 燔 祭 ， 把 打 糧 的 器 具 當 柴 燒 ， 拿 麥 子 作 素 祭 。 這 些 我 都 送 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10959', '13', '21', '24', '大 衛 王 對 阿 珥 楠 說 ： 不 然 ！ 我 必 要 用 足 價 向 你 買 。 我 不 用 你 的 物 獻 給 耶 和 華 ， 也 不 用 白 得 之 物 獻 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10960', '13', '21', '25', '於 是 大 衛 為 那 塊 地 平 了 六 百 舍 客 勒 金 子 給 阿 珥 楠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10961', '13', '21', '26', '大 衛 在 那 裡 為 耶 和 華 築 了 一 座 壇 ， 獻 燔 祭 和 平 安 祭 ， 求 告 耶 和 華 。 耶 和 華 就 應 允 他 ， 使 火 從 天 降 在 燔 祭 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10962', '13', '21', '27', '耶 和 華 吩 咐 使 者 ， 他 就 收 刀 入 鞘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10963', '13', '21', '28', '那 時 ， 大 衛 見 耶 和 華 在 耶 布 斯 人 阿 珥 楠 的 禾 場 上 應 允 了 他 ， 就 在 那 裡 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10964', '13', '21', '29', '摩 西 在 曠 野 所 造 之 耶 和 華 的 帳 幕 和 燔 祭 壇 都 在 基 遍 的 高 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10965', '13', '21', '30', '只 是 大 衛 不 敢 前 去 求 問 　 神 ， 因 為 懼 怕 耶 和 華 使 者 的 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10966', '13', '22', '1', '大 衛 說 ： 這 就 是 耶 和 華 　 神 的 殿 ， 為 以 色 列 人 獻 燔 祭 的 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10967', '13', '22', '2', '大 衛 吩 咐 聚 集 住 以 色 列 地 的 外 邦 人 ， 從 其 中 派 石 匠 鑿 石 頭 ， 要 建 造 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10968', '13', '22', '3', '大 衛 預 備 許 多 鐵 做 門 上 的 釘 子 和 鉤 子 ， 又 預 備 許 多 銅 ， 多 得 無 法 可 稱 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10969', '13', '22', '4', '又 預 備 無 數 的 香 柏 木 ， 因 為 西 頓 人 和 推 羅 人 給 大 衛 運 了 許 多 香 柏 木 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10970', '13', '22', '5', '大 衛 說 ： 我 兒 子 所 羅 門 還 年 幼 嬌 嫩 ， 要 為 耶 和 華 建 造 的 殿 宇 必 須 高 大 輝 煌 ， 使 名 譽 榮 耀 傳 遍 萬 國 ； 所 以 我 要 為 殿 預 備 材 料 。 於 是 ， 大 衛 在 未 死 之 先 預 備 的 材 料 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10971', '13', '22', '6', '大 衛 召 了 他 兒 子 所 羅 門 來 ， 囑 咐 他 給 耶 和 華 ─ 以 色 列 的 　 神 建 造 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10972', '13', '22', '7', '對 所 羅 門 說 ： 我 兒 啊 ， 我 心 裡 本 想 為 耶 和 華 ─ 我 　 神 的 名 建 造 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10973', '13', '22', '8', '只 是 耶 和 華 的 話 臨 到 我 說 ： 你 流 了 多 人 的 血 ， 打 了 多 次 大 仗 ， 你 不 可 為 我 的 名 建 造 殿 宇 ， 因 為 你 在 我 眼 前 使 多 人 的 血 流 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10974', '13', '22', '9', '你 要 生 一 個 兒 子 ， 他 必 作 太 平 的 人 ； 我 必 使 他 安 靜 ， 不 被 四 圍 的 仇 敵 擾 亂 。 他 的 名 要 叫 所 羅 門 ( 即 太 平 之 意 ) 。 他 在 位 的 日 子 ， 我 必 使 以 色 列 人 平 安 康 泰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10975', '13', '22', '10', '他 必 為 我 的 名 建 造 殿 宇 。 他 要 作 我 的 子 ； 我 要 作 他 的 父 。 他 作 以 色 列 王 ； 我 必 堅 定 他 的 國 位 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10976', '13', '22', '11', '我 兒 啊 ， 現 今 願 耶 和 華 與 你 同 在 ， 使 你 亨 通 ， 照 他 指 著 你 說 的 話 ， 建 造 耶 和 華 ─ 你 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10977', '13', '22', '12', '但 願 耶 和 華 賜 你 聰 明 智 慧 ， 好 治 理 以 色 列 國 ， 遵 行 耶 和 華 ─ 你 　 神 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10978', '13', '22', '13', '你 若 謹 守 遵 行 耶 和 華 藉 摩 西 吩 咐 以 色 列 的 律 例 典 章 ， 就 得 亨 通 。 你 當 剛 強 壯 膽 ， 不 要 懼 怕 ， 也 不 要 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10979', '13', '22', '14', '我 在 困 難 之 中 為 耶 和 華 的 殿 預 備 了 金 子 十 萬 他 連 得 ， 銀 子 一 百 萬 他 連 得 ， 銅 和 鐵 多 得 無 法 可 稱 ； 我 也 預 備 了 木 頭 、 石 頭 ， 你 還 可 以 增 添 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10980', '13', '22', '15', '你 有 許 多 匠 人 ， 就 是 石 匠 、 木 匠 ， 和 一 切 能 做 各 樣 工 的 巧 匠 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10981', '13', '22', '16', '並 有 無 數 的 金 銀 銅 鐵 。 你 當 起 來 辦 事 ， 願 耶 和 華 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10982', '13', '22', '17', '大 衛 又 吩 咐 以 色 列 的 眾 首 領 幫 助 他 兒 子 所 羅 門 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10983', '13', '22', '18', '耶 和 華 ─ 你 們 的 　 神 不 是 與 你 們 同 在 麼 ？ 不 是 叫 你 們 四 圍 都 平 安 麼 ？ 因 他 已 將 這 地 的 居 民 交 在 我 手 中 ， 這 地 就 在 耶 和 華 與 他 百 姓 面 前 制 伏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10984', '13', '22', '19', '現 在 你 們 應 當 立 定 心 意 ， 尋 求 耶 和 華 ─ 你 們 的 　 神 ； 也 當 起 來 建 造 耶 和 華 　 神 的 聖 所 ， 好 將 耶 和 華 的 約 櫃 和 供 奉 　 神 的 聖 器 皿 都 搬 進 為 耶 和 華 名 建 造 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10985', '13', '23', '1', '大 衛 年 紀 老 邁 ， 日 子 滿 足 ， 就 立 他 兒 子 所 羅 門 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10986', '13', '23', '2', '大 衛 招 聚 以 色 列 的 眾 首 領 和 祭 司 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10987', '13', '23', '3', '利 未 人 從 三 十 歲 以 外 的 都 被 數 點 ， 他 們 男 丁 的 數 目 共 有 三 萬 八 千 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10988', '13', '23', '4', '其 中 有 二 萬 四 千 人 管 理 耶 和 華 殿 的 事 ， 有 六 千 人 作 官 長 和 士 師 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10989', '13', '23', '5', '有 四 千 人 作 守 門 的 ， 又 有 四 千 人 用 大 衛 所 做 的 樂 器 頌 讚 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10990', '13', '23', '6', '大 衛 將 利 未 人 革 順 、 哥 轄 、 米 拉 利 的 子 孫 分 了 班 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10991', '13', '23', '7', '革 順 的 子 孫 有 拉 但 和 示 每 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10992', '13', '23', '8', '拉 但 的 長 子 是 耶 歇 ， 還 有 細 坦 和 約 珥 ， 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10993', '13', '23', '9', '示 每 的 兒 子 是 示 羅 密 、 哈 薛 、 哈 蘭 三 人 。 這 是 拉 但 族 的 族 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10994', '13', '23', '10', '示 每 的 兒 子 是 雅 哈 、 細 拿 、 耶 烏 施 、 比 利 亞 共 四 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10995', '13', '23', '11', '雅 哈 是 長 子 ， 細 撒 是 次 子 。 但 耶 烏 施 和 比 利 亞 的 子 孫 不 多 ， 所 以 算 為 一 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10996', '13', '23', '12', '哥 轄 的 兒 子 是 暗 蘭 、 以 斯 哈 、 希 伯 倫 、 烏 薛 共 四 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10997', '13', '23', '13', '暗 蘭 的 兒 子 是 亞 倫 、 摩 西 。 亞 倫 和 他 的 子 孫 分 出 來 ， 好 分 別 至 聖 的 物 ， 在 耶 和 華 面 前 燒 香 、 事 奉 他 ， 奉 他 的 名 祝 福 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10998', '13', '23', '14', '至 於 　 神 人 摩 西 ， 他 的 子 孫 名 字 記 在 利 未 支 派 的 冊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('10999', '13', '23', '15', '摩 西 的 兒 子 是 革 舜 和 以 利 以 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11000', '13', '23', '16', '革 舜 的 長 子 是 細 布 業 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11001', '13', '23', '17', '以 利 以 謝 的 兒 子 是 利 哈 比 雅 。 以 利 以 謝 沒 有 別 的 兒 子 ， 但 利 哈 比 雅 的 子 孫 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11002', '13', '23', '18', '以 斯 哈 的 長 子 是 示 羅 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11003', '13', '23', '19', '希 伯 倫 的 長 子 是 耶 利 雅 ， 次 子 是 亞 瑪 利 亞 ， 三 子 是 雅 哈 悉 ， 四 子 是 耶 加 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11004', '13', '23', '20', '烏 薛 的 長 子 是 米 迦 ， 次 子 是 耶 西 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11005', '13', '23', '21', '米 拉 利 的 兒 子 是 抹 利 、 母 示 。 抹 利 的 兒 子 是 以 利 亞 撒 、 基 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11006', '13', '23', '22', '以 利 亞 撒 死 了 ， 沒 有 兒 子 ， 只 有 女 兒 ， 他 們 本 族 基 士 的 兒 子 娶 了 他 們 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11007', '13', '23', '23', '母 示 的 兒 子 是 末 力 、 以 得 、 耶 利 摩 共 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11008', '13', '23', '24', '以 上 利 未 子 孫 作 族 長 的 ， 照 著 男 丁 的 數 目 ， 從 二 十 歲 以 外 ， 都 辦 耶 和 華 殿 的 事 務 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11009', '13', '23', '25', '大 衛 說 ： 耶 和 華 ─ 以 色 列 的 　 神 已 經 使 他 的 百 姓 平 安 ， 他 永 遠 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11010', '13', '23', '26', '利 未 人 不 必 再 抬 帳 幕 和 其 中 所 用 的 一 切 器 皿 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11011', '13', '23', '27', '照 著 大 衛 臨 終 所 吩 咐 的 ， 利 未 人 從 二 十 歲 以 外 的 都 被 數 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11012', '13', '23', '28', '他 們 的 職 任 是 服 事 亞 倫 的 子 孫 ， 在 耶 和 華 的 殿 和 院 子 ， 並 屋 中 辦 事 ， 潔 淨 一 切 聖 物 ， 就 是 辦 　 神 殿 的 事 務 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11013', '13', '23', '29', '並 管 理 陳 設 餅 ， 素 祭 的 細 麵 ， 或 無 酵 薄 餅 ， 或 用 盤 烤 ， 或 用 油 調 和 的 物 ， 又 管 理 各 樣 的 升 斗 尺 度 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11014', '13', '23', '30', '每 日 早 晚 ， 站 立 稱 謝 讚 美 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11015', '13', '23', '31', '又 在 安 息 日 、 月 朔 ， 並 節 期 ， 按 數 照 例 ， 將 燔 祭 常 常 獻 給 耶 和 華 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11016', '13', '23', '32', '又 看 守 會 幕 和 聖 所 ， 並 守 耶 和 華 吩 咐 他 們 弟 兄 亞 倫 子 孫 的 ， 辦 耶 和 華 殿 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11017', '13', '24', '1', '亞 倫 子 孫 的 班 次 記 在 下 面 ： 亞 倫 的 兒 子 是 拿 答 、 亞 比 戶 、 以 利 亞 撒 、 以 他 瑪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11018', '13', '24', '2', '拿 答 、 亞 比 戶 死 在 他 們 父 親 之 先 ， 沒 有 留 下 兒 子 ； 故 此 ， 以 利 亞 撒 、 以 他 瑪 供 祭 司 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11019', '13', '24', '3', '以 利 亞 撒 的 子 孫 撒 督 和 以 他 瑪 的 子 孫 亞 希 米 勒 ， 同 著 大 衛 將 他 們 的 族 弟 兄 分 成 班 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11020', '13', '24', '4', '以 利 亞 撒 子 孫 中 為 首 的 比 以 他 瑪 子 孫 中 為 首 的 更 多 ， 分 班 如 下 ： 以 利 亞 撒 的 子 孫 中 有 十 六 個 族 長 ， 以 他 瑪 的 子 孫 中 有 八 個 族 長 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11021', '13', '24', '5', '都 掣 籤 分 立 ， 彼 此 一 樣 。 在 聖 所 和 　 神 面 前 作 首 領 的 有 以 利 亞 撒 的 子 孫 ， 也 有 以 他 瑪 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11022', '13', '24', '6', '作 書 記 的 利 未 人 拿 坦 業 的 兒 子 示 瑪 雅 在 王 和 首 領 ， 與 祭 司 撒 督 、 亞 比 亞 他 的 兒 子 亞 希 米 勒 ， 並 祭 司 利 未 人 的 族 長 面 前 記 錄 他 們 的 名 字 。 在 以 利 亞 撒 的 子 孫 中 取 一 族 ， 在 以 他 瑪 的 子 孫 中 取 一 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11023', '13', '24', '7', '掣 籤 的 時 候 ， 第 一 掣 出 來 的 是 耶 何 雅 立 ， 第 二 是 耶 大 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11024', '13', '24', '8', '第 三 是 哈 琳 ， 第 四 是 梭 琳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11025', '13', '24', '9', '第 五 是 瑪 基 雅 ， 第 六 是 米 雅 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11026', '13', '24', '10', '第 七 是 哈 歌 斯 ， 第 八 是 亞 比 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11027', '13', '24', '11', '第 九 是 耶 書 亞 ， 第 十 是 示 迦 尼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11028', '13', '24', '12', '第 十 一 是 以 利 亞 實 ， 第 十 二 是 雅 金 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11029', '13', '24', '13', '第 十 三 是 胡 巴 ， 第 十 四 是 耶 是 比 押 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11030', '13', '24', '14', '第 十 五 是 璧 迦 ， 第 十 六 是 音 麥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11031', '13', '24', '15', '第 十 七 是 希 悉 ， 第 十 八 是 哈 闢 悉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11032', '13', '24', '16', '第 十 九 是 毗 他 希 雅 ， 第 二 十 是 以 西 結 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11033', '13', '24', '17', '第 二 十 一 是 雅 斤 ， 第 二 十 二 是 迦 末 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11034', '13', '24', '18', '第 二 十 三 是 第 來 雅 ， 第 二 十 四 是 瑪 西 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11035', '13', '24', '19', '這 就 是 他 們 的 班 次 ， 要 照 耶 和 華 ─ 以 色 列 的 　 神 藉 他 們 祖 宗 亞 倫 所 吩 咐 的 條 例 進 入 耶 和 華 的 殿 辦 理 事 務 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11036', '13', '24', '20', '利 未 其 餘 的 子 孫 如 下 ： 暗 蘭 的 子 孫 裡 有 書 巴 業 ； 書 巴 業 的 子 孫 裡 有 耶 希 底 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11037', '13', '24', '21', '利 哈 比 雅 的 子 孫 裡 有 長 子 伊 示 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11038', '13', '24', '22', '以 斯 哈 的 子 孫 裡 有 示 羅 摩 ； 示 羅 摩 的 子 孫 裡 有 雅 哈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11039', '13', '24', '23', '希 伯 倫 的 子 孫 裡 有 長 子 耶 利 雅 ， 次 子 亞 瑪 利 亞 ， 三 子 雅 哈 悉 ， 四 子 耶 加 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11040', '13', '24', '24', '烏 薛 的 子 孫 裡 有 米 迦 ； 米 迦 的 子 孫 裡 有 沙 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11041', '13', '24', '25', '米 迦 的 兄 弟 是 伊 示 雅 ； 伊 示 雅 的 子 孫 裡 有 撒 迦 利 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11042', '13', '24', '26', '米 拉 利 的 兒 子 是 抹 利 、 母 示 、 雅 西 雅 ； 雅 西 雅 的 兒 子 有 比 挪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11043', '13', '24', '27', '米 拉 利 的 子 孫 裡 有 雅 西 雅 的 兒 子 比 挪 、 朔 含 、 撒 刻 、 伊 比 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11044', '13', '24', '28', '抹 利 的 兒 子 是 以 利 亞 撒 ； 以 利 亞 撒 沒 有 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11045', '13', '24', '29', '基 士 的 子 孫 裡 有 耶 拉 篾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11046', '13', '24', '30', '母 示 的 兒 子 是 末 力 、 以 得 、 耶 利 摩 。 按 著 宗 族 這 都 是 利 未 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11047', '13', '24', '31', '他 們 在 大 衛 王 和 撒 督 ， 並 亞 希 米 勒 與 祭 司 利 未 人 的 族 長 面 前 掣 籤 ， 正 如 他 們 弟 兄 亞 倫 的 子 孫 一 般 。 各 族 的 長 者 與 兄 弟 沒 有 分 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11048', '13', '25', '1', '大 衛 和 眾 首 領 分 派 亞 薩 、 希 幔 ， 並 耶 杜 頓 的 子 孫 彈 琴 、 鼓 瑟 、 敲 鈸 、 唱 歌 ( 原 文 作 說 預 言 ； 本 章 同 ) 。 他 們 供 職 的 人 數 記 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11049', '13', '25', '2', '亞 薩 的 兒 子 撒 刻 、 約 瑟 、 尼 探 雅 、 亞 薩 利 拉 都 歸 亞 薩 指 教 ， 遵 王 的 旨 意 唱 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11050', '13', '25', '3', '耶 杜 頓 的 兒 子 基 大 利 、 西 利 、 耶 篩 亞 、 哈 沙 比 雅 、 瑪 他 提 雅 、 示 每 共 六 人 ， 都 歸 他 們 父 親 耶 杜 頓 指 教 ， 彈 琴 ， 唱 歌 ， 稱 謝 ， 頌 讚 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11051', '13', '25', '4', '希 幔 的 兒 子 布 基 雅 、 瑪 探 雅 、 烏 薛 、 細 布 業 、 耶 利 摩 、 哈 拿 尼 雅 、 哈 拿 尼 、 以 利 亞 他 、 基 大 利 提 、 羅 幔 提 • 以 謝 、 約 施 比 加 沙 、 瑪 羅 提 、 何 提 、 瑪 哈 秀 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11052', '13', '25', '5', '這 都 是 希 幔 的 兒 子 ， 吹 角 頌 讚 。 希 幔 奉 　 神 之 命 作 王 的 先 見 。 　 神 賜 給 希 幔 十 四 個 兒 子 ， 三 個 女 兒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11053', '13', '25', '6', '都 歸 他 們 父 親 指 教 ， 在 耶 和 華 的 殿 唱 歌 、 敲 鈸 、 彈 琴 、 鼓 瑟 ， 辦 　 神 殿 的 事 務 。 亞 薩 、 耶 杜 頓 、 希 幔 都 是 王 所 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11054', '13', '25', '7', '他 們 和 他 們 的 弟 兄 學 習 頌 讚 耶 和 華 ； 善 於 歌 唱 的 共 有 二 百 八 十 八 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11055', '13', '25', '8', '這 些 人 無 論 大 小 ， 為 師 的 、 為 徒 的 ， 都 一 同 掣 籤 分 了 班 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11056', '13', '25', '9', '掣 籤 的 時 候 ， 第 一 掣 出 來 的 是 亞 薩 的 兒 子 約 瑟 。 第 二 是 基 大 利 ； 他 和 他 弟 兄 並 兒 子 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11057', '13', '25', '10', '第 三 是 撒 刻 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11058', '13', '25', '11', '第 四 是 伊 洗 利 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11059', '13', '25', '12', '第 五 是 尼 探 雅 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11060', '13', '25', '13', '第 六 是 布 基 雅 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11061', '13', '25', '14', '第 七 是 耶 薩 利 拉 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11062', '13', '25', '15', '第 八 是 耶 篩 亞 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11063', '13', '25', '16', '第 九 是 瑪 探 雅 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11064', '13', '25', '17', '第 十 是 示 每 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11065', '13', '25', '18', '第 十 一 是 亞 薩 烈 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11066', '13', '25', '19', '第 十 二 是 哈 沙 比 雅 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11067', '13', '25', '20', '第 十 三 是 書 巴 業 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11068', '13', '25', '21', '第 十 四 是 瑪 他 提 雅 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11069', '13', '25', '22', '第 十 五 是 耶 利 摩 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11070', '13', '25', '23', '第 十 六 是 哈 拿 尼 雅 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11071', '13', '25', '24', '第 十 七 是 約 施 比 加 沙 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11072', '13', '25', '25', '第 十 八 是 哈 拿 尼 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11073', '13', '25', '26', '第 十 九 是 瑪 羅 提 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11074', '13', '25', '27', '第 二 十 是 以 利 亞 他 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11075', '13', '25', '28', '第 二 十 一 是 何 提 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11076', '13', '25', '29', '第 二 十 二 是 基 大 利 提 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11077', '13', '25', '30', '第 二 十 三 是 瑪 哈 秀 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11078', '13', '25', '31', '第 二 十 四 是 羅 幔 提 • 以 謝 ； 他 和 他 兒 子 並 弟 兄 共 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11079', '13', '26', '1', '守 門 的 班 次 記 在 下 面 ： 可 拉 族 亞 薩 的 子 孫 中 ， 有 可 利 的 兒 子 米 施 利 米 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11080', '13', '26', '2', '米 施 利 米 雅 的 長 子 是 撒 迦 利 亞 ， 次 子 是 耶 疊 ， 三 子 是 西 巴 第 雅 ， 四 子 是 耶 提 聶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11081', '13', '26', '3', '五 子 是 以 攔 ， 六 子 是 約 哈 難 ， 七 子 是 以 利 約 乃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11082', '13', '26', '4', '俄 別 以 東 的 長 子 是 示 瑪 雅 ， 次 子 是 約 薩 拔 ， 三 子 是 約 亞 ， 四 子 是 沙 甲 ， 五 子 是 拿 坦 業 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11083', '13', '26', '5', '六 子 是 亞 米 利 ， 七 子 是 以 薩 迦 ， 八 子 是 毗 烏 利 太 ， 因 為 　 神 賜 福 與 俄 別 以 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11084', '13', '26', '6', '他 的 兒 子 示 瑪 雅 有 幾 個 兒 子 ， 都 是 大 能 的 壯 士 ， 掌 管 父 親 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11085', '13', '26', '7', '示 瑪 雅 的 兒 子 是 俄 得 尼 、 利 法 益 、 俄 備 得 、 以 利 薩 巴 。 以 利 薩 巴 的 弟 兄 是 壯 士 ， 還 有 以 利 戶 和 西 瑪 迦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11086', '13', '26', '8', '這 都 是 俄 別 以 東 的 子 孫 ， 他 們 和 他 們 的 兒 子 並 弟 兄 ， 都 是 善 於 辦 事 的 壯 士 。 俄 別 以 東 的 子 孫 共 六 十 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11087', '13', '26', '9', '米 施 利 米 雅 的 兒 子 和 弟 兄 都 是 壯 士 ， 共 十 八 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11088', '13', '26', '10', '米 拉 利 子 孫 何 薩 有 幾 個 兒 子 ： 長 子 是 申 利 ， 他 原 不 是 長 子 ， 是 他 父 親 立 他 作 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11089', '13', '26', '11', '次 子 是 希 勒 家 ， 三 子 是 底 巴 利 雅 ， 四 子 是 撒 迦 利 亞 。 何 薩 的 兒 子 並 弟 兄 共 十 三 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11090', '13', '26', '12', '這 些 人 都 是 守 門 的 班 長 ， 與 他 們 的 弟 兄 一 同 在 耶 和 華 殿 裡 按 班 供 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11091', '13', '26', '13', '他 們 無 論 大 小 ， 都 按 著 宗 族 掣 籤 分 守 各 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11092', '13', '26', '14', '掣 籤 守 東 門 的 是 示 利 米 雅 ； 他 的 兒 子 撒 迦 利 亞 是 精 明 的 謀 士 ， 掣 籤 守 北 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11093', '13', '26', '15', '俄 別 以 東 守 南 門 ， 他 的 兒 子 守 庫 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11094', '13', '26', '16', '書 聘 與 何 薩 守 西 門 ， 在 靠 近 沙 利 基 門 、 通 著 往 上 去 的 街 道 上 ， 班 與 班 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11095', '13', '26', '17', '每 日 東 門 有 六 個 利 未 人 ， 北 門 有 四 個 ， 南 門 有 四 個 ， 庫 房 有 兩 個 ， 又 有 兩 個 輪 班 替 換 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11096', '13', '26', '18', '在 西 面 街 道 上 有 四 個 ， 在 遊 廊 上 有 兩 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11097', '13', '26', '19', '以 上 是 可 拉 子 孫 和 米 拉 利 子 孫 守 門 的 班 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11098', '13', '26', '20', '利 未 子 孫 中 有 亞 希 雅 掌 管 　 神 殿 的 府 庫 和 聖 物 的 府 庫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11099', '13', '26', '21', '革 順 族 、 拉 但 子 孫 裡 ， 作 族 長 的 是 革 順 族 拉 但 的 子 孫 耶 希 伊 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11100', '13', '26', '22', '耶 希 伊 利 的 兒 子 西 坦 和 他 兄 弟 約 珥 掌 管 耶 和 華 殿 裡 的 府 庫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11101', '13', '26', '23', '暗 蘭 族 、 以 斯 哈 族 、 希 伯 倫 族 、 烏 泄 族 也 有 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11102', '13', '26', '24', '摩 西 的 孫 子 、 革 舜 的 兒 子 細 布 業 掌 管 府 庫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11103', '13', '26', '25', '還 有 他 的 弟 兄 以 利 以 謝 。 以 利 以 謝 的 兒 子 是 利 哈 比 雅 ； 利 哈 比 雅 的 兒 子 是 耶 篩 亞 ； 耶 篩 亞 的 兒 子 是 約 蘭 ； 約 蘭 的 兒 子 是 細 基 利 ； 細 基 利 的 兒 子 是 示 羅 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11104', '13', '26', '26', '這 示 羅 密 和 他 的 弟 兄 掌 管 府 庫 的 聖 物 ， 就 是 大 衛 王 和 眾 族 長 、 千 夫 長 、 百 夫 長 ， 並 軍 長 所 分 別 為 聖 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11105', '13', '26', '27', '他 們 將 爭 戰 時 所 奪 的 財 物 分 別 為 聖 ， 以 備 修 造 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11106', '13', '26', '28', '先 見 撒 母 耳 、 基 士 的 兒 子 掃 羅 、 尼 珥 的 兒 子 押 尼 珥 、 洗 魯 雅 的 兒 子 約 押 所 分 別 為 聖 的 物 都 歸 示 羅 密 和 他 的 弟 兄 掌 管 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11107', '13', '26', '29', '以 斯 哈 族 有 基 拿 尼 雅 和 他 眾 子 作 官 長 和 士 師 ， 管 理 以 色 列 的 外 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11108', '13', '26', '30', '希 伯 倫 族 有 哈 沙 比 雅 和 他 弟 兄 一 千 七 百 人 ， 都 是 壯 士 ， 在 約 但 河 西 、 以 色 列 地 辦 理 耶 和 華 與 王 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11109', '13', '26', '31', '希 伯 倫 族 中 有 耶 利 雅 作 族 長 。 大 衛 作 王 第 四 十 年 ， 在 基 列 的 雅 謝 ， 從 這 族 中 尋 得 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11110', '13', '26', '32', '耶 利 雅 的 弟 兄 有 二 千 七 百 人 ， 都 是 壯 士 ， 且 作 族 長 ； 大 衛 王 派 他 們 在 流 便 支 派 、 迦 得 支 派 、 瑪 拿 西 半 支 派 中 辦 理 　 神 和 王 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11111', '13', '27', '1', '以 色 列 人 的 族 長 、 千 夫 長 、 百 夫 長 ， 和 官 長 都 分 定 班 次 ， 每 班 是 二 萬 四 千 人 ， 週 年 按 月 輪 流 ， 替 換 出 入 服 事 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11112', '13', '27', '2', '正 月 第 一 班 的 班 長 是 撒 巴 第 業 的 兒 子 雅 朔 班 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11113', '13', '27', '3', '他 是 法 勒 斯 的 子 孫 ， 統 管 正 月 班 的 一 切 軍 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11114', '13', '27', '4', '二 月 的 班 長 是 亞 哈 希 人 朵 代 ， 還 有 副 官 密 基 羅 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11115', '13', '27', '5', '三 月 第 三 班 的 班 長 ( 原 文 作 軍 長 ； 下 同 ) 是 祭 司 耶 何 耶 大 的 兒 子 比 拿 雅 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11116', '13', '27', '6', '這 比 拿 雅 是 那 三 十 人 中 的 勇 士 ， 管 理 那 三 十 人 ； 他 班 內 又 有 他 兒 子 暗 米 薩 拔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11117', '13', '27', '7', '四 月 第 四 班 的 班 長 是 約 押 的 兄 弟 亞 撒 黑 。 接 續 他 的 是 他 兒 子 西 巴 第 雅 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11118', '13', '27', '8', '五 月 第 五 班 的 班 長 是 伊 斯 拉 人 珊 合 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11119', '13', '27', '9', '六 月 第 六 班 的 班 長 是 提 哥 亞 人 益 吉 的 兒 子 以 拉 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11120', '13', '27', '10', '七 月 第 七 班 的 班 長 是 以 法 蓮 族 比 倫 人 希 利 斯 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11121', '13', '27', '11', '八 月 第 八 班 的 班 長 是 謝 拉 族 戶 沙 人 西 比 該 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11122', '13', '27', '12', '九 月 第 九 班 的 班 長 是 便 雅 憫 族 亞 拿 突 人 亞 比 以 謝 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11123', '13', '27', '13', '十 月 第 十 班 的 班 長 是 謝 拉 族 尼 陀 法 人 瑪 哈 萊 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11124', '13', '27', '14', '十 一 月 第 十 一 班 的 班 長 是 以 法 蓮 族 比 拉 頓 人 比 拿 雅 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11125', '13', '27', '15', '十 二 月 第 十 二 班 的 班 長 是 俄 陀 聶 族 尼 陀 法 人 黑 玳 ； 他 班 內 有 二 萬 四 千 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11126', '13', '27', '16', '管 理 以 色 列 眾 支 派 的 記 在 下 面 ： 管 流 便 人 的 是 細 基 利 的 兒 子 以 利 以 謝 ； 管 西 緬 人 的 是 瑪 迦 的 兒 子 示 法 提 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11127', '13', '27', '17', '管 利 未 人 的 是 基 母 利 的 兒 子 哈 沙 比 雅 ； 管 亞 倫 子 孫 的 是 撒 督 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11128', '13', '27', '18', '管 猶 大 人 的 是 大 衛 的 一 個 哥 哥 以 利 戶 ， 管 以 薩 迦 人 的 是 米 迦 勒 的 兒 子 暗 利 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11129', '13', '27', '19', '管 西 布 倫 人 的 是 俄 巴 第 雅 的 兒 子 伊 施 瑪 雅 ； 管 拿 弗 他 利 人 的 是 亞 斯 列 的 兒 子 耶 利 摩 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11130', '13', '27', '20', '管 以 法 蓮 人 的 是 阿 撒 細 雅 的 兒 子 何 細 亞 ； 管 瑪 拿 西 半 支 派 的 是 毗 大 雅 的 兒 子 約 珥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11131', '13', '27', '21', '管 基 列 地 瑪 拿 西 那 半 支 派 的 是 撒 迦 利 亞 的 兒 子 易 多 ； 管 便 雅 憫 人 的 是 押 尼 珥 的 兒 子 雅 西 業 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11132', '13', '27', '22', '管 但 人 的 是 耶 羅 罕 的 兒 子 亞 薩 列 。 以 上 是 以 色 列 眾 支 派 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11133', '13', '27', '23', '以 色 列 人 二 十 歲 以 內 的 ， 大 衛 沒 有 記 其 數 目 ； 因 耶 和 華 曾 應 許 說 ， 必 加 增 以 色 列 人 如 天 上 的 星 那 樣 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11134', '13', '27', '24', '洗 魯 雅 的 兒 子 約 押 動 手 數 點 ， 當 時 耶 和 華 的 烈 怒 臨 到 以 色 列 人 ； 因 此 ， 沒 有 點 完 ， 數 目 也 沒 有 寫 在 大 衛 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11135', '13', '27', '25', '掌 管 王 府 庫 的 是 亞 疊 的 兒 子 押 斯 馬 威 。 掌 管 田 野 城 邑 村 莊 保 障 之 倉 庫 的 是 烏 西 雅 的 兒 子 約 拿 單 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11136', '13', '27', '26', '掌 管 耕 田 種 地 的 是 基 綠 的 兒 子 以 斯 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11137', '13', '27', '27', '掌 管 葡 萄 園 的 是 拉 瑪 人 示 每 。 掌 管 葡 萄 園 酒 窖 的 是 實 弗 米 人 撒 巴 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11138', '13', '27', '28', '掌 管 高 原 橄 欖 樹 和 桑 樹 的 是 基 第 利 人 巴 勒 哈 南 。 掌 管 油 庫 的 是 約 阿 施 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11139', '13', '27', '29', '掌 管 沙 崙 牧 放 牛 群 的 是 沙 崙 人 施 提 賚 。 掌 管 山 谷 牧 養 牛 群 的 是 亞 第 賚 的 兒 子 沙 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11140', '13', '27', '30', '掌 管 駝 群 的 是 以 實 瑪 利 人 阿 比 勒 。 掌 管 驢 群 的 是 米 崙 人 耶 希 底 亞 。 掌 管 羊 群 的 是 夏 甲 人 雅 悉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11141', '13', '27', '31', '這 都 是 給 大 衛 王 掌 管 產 業 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11142', '13', '27', '32', '大 衛 的 叔 叔 約 拿 單 作 謀 士 ； 這 人 有 智 慧 ， 又 作 書 記 。 哈 摩 尼 的 兒 子 耶 歇 作 王 眾 子 的 師 傅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11143', '13', '27', '33', '亞 希 多 弗 也 作 王 的 謀 士 。 亞 基 人 戶 篩 作 王 的 陪 伴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11144', '13', '27', '34', '亞 希 多 弗 之 後 ， 有 比 拿 雅 的 兒 子 耶 何 耶 大 和 亞 比 亞 他 接 續 他 作 謀 士 。 約 押 作 王 的 元 帥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11145', '13', '28', '1', '大 衛 招 聚 以 色 列 各 支 派 的 首 領 和 輪 班 服 事 王 的 軍 長 ， 與 千 夫 長 、 百 夫 長 ， 掌 管 王 和 王 子 產 業 牲 畜 的 ， 並 太 監 ， 以 及 大 能 的 勇 士 ， 都 到 耶 路 撒 冷 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11146', '13', '28', '2', '大 衛 王 就 站 起 來 ， 說 ： 我 的 弟 兄 ， 我 的 百 姓 啊 ， 你 們 當 聽 我 言 ， 我 心 裡 本 想 建 造 殿 宇 ， 安 放 耶 和 華 的 約 櫃 ， 作 為 我 　 神 的 腳 凳 ； 我 已 經 預 備 建 造 的 材 料 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11147', '13', '28', '3', '只 是 　 神 對 我 說 ： 你 不 可 為 我 的 名 建 造 殿 宇 ； 因 你 是 戰 士 ， 流 了 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11148', '13', '28', '4', '然 而 ， 耶 和 華 ─ 以 色 列 的 　 神 在 我 父 的 全 家 揀 選 我 作 以 色 列 的 王 ， 直 到 永 遠 。 因 他 揀 選 猶 大 為 首 領 ； 在 猶 大 支 派 中 揀 選 我 父 家 ， 在 我 父 的 眾 子 裡 喜 悅 我 ， 立 我 作 以 色 列 眾 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11149', '13', '28', '5', '耶 和 華 賜 我 許 多 兒 子 ， 在 我 兒 子 中 揀 選 所 羅 門 坐 耶 和 華 的 國 位 ， 治 理 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11150', '13', '28', '6', '耶 和 華 對 我 說 ： 你 兒 子 所 羅 門 必 建 造 我 的 殿 和 院 宇 ； 因 為 我 揀 選 他 作 我 的 子 ， 我 也 必 作 他 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11151', '13', '28', '7', '他 若 恆 久 遵 行 我 的 誡 命 典 章 如 今 日 一 樣 ， 我 就 必 堅 定 他 的 國 位 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11152', '13', '28', '8', '現 今 在 耶 和 華 的 會 中 ， 以 色 列 眾 人 眼 前 所 說 的 ， 我 們 的 　 神 也 聽 見 了 。 你 們 應 當 尋 求 耶 和 華 ─ 你 們 　 神 的 一 切 誡 命 ， 謹 守 遵 行 ， 如 此 你 們 可 以 承 受 這 美 地 ， 遺 留 給 你 們 的 子 孫 ， 永 遠 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11153', '13', '28', '9', '我 兒 所 羅 門 哪 ， 你 當 認 識 耶 和 華 ─ 你 父 的 　 神 ， 誠 心 樂 意 地 事 奉 他 ； 因 為 他 鑒 察 眾 人 的 心 ， 知 道 一 切 心 思 意 念 。 你 若 尋 求 他 ， 他 必 使 你 尋 見 ； 你 若 離 棄 他 ， 他 必 永 遠 丟 棄 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11154', '13', '28', '10', '你 當 謹 慎 ， 因 耶 和 華 揀 選 你 建 造 殿 宇 作 為 聖 所 。 你 當 剛 強 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11155', '13', '28', '11', '大 衛 將 殿 的 遊 廊 、 旁 屋 、 府 庫 、 樓 房 、 內 殿 ， 和 施 恩 所 的 樣 式 指 示 他 兒 子 所 羅 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11156', '13', '28', '12', '又 將 被 靈 感 動 所 得 的 樣 式 ， 就 是 耶 和 華 　 神 殿 的 院 子 、 周 圍 的 房 屋 、 殿 的 府 庫 ， 和 聖 物 府 庫 的 一 切 樣 式 都 指 示 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11157', '13', '28', '13', '又 指 示 他 祭 司 和 利 未 人 的 班 次 與 耶 和 華 殿 裡 各 樣 的 工 作 ， 並 耶 和 華 殿 裡 一 切 器 皿 的 樣 式 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11158', '13', '28', '14', '以 及 各 樣 應 用 金 器 的 分 兩 和 各 樣 應 用 銀 器 的 分 兩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11159', '13', '28', '15', '金 燈 臺 和 金 燈 的 分 兩 ， 銀 燈 臺 和 銀 燈 的 分 兩 ， 輕 重 各 都 合 宜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11160', '13', '28', '16', '陳 設 餅 金 桌 子 的 分 兩 ， 銀 桌 子 的 分 兩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11161', '13', '28', '17', '精 金 的 肉 叉 子 、 盤 子 ， 和 爵 的 分 兩 ， 各 金 碗 與 各 銀 碗 的 分 兩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11162', '13', '28', '18', '精 金 香 壇 的 分 兩 ， 並 用 金 子 做 基 路 伯 ( 原 文 作 用 金 子 做 車 式 的 基 路 伯 ) ； 基 路 伯 張 開 翅 膀 ， 遮 掩 耶 和 華 的 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11163', '13', '28', '19', '大 衛 說 ： 這 一 切 工 作 的 樣 式 都 是 耶 和 華 用 手 劃 出 來 使 我 明 白 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11164', '13', '28', '20', '大 衛 又 對 他 兒 子 所 羅 門 說 ： 你 當 剛 強 壯 膽 去 行 ！ 不 要 懼 怕 ， 也 不 要 驚 惶 。 因 為 耶 和 華 　 神 就 是 我 的 　 神 ， 與 你 同 在 ； 他 必 不 撇 下 你 ， 也 不 丟 棄 你 ， 直 到 耶 和 華 殿 的 工 作 都 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11165', '13', '28', '21', '有 祭 司 和 利 未 人 的 各 班 ， 為 要 辦 理 　 神 殿 各 樣 的 事 ， 又 有 靈 巧 的 人 在 各 樣 的 工 作 上 樂 意 幫 助 你 ； 並 有 眾 首 領 和 眾 民 一 心 聽 從 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11166', '13', '29', '1', '大 衛 王 對 會 眾 說 ： 我 兒 子 所 羅 門 是 　 神 特 選 的 ， 還 年 幼 嬌 嫩 ； 這 工 程 甚 大 ， 因 這 殿 不 是 為 人 ， 乃 是 為 耶 和 華 　 神 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11167', '13', '29', '2', '我 為 我 　 神 的 殿 已 經 盡 力 ， 預 備 金 子 做 金 器 ， 銀 子 做 銀 器 ， 銅 做 銅 器 ， 鐵 做 鐵 器 ， 木 做 木 器 ， 還 有 紅 瑪 瑙 可 鑲 嵌 的 寶 石 ， 彩 石 和 一 切 的 寶 石 ， 並 許 多 漢 白 玉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11168', '13', '29', '3', '且 因 我 心 中 愛 慕 我 　 神 的 殿 ， 就 在 預 備 建 造 聖 殿 的 材 料 之 外 ， 又 將 我 自 己 積 蓄 的 金 銀 獻 上 ， 建 造 我 　 神 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11169', '13', '29', '4', '就 是 俄 斐 金 三 千 他 連 得 、 精 鍊 的 銀 子 七 千 他 連 得 ， 以 貼 殿 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11170', '13', '29', '5', '金 子 做 金 器 ， 銀 子 做 銀 器 ， 並 藉 匠 人 的 手 製 造 一 切 。 今 日 有 誰 樂 意 將 自 己 獻 給 耶 和 華 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11171', '13', '29', '6', '於 是 ， 眾 族 長 和 以 色 列 各 支 派 的 首 領 、 千 夫 長 、 百 夫 長 ， 並 監 管 王 工 的 官 長 ， 都 樂 意 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11172', '13', '29', '7', '他 們 為 　 神 殿 的 使 用 獻 上 金 子 五 千 他 連 得 零 一 萬 達 利 克 ， 銀 子 一 萬 他 連 得 ， 銅 一 萬 八 千 他 連 得 ， 鐵 十 萬 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11173', '13', '29', '8', '凡 有 寶 石 的 都 交 給 革 順 人 耶 歇 ， 送 入 耶 和 華 殿 的 府 庫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11174', '13', '29', '9', '因 這 些 人 誠 心 樂 意 獻 給 耶 和 華 ， 百 姓 就 歡 喜 ， 大 衛 王 也 大 大 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11175', '13', '29', '10', '所 以 ， 大 衛 在 會 眾 面 前 稱 頌 耶 和 華 說 ： 耶 和 華 ─ 我 們 的 父 ， 以 色 列 的 　 神 是 應 當 稱 頌 ， 直 到 永 永 遠 遠 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11176', '13', '29', '11', '耶 和 華 啊 ， 尊 大 、 能 力 、 榮 耀 、 強 勝 、 威 嚴 都 是 你 的 ； 凡 天 上 地 下 的 都 是 你 的 ； 國 度 也 是 你 的 ， 並 且 你 為 至 高 ， 為 萬 有 之 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11177', '13', '29', '12', '豐 富 尊 榮 都 從 你 而 來 ， 你 也 治 理 萬 物 。 在 你 手 裡 有 大 能 大 力 ， 使 人 尊 大 強 盛 都 出 於 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11178', '13', '29', '13', '我 們 的 　 神 啊 ， 現 在 我 們 稱 謝 你 ， 讚 美 你 榮 耀 之 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11179', '13', '29', '14', '我 算 甚 麼 ， 我 的 民 算 甚 麼 ， 竟 能 如 此 樂 意 奉 獻 ？ 因 為 萬 物 都 從 你 而 來 ， 我 們 把 從 你 而 得 的 獻 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11180', '13', '29', '15', '我 們 在 你 面 前 是 客 旅 ， 是 寄 居 的 ， 與 我 們 列 祖 一 樣 。 我 們 在 世 的 日 子 如 影 兒 ， 不 能 長 存 ( 或 作 沒 有 長 存 的 指 望 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11181', '13', '29', '16', '耶 和 華 ─ 我 們 的 　 神 啊 ， 我 們 預 備 這 許 多 材 料 ， 要 為 你 的 聖 名 建 造 殿 宇 ， 都 是 從 你 而 來 ， 都 是 屬 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11182', '13', '29', '17', '我 的 　 神 啊 ， 我 知 道 你 察 驗 人 心 ， 喜 悅 正 直 ； 我 以 正 直 的 心 樂 意 獻 上 這 一 切 物 。 現 在 我 喜 歡 見 你 的 民 在 這 裡 都 樂 意 奉 獻 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11183', '13', '29', '18', '耶 和 華 ─ 我 們 列 祖 亞 伯 拉 罕 、 以 撒 、 以 色 列 的 　 神 啊 ， 求 你 使 你 的 民 常 存 這 樣 的 心 思 意 念 ， 堅 定 他 們 的 心 歸 向 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11184', '13', '29', '19', '又 求 你 賜 我 兒 子 所 羅 門 誠 實 的 心 ， 遵 守 你 的 命 令 、 法 度 、 律 例 ， 成 就 這 一 切 的 事 ， 用 我 所 預 備 的 建 造 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11185', '13', '29', '20', '大 衛 對 全 會 眾 說 ： 你 們 應 當 稱 頌 耶 和 華 ─ 你 們 的 　 神 。 於 是 會 眾 稱 頌 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 低 頭 拜 耶 和 華 與 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11186', '13', '29', '21', '次 日 ， 他 們 向 耶 和 華 獻 平 安 祭 和 燔 祭 ， 就 是 獻 公 牛 一 千 隻 ， 公 綿 羊 一 千 隻 ， 羊 羔 一 千 隻 ， 並 同 獻 的 奠 祭 ； 又 為 以 色 列 眾 人 獻 許 多 的 祭 。 那 日 ， 他 們 在 耶 和 華 面 前 吃 喝 ， 大 大 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11187', '13', '29', '22', '他 們 奉 耶 和 華 的 命 再 膏 大 衛 的 兒 子 所 羅 門 作 王 ， 又 膏 撒 督 作 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11188', '13', '29', '23', '於 是 所 羅 門 坐 在 耶 和 華 所 賜 的 位 上 ， 接 續 他 父 親 大 衛 作 王 ， 萬 事 亨 通 ； 以 色 列 眾 人 也 都 聽 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11189', '13', '29', '24', '眾 首 領 和 勇 士 ， 並 大 衛 王 的 眾 子 ， 都 順 服 所 羅 門 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11190', '13', '29', '25', '耶 和 華 使 所 羅 門 在 以 色 列 眾 人 眼 前 甚 為 尊 大 ， 極 其 威 嚴 ， 勝 過 在 他 以 前 的 以 色 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11191', '13', '29', '26', '耶 西 的 兒 子 大 衛 作 以 色 列 眾 人 的 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11192', '13', '29', '27', '作 王 共 四 十 年 ： 在 希 伯 崙 作 王 七 年 ， 在 耶 路 撒 冷 作 王 三 十 三 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11193', '13', '29', '28', '他 年 紀 老 邁 ， 日 子 滿 足 ， 享 受 豐 富 、 尊 榮 ， 就 死 了 。 他 兒 子 所 羅 門 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11194', '13', '29', '29', '大 衛 王 始 終 的 事 都 寫 在 先 見 撒 母 耳 的 書 上 和 先 知 拿 單 並 先 見 迦 得 的 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11195', '13', '29', '30', '他 的 國 事 和 他 的 勇 力 ， 以 及 他 和 以 色 列 並 列 國 所 經 過 的 事 都 寫 在 這 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11196', '14', '1', '1', '大 衛 的 兒 子 所 羅 門 國 位 堅 固 ； 耶 和 華 ─ 他 的 　 神 與 他 同 在 ， 使 他 甚 為 尊 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11197', '14', '1', '2', '所 羅 門 吩 咐 以 色 列 眾 人 ， 就 是 千 夫 長 、 百 夫 長 、 審 判 官 、 首 領 與 族 長 都 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11198', '14', '1', '3', '所 羅 門 和 會 眾 都 往 基 遍 的 邱 壇 去 ， 因 那 裡 有 　 神 的 會 幕 ， 就 是 耶 和 華 僕 人 摩 西 在 曠 野 所 製 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11199', '14', '1', '4', '只 是 　 神 的 約 櫃 ， 大 衛 已 經 從 基 列 耶 琳 搬 到 他 所 預 備 的 地 方 ， 因 他 曾 在 耶 路 撒 冷 為 約 櫃 支 搭 了 帳 幕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11200', '14', '1', '5', '並 且 戶 珥 的 孫 子 、 烏 利 的 兒 子 比 撒 列 所 造 的 銅 壇 也 在 基 遍 耶 和 華 的 會 幕 前 。 所 羅 門 和 會 眾 都 就 近 壇 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11201', '14', '1', '6', '所 羅 門 上 到 耶 和 華 面 前 會 幕 的 銅 壇 那 裡 ， 獻 一 千 犧 牲 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11202', '14', '1', '7', '當 夜 ， 　 神 向 所 羅 門 顯 現 ， 對 他 說 ： 你 願 我 賜 你 甚 麼 ， 你 可 以 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11203', '14', '1', '8', '所 羅 門 對 神 說 ： 你 曾 向 我 父 大 衛 大 施 慈 愛 ， 使 我 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11204', '14', '1', '9', '耶 和 華 　 神 啊 ， 現 在 求 你 成 就 向 我 父 大 衛 所 應 許 的 話 ； 因 你 立 我 作 這 民 的 王 ， 他 們 如 同 地 上 塵 沙 那 樣 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11205', '14', '1', '10', '求 你 賜 我 智 慧 聰 明 ， 我 好 在 這 民 前 出 入 ； 不 然 ， 誰 能 判 斷 這 眾 多 的 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11206', '14', '1', '11', '　 神 對 所 羅 門 說 ： 我 已 立 你 作 我 民 的 王 。 你 既 有 這 心 意 ， 並 不 求 資 財 、 豐 富 、 尊 榮 ， 也 不 求 滅 絕 那 恨 你 之 人 的 性 命 ， 又 不 求 大 壽 數 ， 只 求 智 慧 聰 明 好 判 斷 我 的 民 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11207', '14', '1', '12', '我 必 賜 你 智 慧 聰 明 ， 也 必 賜 你 資 財 、 豐 富 、 尊 榮 。 在 你 以 前 的 列 王 都 沒 有 這 樣 ， 在 你 以 後 也 必 沒 有 這 樣 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11208', '14', '1', '13', '於 是 ， 所 羅 門 從 基 遍 邱 壇 會 幕 前 回 到 耶 路 撒 冷 ， 治 理 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11209', '14', '1', '14', '所 羅 門 聚 集 戰 車 馬 兵 ， 有 戰 車 一 千 四 百 輛 ， 馬 兵 一 萬 二 千 名 ， 安 置 在 屯 車 的 城 邑 和 耶 路 撒 冷 ， 就 是 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11210', '14', '1', '15', '王 在 耶 路 撒 冷 使 金 銀 多 如 石 頭 ， 香 柏 木 多 如 高 原 的 桑 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11211', '14', '1', '16', '所 羅 門 的 馬 是 從 埃 及 帶 來 的 ， 是 王 的 商 人 一 群 一 群 按 著 定 價 買 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11212', '14', '1', '17', '他 們 從 埃 及 買 來 的 車 ， 每 輛 價 銀 六 百 舍 客 勒 ， 馬 每 匹 一 百 五 十 舍 客 勒 。 赫 人 諸 王 和 亞 蘭 諸 王 所 買 的 車 馬 ， 也 是 按 這 價 值 經 他 們 手 買 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11213', '14', '2', '1', '所 羅 門 定 意 要 為 耶 和 華 的 名 建 造 殿 宇 ， 又 為 自 己 的 國 建 造 宮 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11214', '14', '2', '2', '所 羅 門 就 挑 選 七 萬 扛 抬 的 ， 八 萬 在 山 上 鑿 石 頭 的 ， 三 千 六 百 督 工 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11215', '14', '2', '3', '所 羅 門 差 人 去 見 推 羅 王 希 蘭 ， 說 ： 你 曾 運 香 柏 木 與 我 父 大 衛 建 宮 居 住 ， 求 你 也 這 樣 待 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11216', '14', '2', '4', '我 要 為 耶 和 華 ─ 我 　 神 的 名 建 造 殿 宇 ， 分 別 為 聖 獻 給 他 ， 在 他 面 前 焚 燒 美 香 ， 常 擺 陳 設 餅 ， 每 早 晚 、 安 息 日 、 月 朔 ， 並 耶 和 華 ─ 我 們 　 神 所 定 的 節 期 獻 燔 祭 。 這 是 以 色 列 人 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11217', '14', '2', '5', '我 所 要 建 造 的 殿 宇 甚 大 ； 因 為 我 們 的 　 神 至 大 ， 超 乎 諸 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11218', '14', '2', '6', '天 和 天 上 的 天 ， 尚 且 不 足 他 居 住 的 ， 誰 能 為 他 建 造 殿 宇 呢 ？ 我 是 誰 ？ 能 為 他 建 造 殿 宇 嗎 ？ 不 過 在 他 面 前 燒 香 而 已 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11219', '14', '2', '7', '現 在 求 你 差 一 個 巧 匠 來 ， 就 是 善 用 金 、 銀 、 銅 、 鐵 ， 和 紫 色 、 朱 紅 色 、 藍 色 線 ， 並 精 於 雕 刻 之 工 的 巧 匠 ， 與 我 父 大 衛 在 猶 大 和 耶 路 撒 冷 所 預 備 的 巧 匠 一 同 做 工 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11220', '14', '2', '8', '又 求 你 從 利 巴 嫩 運 些 香 柏 木 、 松 木 、 檀 香 木 到 我 這 裡 來 ， 因 我 知 道 你 的 僕 人 善 於 砍 伐 利 巴 嫩 的 樹 木 。 我 的 僕 人 也 必 與 你 的 僕 人 同 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11221', '14', '2', '9', '這 樣 ， 可 以 給 我 預 備 許 多 的 木 料 ， 因 我 要 建 造 的 殿 宇 高 大 出 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11222', '14', '2', '10', '你 的 僕 人 砍 伐 樹 木 ， 我 必 給 他 們 打 好 了 的 小 麥 二 萬 歌 珥 ， 大 麥 二 萬 歌 珥 ， 酒 二 萬 罷 特 ， 油 二 萬 罷 特 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11223', '14', '2', '11', '推 羅 王 希 蘭 寫 信 回 答 所 羅 門 說 ： 耶 和 華 因 為 愛 他 的 子 民 ， 所 以 立 你 作 他 們 的 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11224', '14', '2', '12', '又 說 ： 創 造 天 地 的 耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ！ 他 賜 給 大 衛 王 一 個 有 智 慧 的 兒 子 ， 使 他 有 謀 略 聰 明 ， 可 以 為 耶 和 華 建 造 殿 宇 ， 又 為 自 己 的 國 建 造 宮 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11225', '14', '2', '13', '現 在 我 打 發 一 個 精 巧 有 聰 明 的 人 去 ， 他 是 我 父 親 希 蘭 所 用 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11226', '14', '2', '14', '是 但 支 派 一 個 婦 人 的 兒 子 。 他 父 親 是 推 羅 人 ， 他 善 用 金 、 銀 、 銅 、 鐵 、 石 、 木 ， 和 紫 色 、 藍 色 、 朱 紅 色 線 與 細 麻 製 造 各 物 ， 並 精 於 雕 刻 ， 又 能 想 出 各 樣 的 巧 工 。 請 你 派 定 這 人 ， 與 你 的 巧 匠 和 你 父 ─ 我 主 大 衛 的 巧 匠 一 同 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11227', '14', '2', '15', '我 主 所 說 的 小 麥 、 大 麥 、 酒 、 油 ， 願 我 主 運 來 給 眾 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11228', '14', '2', '16', '我 們 必 照 你 所 需 用 的 ， 從 利 巴 嫩 砍 伐 樹 木 ， 紮 成 筏 子 ， 浮 海 運 到 約 帕 ； 你 可 以 從 那 裡 運 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11229', '14', '2', '17', '所 羅 門 仿 照 他 父 大 衛 數 點 住 在 以 色 列 地 所 有 寄 居 的 外 邦 人 ， 共 有 十 五 萬 三 千 六 百 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11230', '14', '2', '18', '使 七 萬 人 扛 抬 材 料 ， 八 萬 人 在 山 上 鑿 石 頭 ， 三 千 六 百 人 督 理 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11231', '14', '3', '1', '所 羅 門 就 在 耶 路 撒 冷 、 耶 和 華 向 他 父 大 衛 顯 現 的 摩 利 亞 山 上 ， 就 是 耶 布 斯 人 阿 珥 楠 的 禾 場 上 、 大 衛 所 指 定 的 地 方 預 備 好 了 ， 開 工 建 造 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11232', '14', '3', '2', '所 羅 門 作 王 第 四 年 二 月 初 二 日 開 工 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11233', '14', '3', '3', '所 羅 門 建 築 　 神 殿 的 根 基 ， 乃 是 這 樣 ： 長 六 十 肘 ， 寬 二 十 肘 ， 都 按 著 古 時 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11234', '14', '3', '4', '殿 前 的 廊 子 長 二 十 肘 ， 與 殿 的 寬 窄 一 樣 ， 高 一 百 二 十 肘 ； 裡 面 貼 上 精 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11235', '14', '3', '5', '大 殿 的 牆 都 用 松 木 板 遮 蔽 ， 又 貼 了 精 金 ， 上 面 雕 刻 棕 樹 和 鍊 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11236', '14', '3', '6', '又 用 寶 石 裝 飾 殿 牆 ， 使 殿 華 美 ； 所 用 的 金 子 都 是 巴 瓦 音 的 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11237', '14', '3', '7', '又 用 金 子 貼 殿 和 殿 的 棟 梁 、 門 檻 、 牆 壁 、 門 扇 ； 牆 上 雕 刻 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11238', '14', '3', '8', '又 建 造 至 聖 所 ， 長 二 十 肘 ， 與 殿 的 寬 窄 一 樣 ， 寬 也 是 二 十 肘 ； 貼 上 精 金 ， 共 用 金 子 六 百 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11239', '14', '3', '9', '金 釘 重 五 十 舍 客 勒 。 樓 房 都 貼 上 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11240', '14', '3', '10', '在 至 聖 所 按 造 像 的 法 子 造 兩 個 基 路 伯 ， 用 金 子 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11241', '14', '3', '11', '兩 個 基 路 伯 的 翅 膀 共 長 二 十 肘 。 這 基 路 伯 的 一 個 翅 膀 長 五 肘 ， 挨 著 殿 這 邊 的 牆 ； 那 一 個 翅 膀 也 長 五 肘 ， 與 那 基 路 伯 翅 膀 相 接 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11242', '14', '3', '12', '那 基 路 伯 的 一 個 翅 膀 長 五 肘 ， 挨 著 殿 那 邊 的 牆 ； 那 一 個 翅 膀 也 長 五 肘 ， 與 這 基 路 伯 的 翅 膀 相 接 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11243', '14', '3', '13', '兩 個 基 路 伯 張 開 翅 膀 ， 共 長 二 十 肘 ， 面 向 外 殿 而 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11244', '14', '3', '14', '又 用 藍 色 、 紫 色 、 朱 紅 色 線 和 細 麻 織 幔 子 ， 在 其 上 繡 出 基 路 伯 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11245', '14', '3', '15', '在 殿 前 造 了 兩 根 柱 子 ， 高 三 十 五 肘 ； 每 柱 頂 高 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11246', '14', '3', '16', '又 照 聖 所 內 鍊 子 的 樣 式 做 鍊 子 ， 安 在 柱 頂 上 ； 又 做 一 百 石 榴 ， 安 在 鍊 子 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11247', '14', '3', '17', '將 兩 根 柱 子 立 在 殿 前 ， 一 根 在 右 邊 ， 一 根 在 左 邊 ； 右 邊 的 起 名 叫 雅 斤 ， 左 邊 的 起 名 叫 波 阿 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11248', '14', '4', '1', '他 又 製 造 一 座 銅 壇 ， 長 二 十 肘 ， 寬 二 十 肘 ， 高 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11249', '14', '4', '2', '又 鑄 一 個 銅 海 ， 樣 式 是 圓 的 ， 高 五 肘 ， 徑 十 肘 ， 圍 三 十 肘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11250', '14', '4', '3', '海 周 圍 有 野 瓜 ( 原 文 作 牛 ) 的 樣 式 ， 每 肘 十 瓜 ， 共 有 兩 行 ， 是 鑄 海 的 時 候 鑄 上 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11251', '14', '4', '4', '有 十 二 隻 銅 牛 馱 海 ： 三 隻 向 北 ， 三 隻 向 西 ， 三 隻 向 南 ， 三 隻 向 東 ； 海 在 牛 上 ， 牛 尾 向 內 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11252', '14', '4', '5', '海 厚 一 掌 ， 邊 如 杯 邊 ， 又 如 百 合 花 ， 可 容 三 千 罷 特 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11253', '14', '4', '6', '又 製 造 十 個 盆 ： 五 個 放 在 右 邊 ， 五 個 放 在 左 邊 ， 獻 燔 祭 所 用 之 物 都 洗 在 其 內 ； 但 海 是 為 祭 司 沐 浴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11254', '14', '4', '7', '他 又 照 所 定 的 樣 式 造 十 個 金 燈 臺 放 在 殿 裡 ： 五 個 在 右 邊 ， 五 個 在 左 邊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11255', '14', '4', '8', '又 造 十 張 桌 子 放 在 殿 裡 ： 五 張 在 右 邊 ， 五 張 在 左 邊 ； 又 造 一 百 個 金 碗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11256', '14', '4', '9', '又 建 立 祭 司 院 和 大 院 ， 並 院 門 ， 用 銅 包 裹 門 扇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11257', '14', '4', '10', '將 海 安 在 殿 門 的 右 邊 ， 就 是 南 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11258', '14', '4', '11', '戶 蘭 又 造 了 盆 、 鏟 、 碗 。 這 樣 ， 他 為 所 羅 門 王 做 完 了 　 神 殿 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11259', '14', '4', '12', '所 造 的 就 是 ： 兩 根 柱 子 和 柱 上 兩 個 如 球 的 頂 ， 並 兩 個 蓋 柱 頂 的 網 子');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11260', '14', '4', '13', '和 四 百 石 榴 ， 安 在 兩 個 網 子 上 〈 每 網 兩 行 蓋 著 兩 個 柱 上 如 球 的 頂 〉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11261', '14', '4', '14', '盆 座 和 其 上 的 盆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11262', '14', '4', '15', '海 和 海 下 的 十 二 隻 牛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11263', '14', '4', '16', '盆 、 鏟 子 、 肉 鍤 子 ， 與 耶 和 華 殿 裡 的 一 切 器 皿 ， 都 是 巧 匠 戶 蘭 用 光 亮 的 銅 為 所 羅 門 王 造 成 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11264', '14', '4', '17', '是 在 約 但 平 原 疏 割 和 撒 利 但 中 間 藉 膠 泥 鑄 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11265', '14', '4', '18', '所 羅 門 製 造 的 這 一 切 甚 多 ， 銅 的 輕 重 無 法 可 查 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11266', '14', '4', '19', '所 羅 門 又 造 　 神 殿 裡 的 金 壇 和 陳 設 餅 的 桌 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11267', '14', '4', '20', '並 精 金 的 燈 臺 和 燈 盞 ， 可 以 照 例 點 在 內 殿 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11268', '14', '4', '21', '燈 臺 上 的 花 和 燈 盞 ， 並 蠟 剪 都 是 金 的 ， 且 是 純 金 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11269', '14', '4', '22', '又 用 精 金 製 造 鑷 子 、 盤 子 、 調 羹 、 火 鼎 。 至 於 殿 門 和 至 聖 所 的 門 扇 ， 並 殿 的 門 扇 ， 都 是 金 子 妝 飾 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11270', '14', '5', '1', '所 羅 門 做 完 了 耶 和 華 殿 的 一 切 工 ， 就 把 他 父 大 衛 分 別 為 聖 的 金 銀 和 器 皿 都 帶 來 ， 放 在 　 神 殿 的 府 庫 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11271', '14', '5', '2', '那 時 ， 所 羅 門 將 以 色 列 的 長 老 、 各 支 派 的 首 領 ， 並 以 色 列 的 族 長 招 聚 到 耶 路 撒 冷 ， 要 把 耶 和 華 的 約 櫃 從 大 衛 城 ─ 就 是 錫 安 ─ 運 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11272', '14', '5', '3', '於 是 以 色 列 眾 人 在 七 月 節 前 都 聚 集 到 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11273', '14', '5', '4', '以 色 列 眾 長 老 來 到 ， 利 未 人 便 抬 起 約 櫃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11274', '14', '5', '5', '祭 司 利 未 人 將 約 櫃 運 上 來 ， 又 將 會 幕 和 會 幕 的 一 切 聖 器 具 都 帶 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11275', '14', '5', '6', '所 羅 門 王 和 聚 集 到 他 那 裡 的 以 色 列 全 會 眾 都 在 約 櫃 前 獻 牛 羊 為 祭 ， 多 得 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11276', '14', '5', '7', '祭 司 將 耶 和 華 的 約 櫃 抬 進 內 殿 ， 就 是 至 聖 所 ， 放 在 兩 個 基 路 伯 的 翅 膀 底 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11277', '14', '5', '8', '基 路 伯 張 著 翅 膀 在 約 櫃 之 上 ， 遮 掩 約 櫃 和 抬 櫃 的 杠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11278', '14', '5', '9', '這 杠 甚 長 ， 杠 頭 在 內 殿 前 可 以 看 見 ， 在 殿 外 卻 不 能 看 見 ， 直 到 如 今 還 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11279', '14', '5', '10', '約 櫃 裡 惟 有 兩 塊 石 版 ， 就 是 以 色 列 人 出 埃 及 後 ， 耶 和 華 與 他 們 立 約 的 時 候 ， 摩 西 在 何 烈 山 所 放 的 。 除 此 以 外 ， 並 無 別 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11280', '14', '5', '11', '當 時 ， 在 那 裡 所 有 的 祭 司 都 已 自 潔 ， 並 不 分 班 供 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11281', '14', '5', '12', '他 們 出 聖 所 的 時 候 ， 歌 唱 的 利 未 人 亞 薩 、 希 幔 、 耶 杜 頓 ， 和 他 們 的 眾 子 眾 弟 兄 都 穿 細 麻 布 衣 服 ， 站 在 壇 的 東 邊 ， 敲 鈸 、 鼓 瑟 、 彈 琴 ， 同 著 他 們 有 一 百 二 十 個 祭 司 吹 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11282', '14', '5', '13', '吹 號 的 、 歌 唱 的 都 一 齊 發 聲 ， 聲 合 為 一 ， 讚 美 感 謝 耶 和 華 。 吹 號 、 敲 鈸 ， 用 各 種 樂 器 ， 揚 聲 讚 美 耶 和 華 說 ： 耶 和 華 本 為 善 ， 他 的 慈 愛 永 遠 長 存 ！ 那 時 ， 耶 和 華 的 殿 有 雲 充 滿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11283', '14', '5', '14', '甚 至 祭 司 不 能 站 立 供 職 ， 因 為 耶 和 華 的 榮 光 充 滿 了 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11284', '14', '6', '1', '那 時 ， 所 羅 門 說 ： 耶 和 華 曾 說 他 必 住 在 幽 暗 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11285', '14', '6', '2', '但 我 已 經 建 造 殿 宇 作 你 的 居 所 ， 為 你 永 遠 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11286', '14', '6', '3', '王 轉 臉 為 以 色 列 會 眾 祝 福 ， 以 色 列 會 眾 就 都 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11287', '14', '6', '4', '所 羅 門 說 ： 耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ！ 因 他 親 口 向 我 父 大 衛 所 應 許 的 ， 也 親 手 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11288', '14', '6', '5', '他 說 ： 自 從 我 領 我 民 出 埃 及 地 以 來 ， 我 未 曾 在 以 色 列 眾 支 派 中 選 擇 一 城 建 造 殿 宇 為 我 名 的 居 所 ， 也 未 曾 揀 選 一 人 作 我 民 以 色 列 的 君 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11289', '14', '6', '6', '但 選 擇 耶 路 撒 冷 為 我 名 的 居 所 ， 又 揀 選 大 衛 治 理 我 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11290', '14', '6', '7', '所 羅 門 說 ： 我 父 大 衛 曾 立 意 要 為 耶 和 華 ─ 以 色 列 　 神 的 名 建 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11291', '14', '6', '8', '耶 和 華 卻 對 我 父 大 衛 說 ： 你 立 意 要 為 我 的 名 建 殿 ， 這 意 思 甚 好 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11292', '14', '6', '9', '只 是 你 不 可 建 殿 ， 惟 你 所 生 的 兒 子 必 為 我 名 建 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11293', '14', '6', '10', '現 在 耶 和 華 成 就 了 他 所 應 許 的 話 ， 使 我 接 續 我 父 大 衛 坐 以 色 列 的 國 位 ， 是 照 耶 和 華 所 說 的 ， 又 為 耶 和 華 ─ 以 色 列 　 神 的 名 建 造 了 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11294', '14', '6', '11', '我 將 約 櫃 安 置 在 其 中 ， 櫃 內 有 耶 和 華 的 約 ， 就 是 他 與 以 色 列 人 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11295', '14', '6', '12', '所 羅 門 當 著 以 色 列 會 眾 ， 站 在 耶 和 華 的 壇 前 ， 舉 起 手 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11296', '14', '6', '13', '〈 所 羅 門 曾 造 一 個 銅 臺 ， 長 五 肘 ， 寬 五 肘 ， 高 三 肘 ， 放 在 院 中 〉 就 站 在 臺 上 ， 當 著 以 色 列 的 會 眾 跪 下 ， 向 天 舉 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11297', '14', '6', '14', '說 ： 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 天 上 地 下 沒 有 　 神 可 比 你 的 ！ 你 向 那 盡 心 行 在 你 面 前 的 僕 人 守 約 施 慈 愛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11298', '14', '6', '15', '向 你 僕 人 ─ 我 父 大 衛 所 應 許 的 話 現 在 應 驗 了 。 你 親 口 應 許 ， 親 手 成 就 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11299', '14', '6', '16', '耶 和 華 ─ 以 色 列 的 　 神 啊 ， 你 所 應 許 你 僕 人 ─ 我 父 大 衛 的 話 說 ： 你 的 子 孫 若 謹 慎 自 己 的 行 為 ， 遵 守 我 的 律 法 ， 像 你 在 我 面 前 所 行 的 一 樣 ， 就 不 斷 人 坐 以 色 列 的 國 位 。 現 在 求 你 應 驗 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11300', '14', '6', '17', '耶 和 華 ─ 以 色 列 的 　 神 啊 ， 求 你 成 就 向 你 僕 人 大 衛 所 應 許 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11301', '14', '6', '18', '　 神 果 真 與 世 人 同 住 在 地 上 麼 ？ 看 哪 ， 天 和 天 上 的 天 尚 且 不 足 你 居 住 的 ， 何 況 我 所 建 的 這 殿 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11302', '14', '6', '19', '惟 求 耶 和 華 ─ 我 的 　 神 垂 顧 僕 人 的 禱 告 祈 求 ， 俯 聽 僕 人 在 你 面 前 的 祈 禱 呼 籲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11303', '14', '6', '20', '願 你 晝 夜 看 顧 這 殿 ， 就 是 你 應 許 立 為 你 名 的 居 所 ； 求 你 垂 聽 僕 人 向 此 處 禱 告 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11304', '14', '6', '21', '你 僕 人 和 你 民 以 色 列 向 此 處 祈 禱 的 時 候 ， 求 你 從 天 上 你 的 居 所 垂 聽 ， 垂 聽 而 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11305', '14', '6', '22', '人 若 得 罪 鄰 舍 ， 有 人 叫 他 起 誓 ， 他 來 到 這 殿 ， 在 你 的 壇 前 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11306', '14', '6', '23', '求 你 從 天 上 垂 聽 ， 判 斷 你 的 僕 人 ， 定 惡 人 有 罪 ， 照 他 所 行 的 報 應 在 他 頭 上 ； 定 義 人 有 理 ， 照 他 的 義 賞 賜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11307', '14', '6', '24', '你 的 民 以 色 列 若 得 罪 你 ， 敗 在 仇 敵 面 前 ， 又 回 心 轉 意 承 認 你 的 名 ， 在 這 殿 裡 向 你 祈 求 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11308', '14', '6', '25', '求 你 從 天 上 垂 聽 ， 赦 免 你 民 以 色 列 的 罪 ， 使 他 們 歸 回 你 賜 給 他 們 和 他 們 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11309', '14', '6', '26', '你 的 民 因 得 罪 你 ， 你 懲 罰 他 們 ， 使 天 閉 塞 不 下 雨 ， 他 們 若 向 此 處 禱 告 ， 承 認 你 的 名 ， 離 開 他 們 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11310', '14', '6', '27', '求 你 在 天 上 垂 聽 ， 赦 免 你 僕 人 和 你 民 以 色 列 的 罪 ， 將 當 行 的 善 道 指 教 他 們 ， 且 降 雨 在 你 的 地 ， 就 是 你 賜 給 你 民 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11311', '14', '6', '28', '國 中 若 有 饑 荒 、 瘟 疫 、 旱 風 、 霉 爛 、 蝗 蟲 、 螞 蚱 ， 或 有 仇 敵 犯 境 ， 圍 困 城 邑 ， 無 論 遭 遇 甚 麼 災 禍 疾 病 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11312', '14', '6', '29', '你 的 民 以 色 列 ， 或 是 眾 人 ， 或 是 一 人 ， 自 覺 災 禍 甚 苦 ， 向 這 殿 舉 手 ， 無 論 祈 求 甚 麼 ， 禱 告 甚 麼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11313', '14', '6', '30', '求 你 從 天 上 你 的 居 所 垂 聽 赦 免 。 你 是 知 道 人 心 的 ， 要 照 各 人 所 行 的 待 他 們 （ 惟 有 你 知 道 世 人 的 心 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11314', '14', '6', '31', '使 他 們 在 你 賜 給 我 們 列 祖 之 地 上 一 生 一 世 敬 畏 你 ， 遵 行 你 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11315', '14', '6', '32', '論 到 不 屬 你 民 以 色 列 的 外 邦 人 ， 為 你 的 大 名 和 大 能 的 手 ， 並 伸 出 來 的 膀 臂 ， 從 遠 方 而 來 ， 向 這 殿 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11316', '14', '6', '33', '求 你 從 天 上 你 的 居 所 垂 聽 ， 照 著 外 邦 人 所 祈 求 的 而 行 ， 使 天 下 萬 民 都 認 識 你 的 名 ， 敬 畏 你 ， 像 你 的 民 以 色 列 一 樣 ， 又 使 他 們 知 道 我 建 造 的 這 殿 是 稱 為 你 名 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11317', '14', '6', '34', '你 的 民 若 奉 你 的 差 遣 ， 無 論 往 何 處 去 與 仇 敵 爭 戰 ， 向 你 所 選 擇 的 城 與 我 為 你 名 所 建 造 的 殿 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11318', '14', '6', '35', '求 你 從 天 上 垂 聽 他 們 的 禱 告 祈 求 ， 使 他 們 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11319', '14', '6', '36', '你 的 民 若 得 罪 你 （ 世 上 沒 有 不 犯 罪 的 人 ） ， 你 向 他 們 發 怒 ， 將 他 們 交 給 仇 敵 擄 到 或 遠 或 近 之 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11320', '14', '6', '37', '他 們 若 在 擄 到 之 地 想 起 罪 來 ， 回 心 轉 意 ， 懇 求 你 說 ： 我 們 有 罪 了 ， 我 們 悖 逆 了 ， 我 們 作 惡 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11321', '14', '6', '38', '他 們 若 在 擄 到 之 地 盡 心 盡 性 歸 服 你 ， 又 向 自 己 的 地 ， 就 是 你 賜 給 他 們 列 祖 之 地 和 你 所 選 擇 的 城 ， 並 我 為 你 名 所 建 造 的 殿 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11322', '14', '6', '39', '求 你 從 天 上 你 的 居 所 垂 聽 你 民 的 禱 告 祈 求 ， 為 他 們 伸 冤 ， 赦 免 他 們 的 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11323', '14', '6', '40', '我 的 　 神 啊 ， 現 在 求 你 睜 眼 看 ， 側 耳 聽 在 此 處 所 獻 的 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11324', '14', '6', '41', '耶 和 華 　 神 啊 ， 求 你 起 來 ， 和 你 有 能 力 的 約 櫃 同 入 安 息 之 所 。 耶 和 華 　 神 啊 ， 願 你 的 祭 司 披 上 救 恩 ； 願 你 的 聖 民 蒙 福 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11325', '14', '6', '42', '耶 和 華 　 神 啊 ， 求 你 不 要 厭 棄 你 的 受 膏 者 ， 要 記 念 向 你 僕 人 大 衛 所 施 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11326', '14', '7', '1', '所 羅 門 祈 禱 已 畢 ， 就 有 火 從 天 上 降 下 來 ， 燒 盡 燔 祭 和 別 的 祭 。 耶 和 華 的 榮 光 充 滿 了 殿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11327', '14', '7', '2', '因 耶 和 華 的 榮 光 充 滿 了 耶 和 華 殿 ， 所 以 祭 司 不 能 進 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11328', '14', '7', '3', '那 火 降 下 、 耶 和 華 的 榮 光 在 殿 上 的 時 候 ， 以 色 列 眾 人 看 見 ， 就 在 鋪 石 地 俯 伏 叩 拜 ， 稱 謝 耶 和 華 說 ： 耶 和 華 本 為 善 ， 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11329', '14', '7', '4', '王 和 眾 民 在 耶 和 華 面 前 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11330', '14', '7', '5', '所 羅 門 王 用 牛 二 萬 二 千 ， 羊 十 二 萬 獻 祭 。 這 樣 ， 王 和 眾 民 為 　 神 的 殿 行 奉 獻 之 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11331', '14', '7', '6', '祭 司 侍 立 ， 各 供 其 職 ； 利 未 人 也 拿 著 耶 和 華 的 樂 器 ， 就 是 大 衛 王 造 出 來 、 藉 利 未 人 頌 讚 耶 和 華 的 。 （ 他 的 慈 愛 永 遠 長 存 ！ ） 祭 司 在 眾 人 面 前 吹 號 ， 以 色 列 人 都 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11332', '14', '7', '7', '所 羅 門 因 他 所 造 的 銅 壇 容 不 下 燔 祭 、 素 祭 ， 和 脂 油 ， 便 將 耶 和 華 殿 前 院 子 當 中 分 別 為 聖 ， 在 那 裡 獻 燔 祭 和 平 安 祭 牲 的 脂 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11333', '14', '7', '8', '那 時 所 羅 門 和 以 色 列 眾 人 ， 就 是 從 哈 馬 口 直 到 埃 及 小 河 ， 所 有 的 以 色 列 人 都 聚 集 成 為 大 會 ， 守 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11334', '14', '7', '9', '第 八 日 設 立 嚴 肅 會 ， 行 奉 獻 壇 的 禮 七 日 ， 守 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11335', '14', '7', '10', '七 月 二 十 三 日 ， 王 遣 散 眾 民 ； 他 們 因 見 耶 和 華 向 大 衛 和 所 羅 門 與 他 民 以 色 列 所 施 的 恩 惠 ， 就 都 心 中 喜 樂 ， 各 歸 各 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11336', '14', '7', '11', '所 羅 門 造 成 了 耶 和 華 殿 和 王 宮 ； 在 耶 和 華 殿 和 王 宮 凡 他 心 中 所 要 做 的 ， 都 順 順 利 利 地 做 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11337', '14', '7', '12', '夜 間 耶 和 華 向 所 羅 門 顯 現 ， 對 他 說 ： 我 已 聽 了 你 的 禱 告 ， 也 選 擇 這 地 方 作 為 祭 祀 我 的 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11338', '14', '7', '13', '我 若 使 天 閉 塞 不 下 雨 ， 或 使 蝗 蟲 吃 這 地 的 出 產 ， 或 使 瘟 疫 流 行 在 我 民 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11339', '14', '7', '14', '這 稱 為 我 名 下 的 子 民 ， 若 是 自 卑 、 禱 告 ， 尋 求 我 的 面 ， 轉 離 他 們 的 惡 行 ， 我 必 從 天 上 垂 聽 ， 赦 免 他 們 的 罪 ， 醫 治 他 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11340', '14', '7', '15', '我 必 睜 眼 看 、 側 耳 聽 在 此 處 所 獻 的 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11341', '14', '7', '16', '現 在 我 已 選 擇 這 殿 ， 分 別 為 聖 ， 使 我 的 名 永 在 其 中 ， 我 的 眼 、 我 的 心 也 必 常 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11342', '14', '7', '17', '你 若 在 我 面 前 效 法 你 父 大 衛 所 行 的 ， 遵 行 我 一 切 所 吩 咐 你 的 ， 謹 守 我 的 律 例 典 章 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11343', '14', '7', '18', '我 就 必 堅 固 你 的 國 位 ， 正 如 我 與 你 父 大 衛 所 立 的 約 ， 說 ： 你 的 子 孫 必 不 斷 人 作 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11344', '14', '7', '19', '倘 若 你 們 轉 去 丟 棄 我 指 示 你 們 的 律 例 誡 命 ， 去 事 奉 敬 拜 別 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11345', '14', '7', '20', '我 就 必 將 以 色 列 人 從 我 賜 給 他 們 的 地 上 拔 出 根 來 ， 並 且 我 為 己 名 所 分 別 為 聖 的 殿 也 必 捨 棄 不 顧 ， 使 他 在 萬 民 中 作 笑 談 ， 被 譏 誚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11346', '14', '7', '21', '這 殿 雖 然 甚 高 ， 將 來 經 過 的 人 必 驚 訝 說 ： 耶 和 華 為 何 向 這 地 和 這 殿 如 此 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11347', '14', '7', '22', '人 必 回 答 說 ： 是 因 此 地 的 人 離 棄 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 就 是 領 他 們 出 埃 及 地 的 　 神 ， 去 親 近 別 　 神 ， 敬 拜 事 奉 他 ， 所 以 耶 和 華 使 這 一 切 災 禍 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11348', '14', '8', '1', '所 羅 門 建 造 耶 和 華 殿 和 王 宮 ， 二 十 年 才 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11349', '14', '8', '2', '以 後 所 羅 門 重 新 修 築 希 蘭 送 給 他 的 那 些 城 邑 ， 使 以 色 列 人 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11350', '14', '8', '3', '所 羅 門 往 哈 馬 瑣 巴 去 ， 攻 取 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11351', '14', '8', '4', '所 羅 門 建 造 曠 野 裡 的 達 莫 ， 又 建 造 哈 馬 所 有 的 積 貨 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11352', '14', '8', '5', '又 建 造 上 伯 和 崙 、 下 伯 和 崙 作 為 保 障 ， 都 有 牆 ， 有 門 ， 有 閂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11353', '14', '8', '6', '又 建 造 巴 拉 和 所 有 的 積 貨 城 ， 並 屯 車 輛 馬 兵 的 城 ， 與 耶 路 撒 冷 、 利 巴 嫩 ， 以 及 自 己 治 理 的 全 國 中 所 願 意 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11354', '14', '8', '7', '至 於 國 中 所 剩 下 不 屬 以 色 列 人 的 赫 人 、 亞 摩 利 人 、 比 利 洗 人 、 希 未 人 、 耶 布 斯 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11355', '14', '8', '8', '就 是 以 色 列 人 未 曾 滅 絕 的 ， 所 羅 門 挑 取 他 們 的 後 裔 作 服 苦 的 奴 僕 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11356', '14', '8', '9', '惟 有 以 色 列 人 ， 所 羅 門 不 使 他 們 當 奴 僕 做 工 ， 乃 是 作 他 的 戰 士 、 軍 長 的 統 領 、 車 兵 長 、 馬 兵 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11357', '14', '8', '10', '所 羅 門 王 有 二 百 五 十 督 工 的 ， 監 管 工 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11358', '14', '8', '11', '所 羅 門 將 法 老 的 女 兒 帶 出 大 衛 城 ， 上 到 為 他 建 造 的 宮 裡 ； 因 所 羅 門 說 ： 耶 和 華 約 櫃 所 到 之 處 都 為 聖 地 ， 所 以 我 的 妻 不 可 住 在 以 色 列 王 大 衛 的 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11359', '14', '8', '12', '所 羅 門 在 耶 和 華 的 壇 上 ， 就 是 在 廊 子 前 他 所 築 的 壇 上 ， 與 耶 和 華 獻 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11360', '14', '8', '13', '又 遵 著 摩 西 的 吩 咐 在 安 息 日 、 月 朔 ， 並 一 年 三 節 ， 就 是 除 酵 節 、 七 七 節 、 住 棚 節 ， 獻 每 日 所 當 獻 的 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11361', '14', '8', '14', '所 羅 門 照 著 他 父 大 衛 所 定 的 例 ， 派 定 祭 司 的 班 次 ， 使 他 們 各 供 己 事 ， 又 使 利 未 人 各 盡 其 職 ， 讚 美 耶 和 華 ， 在 祭 司 面 前 做 每 日 所 當 做 的 ； 又 派 守 門 的 按 著 班 次 看 守 各 門 ， 因 為 　 神 人 大 衛 是 這 樣 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11362', '14', '8', '15', '王 所 吩 咐 眾 祭 司 和 利 未 人 的 ， 無 論 是 管 府 庫 或 辦 別 的 事 ， 他 們 都 不 違 背 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11363', '14', '8', '16', '所 羅 門 建 造 耶 和 華 的 殿 ， 從 立 根 基 直 到 成 功 的 日 子 ， 工 料 俱 備 。 這 樣 ， 耶 和 華 的 殿 全 然 完 畢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11364', '14', '8', '17', '那 時 ， 所 羅 門 往 以 東 地 靠 海 的 以 旬 迦 別 和 以 祿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11365', '14', '8', '18', '希 蘭 差 遣 他 的 臣 僕 ， 將 船 隻 和 熟 悉 泛 海 的 僕 人 送 到 所 羅 門 那 裡 。 他 們 同 著 所 羅 門 的 僕 人 到 了 俄 斐 ， 得 了 四 百 五 十 他 連 得 金 子 ， 運 到 所 羅 門 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11366', '14', '9', '1', '示 巴 女 王 聽 見 所 羅 門 的 名 聲 ， 就 來 到 耶 路 撒 冷 ， 要 用 難 解 的 話 試 問 所 羅 門 ； 跟 隨 他 的 人 甚 多 ， 又 有 駱 駝 馱 著 香 料 、 寶 石 ， 和 許 多 金 子 。 他 來 見 了 所 羅 門 ， 就 把 心 裡 所 有 的 對 所 羅 門 都 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11367', '14', '9', '2', '所 羅 門 將 他 所 問 的 都 答 上 了 ， 沒 有 一 句 不 明 白 、 不 能 答 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11368', '14', '9', '3', '示 巴 女 王 見 所 羅 門 的 智 慧 和 他 所 建 造 的 宮 室 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11369', '14', '9', '4', '席 上 的 珍 饈 美 味 、 群 臣 分 列 而 坐 、 僕 人 兩 旁 侍 立 ， 以 及 他 們 的 衣 服 裝 飾 、 酒 政 ， 和 酒 政 的 衣 服 裝 飾 ， 又 見 他 上 耶 和 華 殿 的 臺 階 ， 就 詫 異 得 神 不 守 舍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11370', '14', '9', '5', '對 王 說 ： 我 在 本 國 裡 所 聽 見 論 到 你 的 事 和 你 的 智 慧 實 在 是 真 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11371', '14', '9', '6', '我 先 不 信 那 些 話 ， 及 至 我 來 親 眼 見 了 ， 才 知 道 你 的 大 智 慧 ； 人 所 告 訴 我 的 ， 還 不 到 一 半 ； 你 的 實 跡 越 過 我 所 聽 見 的 名 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11372', '14', '9', '7', '你 的 群 臣 、 你 的 僕 人 常 侍 立 在 你 面 前 聽 你 智 慧 的 話 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11373', '14', '9', '8', '耶 和 華 ─ 你 的 　 神 是 應 當 稱 頌 的 ！ 他 喜 悅 你 ， 使 你 坐 他 的 國 位 ， 為 耶 和 華 ─ 你 的 　 神 作 王 ； 因 為 你 的 　 神 愛 以 色 列 人 ， 要 永 遠 堅 立 他 們 ， 所 以 立 你 作 他 們 的 王 ， 使 你 秉 公 行 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11374', '14', '9', '9', '於 是 示 巴 女 王 將 一 百 二 十 他 連 得 金 子 和 寶 石 ， 與 極 多 的 香 料 送 給 所 羅 門 王 ； 他 送 給 王 的 香 料 ， 以 後 再 沒 有 這 樣 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11375', '14', '9', '10', '希 蘭 的 僕 人 和 所 羅 門 的 僕 人 從 俄 斐 運 了 金 子 來 ， 也 運 了 檀 香 木 ( 或 作 烏 木 ； 下 同 ) 和 寶 石 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11376', '14', '9', '11', '王 用 檀 香 木 為 耶 和 華 殿 和 王 宮 做 臺 ， 又 為 歌 唱 的 人 做 琴 瑟 ； 猶 大 地 從 來 沒 有 見 過 這 樣 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11377', '14', '9', '12', '所 羅 門 王 按 示 巴 女 王 所 帶 來 的 ， 還 他 禮 物 ， 另 外 照 他 一 切 所 要 所 求 的 ， 都 送 給 他 。 於 是 女 王 和 他 臣 僕 轉 回 本 國 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11378', '14', '9', '13', '所 羅 門 每 年 所 得 的 金 子 共 有 六 百 六 十 六 他 連 得 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11379', '14', '9', '14', '另 外 還 有 商 人 所 進 的 金 子 ， 並 且 亞 拉 伯 諸 王 與 屬 國 的 省 長 都 帶 金 銀 給 所 羅 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11380', '14', '9', '15', '所 羅 門 王 用 錘 出 來 的 金 子 打 成 擋 牌 二 百 面 ， 每 面 用 金 子 六 百 舍 客 勒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11381', '14', '9', '16', '又 用 錘 出 來 的 金 子 打 成 盾 牌 三 百 面 ， 每 面 用 金 子 三 百 舍 客 勒 ， 都 放 在 利 巴 嫩 林 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11382', '14', '9', '17', '王 用 象 牙 製 造 一 個 大 寶 座 ， 用 精 金 包 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11383', '14', '9', '18', '寶 座 有 六 層 臺 階 ， 又 有 金 腳 凳 ， 與 寶 座 相 連 。 寶 座 兩 旁 有 扶 手 ， 靠 近 扶 手 有 兩 個 獅 子 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11384', '14', '9', '19', '六 層 臺 階 上 有 十 二 個 獅 子 站 立 ， 每 層 有 兩 個 ： 左 邊 一 個 ， 右 邊 一 個 ； 在 列 國 中 沒 有 這 樣 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11385', '14', '9', '20', '所 羅 門 王 一 切 的 飲 器 都 是 金 的 ， 利 巴 嫩 林 宮 裡 的 一 切 器 皿 都 是 精 金 的 。 所 羅 門 年 間 ， 銀 子 算 不 了 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11386', '14', '9', '21', '因 為 王 的 船 隻 與 希 蘭 的 僕 人 一 同 往 他 施 去 ； 他 施 船 隻 三 年 一 次 裝 載 金 、 銀 、 象 牙 、 猿 猴 、 孔 雀 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11387', '14', '9', '22', '所 羅 門 王 的 財 寶 與 智 慧 勝 過 天 下 的 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11388', '14', '9', '23', '普 天 下 的 王 都 求 見 所 羅 門 ， 要 聽 　 神 賜 給 他 智 慧 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11389', '14', '9', '24', '他 們 各 帶 貢 物 ， 就 是 金 器 、 銀 器 、 衣 服 、 軍 械 、 香 料 、 騾 馬 ， 每 年 有 一 定 之 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11390', '14', '9', '25', '所 羅 門 有 套 車 的 馬 四 千 棚 ， 有 馬 兵 一 萬 二 千 ， 安 置 在 屯 車 的 城 邑 和 耶 路 撒 冷 ， 就 是 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11391', '14', '9', '26', '所 羅 門 統 管 諸 王 ， 從 大 河 到 非 利 士 地 ， 直 到 埃 及 的 邊 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11392', '14', '9', '27', '王 在 耶 路 撒 冷 使 銀 子 多 如 石 頭 ， 香 柏 木 多 如 高 原 的 桑 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11393', '14', '9', '28', '有 人 從 埃 及 和 各 國 為 所 羅 門 趕 馬 群 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11394', '14', '9', '29', '所 羅 門 其 餘 的 事 ， 自 始 至 終 ， 不 都 寫 在 先 知 拿 單 的 書 上 和 示 羅 人 亞 希 雅 的 預 言 書 上 ， 並 先 見 易 多 論 尼 八 兒 子 耶 羅 波 安 的 默 示 書 上 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11395', '14', '9', '30', '所 羅 門 在 耶 路 撒 冷 作 以 色 列 眾 人 的 王 共 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11396', '14', '9', '31', '所 羅 門 與 他 列 祖 同 睡 ， 葬 在 他 父 大 衛 城 裡 。 他 兒 子 羅 波 安 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11397', '14', '10', '1', '羅 波 安 往 示 劍 去 ， 因 為 以 色 列 人 都 到 了 示 劍 ， 要 立 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11398', '14', '10', '2', '尼 八 的 兒 子 耶 羅 波 安 先 前 躲 避 所 羅 門 王 ， 逃 往 埃 及 ， 住 在 那 裡 ； 他 聽 見 這 事 ， 就 從 埃 及 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11399', '14', '10', '3', '以 色 列 人 打 發 人 去 請 他 ， 他 就 和 以 色 列 眾 人 來 見 羅 波 安 ， 對 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11400', '14', '10', '4', '你 父 親 使 我 們 負 重 軛 做 苦 工 ， 現 在 求 你 使 我 們 做 的 苦 工 負 的 重 軛 輕 鬆 些 ， 我 們 就 事 奉 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11401', '14', '10', '5', '羅 波 安 對 他 們 說 ： 第 三 日 再 來 見 我 罷 ！ 民 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11402', '14', '10', '6', '羅 波 安 之 父 所 羅 門 在 世 的 日 子 ， 有 侍 立 在 他 面 前 的 老 年 人 ， 羅 波 安 王 和 他 們 商 議 ， 說 ： 你 們 給 我 出 個 甚 麼 主 意 ， 我 好 回 覆 這 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11403', '14', '10', '7', '老 年 人 對 他 說 ： 王 若 恩 待 這 民 ， 使 他 們 喜 悅 ， 用 好 話 回 覆 他 們 ， 他 們 就 永 遠 作 王 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11404', '14', '10', '8', '王 卻 不 用 老 年 人 給 他 出 的 主 意 ， 就 和 那 些 與 他 一 同 長 大 、 在 他 面 前 侍 立 的 少 年 人 商 議 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11405', '14', '10', '9', '說 ： 這 民 對 我 說 ： 你 父 親 使 我 們 負 重 軛 ， 求 你 使 我 們 輕 鬆 些 ； 你 們 給 我 出 個 甚 麼 主 意 ， 我 好 回 覆 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11406', '14', '10', '10', '那 同 他 長 大 的 少 年 人 說 ： 這 民 對 王 說 ： 你 父 親 使 我 們 負 重 軛 ， 求 你 使 我 們 輕 鬆 些 ； 王 要 對 他 們 如 此 說 ： 我 的 小 拇 指 比 我 父 親 的 腰 還 粗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11407', '14', '10', '11', '我 父 親 使 你 們 負 重 軛 ， 我 必 使 你 們 負 更 重 的 軛 ； 我 父 親 用 鞭 子 責 打 你 們 ， 我 要 用 蠍 子 鞭 責 打 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11408', '14', '10', '12', '耶 羅 波 安 和 眾 百 姓 遵 著 羅 波 安 王 所 說 你 們 第 三 日 再 來 見 我 的 那 話 ， 第 三 日 他 們 果 然 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11409', '14', '10', '13', '羅 波 安 王 用 嚴 厲 的 話 回 覆 他 們 ， 不 用 老 年 人 所 出 的 主 意 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11410', '14', '10', '14', '照 著 少 年 人 所 出 的 主 意 對 他 們 說 ： 我 父 親 使 你 們 負 重 軛 ， 我 必 使 你 們 負 更 重 的 軛 ； 我 父 親 用 鞭 子 責 打 你 們 ， 我 要 用 蠍 子 鞭 責 打 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11411', '14', '10', '15', '王 不 肯 依 從 百 姓 ； 這 事 乃 出 於 　 神 ， 為 要 應 驗 耶 和 華 藉 示 羅 人 亞 希 雅 對 尼 八 兒 子 耶 羅 波 安 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11412', '14', '10', '16', '以 色 列 眾 民 見 王 不 依 從 他 們 ， 就 對 王 說 ： 我 們 與 大 衛 有 甚 麼 分 兒 呢 ？ 與 耶 西 的 兒 子 並 沒 有 關 涉 ！ 以 色 列 人 哪 ， 各 回 各 家 去 罷 ！ 大 衛 家 啊 ， 自 己 顧 自 己 罷 ！ 於 是 ， 以 色 列 眾 人 都 回 自 己 家 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11413', '14', '10', '17', '惟 獨 住 在 猶 大 城 邑 的 以 色 列 人 ， 羅 波 安 仍 作 他 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11414', '14', '10', '18', '羅 波 安 王 差 遣 掌 管 服 苦 之 人 的 哈 多 蘭 往 以 色 列 人 那 裡 去 ， 以 色 列 人 就 用 石 頭 打 死 他 。 羅 波 安 王 急 忙 上 車 ， 逃 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11415', '14', '10', '19', '這 樣 ， 以 色 列 人 背 叛 大 衛 家 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11416', '14', '11', '1', '羅 波 安 來 到 耶 路 撒 冷 ， 招 聚 猶 大 家 和 便 雅 憫 家 ， 共 十 八 萬 人 ， 都 是 挑 選 的 戰 士 ， 要 與 以 色 列 人 爭 戰 ， 好 將 國 奪 回 再 歸 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11417', '14', '11', '2', '但 耶 和 華 的 話 臨 到 　 神 人 示 瑪 雅 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11418', '14', '11', '3', '你 去 告 訴 所 羅 門 的 兒 子 猶 大 王 羅 波 安 和 住 猶 大 、 便 雅 憫 的 以 色 列 眾 人 說 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11419', '14', '11', '4', '耶 和 華 如 此 說 ： 你 們 不 可 上 去 與 你 們 的 弟 兄 爭 戰 ， 各 歸 各 家 去 罷 ！ 因 為 這 事 出 於 我 。 眾 人 就 聽 從 耶 和 華 的 話 歸 回 ， 不 去 與 耶 羅 波 安 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11420', '14', '11', '5', '羅 波 安 住 在 耶 路 撒 冷 ， 在 猶 大 地 修 築 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11421', '14', '11', '6', '為 保 障 修 築 伯 利 恆 、 以 坦 、 提 哥 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11422', '14', '11', '7', '伯 夙 、 梭 哥 、 亞 杜 蘭 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11423', '14', '11', '8', '迦 特 、 瑪 利 沙 、 西 弗 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11424', '14', '11', '9', '亞 多 萊 音 、 拉 吉 、 亞 西 加 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11425', '14', '11', '10', '瑣 拉 、 亞 雅 崙 、 希 伯 崙 。 這 都 是 猶 大 和 便 雅 憫 的 堅 固 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11426', '14', '11', '11', '羅 波 安 又 堅 固 各 處 的 保 障 ， 在 其 中 安 置 軍 長 ， 又 預 備 下 糧 食 、 油 、 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11427', '14', '11', '12', '他 在 各 城 裡 預 備 盾 牌 和 槍 ， 且 使 城 極 其 堅 固 。 猶 大 和 便 雅 憫 都 歸 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11428', '14', '11', '13', '以 色 列 全 地 的 祭 司 和 利 未 人 都 從 四 方 來 歸 羅 波 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11429', '14', '11', '14', '利 未 人 撇 下 他 們 的 郊 野 和 產 業 ， 來 到 猶 大 與 耶 路 撒 冷 ， 是 因 耶 羅 波 安 和 他 的 兒 子 拒 絕 他 們 ， 不 許 他 們 供 祭 司 職 分 事 奉 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11430', '14', '11', '15', '耶 羅 波 安 為 邱 壇 、 為 鬼 魔 ( 原 文 作 公 山 羊 ) 、 為 自 己 所 鑄 造 的 牛 犢 設 立 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11431', '14', '11', '16', '以 色 列 各 支 派 中 ， 凡 立 定 心 意 尋 求 耶 和 華 ─ 以 色 列 　 神 的 ， 都 隨 從 利 未 人 ， 來 到 耶 路 撒 冷 祭 祀 耶 和 華 ─ 他 們 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11432', '14', '11', '17', '這 樣 ， 就 堅 固 猶 大 國 ， 使 所 羅 門 的 兒 子 羅 波 安 強 盛 三 年 ， 因 為 他 們 三 年 遵 行 大 衛 和 所 羅 門 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11433', '14', '11', '18', '羅 波 安 娶 大 衛 兒 子 耶 利 摩 的 女 兒 瑪 哈 拉 為 妻 ， 又 娶 耶 西 兒 子 以 利 押 的 女 兒 亞 比 孩 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11434', '14', '11', '19', '從 他 生 了 幾 個 兒 子 ， 就 是 耶 烏 施 、 示 瑪 利 雅 、 撒 罕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11435', '14', '11', '20', '後 來 又 娶 押 沙 龍 的 女 兒 瑪 迦 ( 十 三 章 二 節 作 烏 列 的 女 兒 米 該 雅 ) ， 從 他 生 了 亞 比 雅 、 亞 太 、 細 撒 、 示 羅 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11436', '14', '11', '21', '羅 波 安 娶 十 八 個 妻 ， 立 六 十 個 妾 ， 生 二 十 八 個 兒 子 ， 六 十 個 女 兒 ； 他 卻 愛 押 沙 龍 的 女 兒 瑪 迦 ， 比 愛 別 的 妻 妾 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11437', '14', '11', '22', '羅 波 安 立 瑪 迦 的 兒 子 亞 比 雅 作 太 子 ， 在 他 弟 兄 中 為 首 ， 因 為 想 要 立 他 接 續 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11438', '14', '11', '23', '羅 波 安 辦 事 精 明 ， 使 他 眾 子 分 散 在 猶 大 和 便 雅 憫 全 地 各 堅 固 城 裡 ， 又 賜 他 們 許 多 糧 食 ， 為 他 們 多 尋 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11439', '14', '12', '1', '羅 波 安 的 國 堅 立 ， 他 強 盛 的 時 候 就 離 棄 耶 和 華 的 律 法 ， 以 色 列 人 也 都 隨 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11440', '14', '12', '2', '羅 波 安 王 第 五 年 ， 埃 及 王 示 撒 上 來 攻 打 耶 路 撒 冷 ， 因 為 王 和 民 得 罪 了 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11441', '14', '12', '3', '示 撒 帶 戰 車 一 千 二 百 輛 ， 馬 兵 六 萬 ， 並 且 跟 從 他 出 埃 及 的 路 比 人 、 蘇 基 人 ， 和 古 實 人 ， 多 得 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11442', '14', '12', '4', '他 攻 取 了 猶 大 的 堅 固 城 ， 就 來 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11443', '14', '12', '5', '那 時 ， 猶 大 的 首 領 因 為 示 撒 就 聚 集 在 耶 路 撒 冷 。 有 先 知 示 瑪 雅 去 見 羅 波 安 和 眾 首 領 ， 對 他 們 說 ： 耶 和 華 如 此 說 ： 你 們 離 棄 了 我 ， 所 以 我 使 你 們 落 在 示 撒 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11444', '14', '12', '6', '於 是 王 和 以 色 列 的 眾 首 領 都 自 卑 說 ： 耶 和 華 是 公 義 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11445', '14', '12', '7', '耶 和 華 見 他 們 自 卑 ， 耶 和 華 的 話 就 臨 到 示 瑪 雅 說 ： 他 們 既 自 卑 ， 我 必 不 滅 絕 他 們 ； 必 使 他 們 略 得 拯 救 ， 我 不 藉 著 示 撒 的 手 將 我 的 怒 氣 倒 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11446', '14', '12', '8', '然 而 他 們 必 作 示 撒 的 僕 人 ， 好 叫 他 們 知 道 ， 服 事 我 與 服 事 外 邦 人 有 何 分 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11447', '14', '12', '9', '於 是 ， 埃 及 王 示 撒 上 來 攻 取 耶 路 撒 冷 ， 奪 了 耶 和 華 殿 和 王 宮 裡 的 寶 物 ， 盡 都 帶 走 ， 又 奪 去 所 羅 門 製 造 的 金 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11448', '14', '12', '10', '羅 波 安 王 製 造 銅 盾 牌 代 替 那 金 盾 牌 ， 交 給 守 王 宮 門 的 護 衛 長 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11449', '14', '12', '11', '王 每 逢 進 耶 和 華 的 殿 ， 護 衛 兵 就 拿 這 盾 牌 ， 隨 後 仍 將 盾 牌 送 回 ， 放 在 護 衛 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11450', '14', '12', '12', '王 自 卑 的 時 候 ， 耶 和 華 的 怒 氣 就 轉 消 了 ， 不 將 他 滅 盡 ， 並 且 在 猶 大 中 間 也 有 善 益 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11451', '14', '12', '13', '羅 波 安 王 自 強 ， 在 耶 路 撒 冷 作 王 。 他 登 基 的 時 候 年 四 十 一 歲 ， 在 耶 路 撒 冷 ， 就 是 耶 和 華 從 以 色 列 眾 支 派 中 所 選 擇 立 他 名 的 城 ， 作 王 十 七 年 。 羅 波 安 的 母 親 名 叫 拿 瑪 ， 是 亞 捫 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11452', '14', '12', '14', '羅 波 安 行 惡 ， 因 他 不 立 定 心 意 尋 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11453', '14', '12', '15', '羅 波 安 所 行 的 事 ， 自 始 至 終 不 都 寫 在 先 知 示 瑪 雅 和 先 見 易 多 的 史 記 上 麼 ？ 羅 波 安 與 耶 羅 波 安 時 常 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11454', '14', '12', '16', '羅 波 安 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 裡 。 他 兒 子 亞 比 雅 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11455', '14', '13', '1', '耶 羅 波 安 王 十 八 年 ， 亞 比 雅 登 基 作 猶 大 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11456', '14', '13', '2', '在 耶 路 撒 冷 作 王 三 年 。 他 母 親 名 叫 米 該 亞 ( 又 作 瑪 迦 ) ， 是 基 比 亞 人 烏 列 的 女 兒 。 亞 比 雅 常 與 耶 羅 波 安 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11457', '14', '13', '3', '有 一 次 亞 比 雅 率 領 挑 選 的 兵 四 十 萬 擺 陣 ， 都 是 勇 敢 的 戰 士 ； 耶 羅 波 安 也 挑 選 大 能 的 勇 士 八 十 萬 ， 對 亞 比 雅 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11458', '14', '13', '4', '亞 比 雅 站 在 以 法 蓮 山 地 中 的 洗 瑪 臉 山 上 ， 說 ： 耶 羅 波 安 和 以 色 列 眾 人 哪 ， 要 聽 我 說 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11459', '14', '13', '5', '耶 和 華 ─ 以 色 列 的 　 神 曾 立 鹽 ( 即 不 廢 壞 的 意 思 ) 約 ， 將 以 色 列 國 永 遠 賜 給 大 衛 和 他 的 子 孫 ， 你 們 不 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11460', '14', '13', '6', '無 奈 大 衛 兒 子 所 羅 門 的 臣 僕 、 尼 八 兒 子 耶 羅 波 安 起 來 背 叛 他 的 主 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11461', '14', '13', '7', '有 些 無 賴 的 匪 徒 聚 集 跟 從 他 ， 逞 強 攻 擊 所 羅 門 的 兒 子 羅 波 安 ； 那 時 羅 波 安 還 幼 弱 ， 不 能 抵 擋 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11462', '14', '13', '8', '現 在 你 們 有 意 抗 拒 大 衛 子 孫 手 下 所 治 耶 和 華 的 國 ， 你 們 的 人 也 甚 多 ， 你 們 那 裡 又 有 耶 羅 波 安 為 你 們 所 造 當 作 　 神 的 金 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11463', '14', '13', '9', '你 們 不 是 驅 逐 耶 和 華 的 祭 司 亞 倫 的 後 裔 和 利 未 人 麼 ？ 不 是 照 著 外 邦 人 的 惡 俗 為 自 己 立 祭 司 麼 ？ 無 論 何 人 牽 一 隻 公 牛 犢 、 七 隻 公 綿 羊 將 自 己 分 別 出 來 ， 就 可 作 虛 無 之 　 神 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11464', '14', '13', '10', '至 於 我 們 ， 耶 和 華 是 我 們 的 　 神 ， 我 們 並 沒 有 離 棄 他 。 我 們 有 事 奉 耶 和 華 的 祭 司 ， 都 是 亞 倫 的 後 裔 ， 並 有 利 未 人 各 盡 其 職 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11465', '14', '13', '11', '每 日 早 晚 向 耶 和 華 獻 燔 祭 ， 燒 美 香 ， 又 在 精 金 的 桌 子 上 擺 陳 設 餅 ； 又 有 金 燈 臺 和 燈 盞 ， 每 晚 點 起 ， 因 為 我 們 遵 守 耶 和 華 ─ 我 們 　 神 的 命 ； 惟 有 你 們 離 棄 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11466', '14', '13', '12', '率 領 我 們 的 是 　 神 ， 我 們 這 裡 也 有 　 神 的 祭 司 拿 號 向 你 們 吹 出 大 聲 。 以 色 列 人 哪 ， 不 要 與 耶 和 華 ─ 你 們 列 祖 的 　 神 爭 戰 ， 因 你 們 必 不 能 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11467', '14', '13', '13', '耶 羅 波 安 卻 在 猶 大 人 的 後 頭 設 伏 兵 。 這 樣 ， 以 色 列 人 在 猶 大 人 的 前 頭 ， 伏 兵 在 猶 大 人 的 後 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11468', '14', '13', '14', '猶 大 人 回 頭 觀 看 ， 見 前 後 都 有 敵 兵 ， 就 呼 求 耶 和 華 ， 祭 司 也 吹 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11469', '14', '13', '15', '於 是 猶 大 人 吶 喊 ； 猶 大 人 吶 喊 的 時 候 ， 　 神 就 使 耶 羅 波 安 和 以 色 列 眾 人 敗 在 亞 比 雅 與 猶 大 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11470', '14', '13', '16', '以 色 列 人 在 猶 大 人 面 前 逃 跑 ， 　 神 將 他 們 交 在 猶 大 人 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11471', '14', '13', '17', '亞 比 雅 和 他 的 軍 兵 大 大 殺 戮 以 色 列 人 ， 以 色 列 人 仆 倒 死 亡 的 精 兵 有 五 十 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11472', '14', '13', '18', '那 時 ， 以 色 列 人 被 制 伏 了 ， 猶 大 人 得 勝 ， 是 因 倚 靠 耶 和 華 ─ 他 們 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11473', '14', '13', '19', '亞 比 雅 追 趕 耶 羅 波 安 ， 攻 取 了 他 的 幾 座 城 ， 就 是 伯 特 利 和 屬 伯 特 利 的 鎮 市 ， 耶 沙 拿 和 屬 耶 沙 拿 的 鎮 市 ， 以 法 拉 音 ( 或 作 以 弗 倫 ) 和 屬 以 法 拉 音 的 鎮 市 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11474', '14', '13', '20', '亞 比 雅 在 世 的 時 候 ， 耶 羅 波 安 不 能 再 強 盛 ； 耶 和 華 攻 擊 他 ， 他 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11475', '14', '13', '21', '亞 比 雅 卻 漸 漸 強 盛 ， 娶 妻 妾 十 四 個 ， 生 了 二 十 二 個 兒 子 ， 十 六 個 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11476', '14', '13', '22', '亞 比 雅 其 餘 的 事 和 他 的 言 行 都 寫 在 先 知 易 多 的 傳 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11477', '14', '14', '1', '亞 比 雅 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 裡 。 他 兒 子 亞 撒 接 續 他 作 王 。 亞 撒 年 間 ， 國 中 太 平 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11478', '14', '14', '2', '亞 撒 行 耶 和 華 ─ 他 　 神 眼 中 看 為 善 為 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11479', '14', '14', '3', '除 掉 外 邦 神 的 壇 和 邱 壇 ， 打 碎 柱 像 ， 砍 下 木 偶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11480', '14', '14', '4', '吩 咐 猶 大 人 尋 求 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 遵 行 他 的 律 法 、 誡 命 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11481', '14', '14', '5', '又 在 猶 大 各 城 邑 除 掉 邱 壇 和 日 像 ， 那 時 國 享 太 平 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11482', '14', '14', '6', '又 在 猶 大 建 造 了 幾 座 堅 固 城 。 國 中 太 平 數 年 ， 沒 有 戰 爭 ， 因 為 耶 和 華 賜 他 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11483', '14', '14', '7', '他 對 猶 大 人 說 ： 我 們 要 建 造 這 些 城 邑 ， 四 圍 築 牆 ， 蓋 樓 ， 安 門 ， 做 閂 ； 地 還 屬 我 們 ， 是 因 尋 求 耶 和 華 ─ 我 們 的 　 神 ； 我 們 既 尋 求 他 ， 他 就 賜 我 們 四 境 平 安 。 於 是 建 造 城 邑 ， 諸 事 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11484', '14', '14', '8', '亞 撒 的 軍 兵 ， 出 自 猶 大 拿 盾 牌 拿 槍 的 三 十 萬 人 ； 出 自 便 雅 憫 拿 盾 牌 拉 弓 的 二 十 八 萬 人 。 這 都 是 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11485', '14', '14', '9', '有 古 實 王 謝 拉 率 領 軍 兵 一 百 萬 ， 戰 車 三 百 輛 ， 出 來 攻 擊 猶 大 人 ， 到 了 瑪 利 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11486', '14', '14', '10', '於 是 亞 撒 出 去 與 他 迎 敵 ， 就 在 瑪 利 沙 的 洗 法 谷 彼 此 擺 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11487', '14', '14', '11', '亞 撒 呼 求 耶 和 華 ─ 他 的 　 神 說 ： 耶 和 華 啊 ， 惟 有 你 能 幫 助 軟 弱 的 ， 勝 過 強 盛 的 。 耶 和 華 ─ 我 們 的 　 神 啊 ， 求 你 幫 助 我 們 ； 因 為 我 們 仰 賴 你 ， 奉 你 的 名 來 攻 擊 這 大 軍 。 耶 和 華 啊 ， 你 是 我 們 的 　 神 ， 不 要 容 人 勝 過 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11488', '14', '14', '12', '於 是 耶 和 華 使 古 實 人 敗 在 亞 撒 和 猶 大 人 面 前 ， 古 實 人 就 逃 跑 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11489', '14', '14', '13', '亞 撒 和 跟 隨 他 的 軍 兵 追 趕 他 們 ， 直 到 基 拉 耳 。 古 實 人 被 殺 的 甚 多 ， 不 能 再 強 盛 ， 因 為 敗 在 耶 和 華 與 他 軍 兵 面 前 。 猶 大 人 就 奪 了 許 多 財 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11490', '14', '14', '14', '又 打 破 基 拉 耳 四 圍 的 城 邑 ； 耶 和 華 使 其 中 的 人 都 甚 恐 懼 。 猶 大 人 又 將 所 有 的 城 擄 掠 一 空 ， 因 其 中 的 財 物 甚 多 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11491', '14', '14', '15', '又 毀 壞 了 群 畜 的 圈 ， 奪 取 許 多 的 羊 和 駱 駝 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11492', '14', '15', '1', '　 神 的 靈 感 動 俄 德 的 兒 子 亞 撒 利 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11493', '14', '15', '2', '他 出 來 迎 接 亞 撒 ， 對 他 說 ： 亞 撒 和 猶 大 、 便 雅 憫 眾 人 哪 ， 要 聽 我 說 ： 你 們 若 順 從 耶 和 華 ， 耶 和 華 必 與 你 們 同 在 ； 你 們 若 尋 求 他 ， 就 必 尋 見 ； 你 們 若 離 棄 他 ， 他 必 離 棄 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11494', '14', '15', '3', '以 色 列 人 不 信 真 　 神 ， 沒 有 訓 誨 的 祭 司 ， 也 沒 有 律 法 ， 已 經 好 久 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11495', '14', '15', '4', '但 他 們 在 急 難 的 時 候 歸 向 耶 和 華 ─ 以 色 列 的 　 神 ， 尋 求 他 ， 他 就 被 他 們 尋 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11496', '14', '15', '5', '那 時 ， 出 入 的 人 不 得 平 安 ， 列 國 的 居 民 都 遭 大 亂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11497', '14', '15', '6', '這 國 攻 擊 那 國 ， 這 城 攻 擊 那 城 ， 互 相 破 壞 ， 因 為 　 神 用 各 樣 災 難 擾 亂 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11498', '14', '15', '7', '現 在 你 們 要 剛 強 ， 不 要 手 軟 ， 因 你 們 所 行 的 必 得 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11499', '14', '15', '8', '亞 撒 聽 見 這 話 和 俄 德 兒 子 先 知 亞 撒 利 雅 的 預 言 ， 就 壯 起 膽 來 ， 在 猶 大 、 便 雅 憫 全 地 ， 並 以 法 蓮 山 地 所 奪 的 各 城 ， 將 可 憎 之 物 盡 都 除 掉 ， 又 在 耶 和 華 殿 的 廊 前 重 新 修 築 耶 和 華 的 壇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11500', '14', '15', '9', '又 招 聚 猶 大 、 便 雅 憫 的 眾 人 ， 並 他 們 中 間 寄 居 的 以 法 蓮 人 、 瑪 拿 西 人 、 西 緬 人 。 有 許 多 以 色 列 人 歸 降 亞 撒 ， 因 見 耶 和 華 ─ 他 的 　 神 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11501', '14', '15', '10', '亞 撒 十 五 年 三 月 ， 他 們 都 聚 集 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11502', '14', '15', '11', '當 日 他 們 從 所 取 的 擄 物 中 ， 將 牛 七 百 隻 、 羊 七 千 隻 獻 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11503', '14', '15', '12', '他 們 就 立 約 ， 要 盡 心 盡 性 地 尋 求 耶 和 華 ─ 他 們 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11504', '14', '15', '13', '凡 不 尋 求 耶 和 華 ─ 以 色 列 　 神 的 ， 無 論 大 小 、 男 女 ， 必 被 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11505', '14', '15', '14', '他 們 就 大 聲 歡 呼 ， 吹 號 吹 角 ， 向 耶 和 華 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11506', '14', '15', '15', '猶 大 眾 人 為 所 起 的 誓 歡 喜 ； 因 他 們 是 盡 心 起 誓 ， 盡 意 尋 求 耶 和 華 ， 耶 和 華 就 被 他 們 尋 見 ， 且 賜 他 們 四 境 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11507', '14', '15', '16', '亞 撒 王 貶 了 他 祖 母 瑪 迦 太 后 的 位 ， 因 他 造 了 可 憎 的 偶 像 亞 舍 拉 。 亞 撒 砍 下 他 的 偶 像 ， 搗 得 粉 碎 ， 燒 在 汲 淪 溪 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11508', '14', '15', '17', '只 是 邱 壇 還 沒 有 從 以 色 列 中 廢 去 ， 然 而 亞 撒 的 心 一 生 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11509', '14', '15', '18', '亞 撒 將 他 父 所 分 別 為 聖 、 與 自 己 所 分 別 為 聖 的 金 銀 和 器 皿 都 奉 到 　 神 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11510', '14', '15', '19', '從 這 時 直 到 亞 撒 三 十 五 年 ， 都 沒 有 爭 戰 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11511', '14', '16', '1', '亞 撒 三 十 六 年 ， 以 色 列 王 巴 沙 上 來 攻 擊 猶 大 ， 修 築 拉 瑪 ， 不 許 人 從 猶 大 王 亞 撒 那 裡 出 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11512', '14', '16', '2', '於 是 亞 撒 從 耶 和 華 殿 和 王 宮 的 府 庫 裡 拿 出 金 銀 來 ， 送 與 住 大 馬 色 的 亞 蘭 王 便 哈 達 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11513', '14', '16', '3', '你 父 曾 與 我 父 立 約 ， 我 與 你 也 要 立 約 。 現 在 我 將 金 銀 送 給 你 ， 求 你 廢 掉 你 與 以 色 列 王 巴 沙 所 立 的 約 ， 使 他 離 開 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11514', '14', '16', '4', '便 哈 達 聽 從 亞 撒 王 的 話 ， 派 軍 長 去 攻 擊 以 色 列 的 城 邑 。 他 們 就 攻 破 以 雲 、 但 、 亞 伯 瑪 音 ， 和 拿 弗 他 利 一 切 的 積 貨 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11515', '14', '16', '5', '巴 沙 聽 見 就 停 工 ， 不 修 築 拉 瑪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11516', '14', '16', '6', '於 是 亞 撒 王 率 領 猶 大 眾 人 ， 將 巴 沙 修 築 拉 瑪 所 用 的 石 頭 、 木 頭 都 運 去 ， 用 以 修 築 迦 巴 和 米 斯 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11517', '14', '16', '7', '那 時 ， 先 見 哈 拿 尼 來 見 猶 大 王 亞 撒 ， 對 他 說 ： 因 你 仰 賴 亞 蘭 王 ， 沒 有 仰 賴 耶 和 華 ─ 你 的 　 神 ， 所 以 亞 蘭 王 的 軍 兵 脫 離 了 你 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11518', '14', '16', '8', '古 實 人 、 路 比 人 的 軍 隊 不 是 甚 大 麼 ？ 戰 車 馬 兵 不 是 極 多 麼 ？ 只 因 你 仰 賴 耶 和 華 ， 他 便 將 他 們 交 在 你 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11519', '14', '16', '9', '耶 和 華 的 眼 目 遍 察 全 地 ， 要 顯 大 能 幫 助 向 他 心 存 誠 實 的 人 。 你 這 事 行 得 愚 昧 ； 此 後 ， 你 必 有 爭 戰 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11520', '14', '16', '10', '亞 撒 因 此 惱 恨 先 見 ， 將 他 囚 在 監 裡 。 那 時 亞 撒 也 虐 待 一 些 人 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11521', '14', '16', '11', '亞 撒 所 行 的 事 ， 自 始 至 終 都 寫 在 猶 大 和 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11522', '14', '16', '12', '亞 撒 作 王 三 十 九 年 ， 他 腳 上 有 病 ， 而 且 甚 重 。 病 的 時 候 沒 有 求 耶 和 華 ， 只 求 醫 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11523', '14', '16', '13', '他 作 王 四 十 一 年 而 死 ， 與 他 列 祖 同 睡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11524', '14', '16', '14', '葬 在 大 衛 城 自 己 所 鑿 的 墳 墓 裡 ， 放 在 床 上 ， 其 床 堆 滿 各 樣 馨 香 的 香 料 ， 就 是 按 做 香 的 作 法 調 和 的 香 料 ， 又 為 他 燒 了 許 多 的 物 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11525', '14', '17', '1', '亞 撒 的 兒 子 約 沙 法 接 續 他 作 王 ， 奮 勇 自 強 ， 防 備 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11526', '14', '17', '2', '安 置 軍 兵 在 猶 大 一 切 堅 固 城 裡 ， 又 安 置 防 兵 在 猶 大 地 和 他 父 亞 撒 所 得 以 法 蓮 的 城 邑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11527', '14', '17', '3', '耶 和 華 與 約 沙 法 同 在 ； 因 為 他 行 他 祖 大 衛 初 行 的 道 ， 不 尋 求 巴 力 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11528', '14', '17', '4', '只 尋 求 他 父 親 的 　 神 ， 遵 行 他 的 誡 命 ， 不 效 法 以 色 列 人 的 行 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11529', '14', '17', '5', '所 以 耶 和 華 堅 定 他 的 國 ， 猶 大 眾 人 給 他 進 貢 ； 約 沙 法 大 有 尊 榮 資 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11530', '14', '17', '6', '他 高 興 遵 行 耶 和 華 的 道 ， 並 且 從 猶 大 除 掉 一 切 邱 壇 和 木 偶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11531', '14', '17', '7', '他 作 王 第 三 年 ， 就 差 遣 臣 子 便 亥 伊 勒 、 俄 巴 底 、 撒 迦 利 雅 、 拿 坦 業 、 米 該 亞 往 猶 大 各 城 去 教 訓 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11532', '14', '17', '8', '同 著 他 們 有 利 未 人 示 瑪 雅 、 尼 探 雅 、 西 巴 第 雅 、 亞 撒 黑 、 示 米 拉 末 、 約 拿 單 、 亞 多 尼 雅 、 多 比 雅 、 駝 巴 多 尼 雅 ， 又 有 祭 司 以 利 沙 瑪 、 約 蘭 同 著 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11533', '14', '17', '9', '他 們 帶 著 耶 和 華 的 律 法 書 ， 走 遍 猶 大 各 城 教 訓 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11534', '14', '17', '10', '耶 和 華 使 猶 大 四 圍 的 列 國 都 甚 恐 懼 ， 不 敢 與 約 沙 法 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11535', '14', '17', '11', '有 些 非 利 士 人 與 約 沙 法 送 禮 物 ， 納 貢 銀 。 亞 拉 伯 人 也 送 他 公 綿 羊 七 千 七 百 隻 ， 公 山 羊 七 千 七 百 隻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11536', '14', '17', '12', '約 沙 法 日 漸 強 大 ， 在 猶 大 建 造 營 寨 和 積 貨 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11537', '14', '17', '13', '他 在 猶 大 城 邑 中 有 許 多 工 程 ， 又 在 耶 路 撒 冷 有 戰 士 ， 就 是 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11538', '14', '17', '14', '他 們 的 數 目 ， 按 著 宗 族 ， 記 在 下 面 ： 猶 大 族 的 ， 千 夫 長 押 拿 為 首 率 領 大 能 的 勇 士 ─ 三 十 萬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11539', '14', '17', '15', '其 次 是 ， 千 夫 長 約 哈 難 率 領 大 能 的 勇 士 ─ 二 十 八 萬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11540', '14', '17', '16', '其 次 是 ， 細 基 利 的 兒 子 亞 瑪 斯 雅 〈 他 為 耶 和 華 犧 牲 自 己 〉 率 領 大 能 的 勇 士 ─ 二 十 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11541', '14', '17', '17', '便 雅 憫 族 ， 是 大 能 的 勇 士 以 利 雅 大 率 領 ， 拿 弓 箭 和 盾 牌 的 ─ 二 十 萬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11542', '14', '17', '18', '其 次 是 ， 約 薩 拔 率 領 預 備 打 仗 的 ─ 十 八 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11543', '14', '17', '19', '這 都 是 伺 候 王 的 ， 還 有 王 在 猶 大 全 地 堅 固 城 所 安 置 的 不 在 其 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11544', '14', '18', '1', '約 沙 法 大 有 尊 榮 資 財 ， 就 與 亞 哈 結 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11545', '14', '18', '2', '過 了 幾 年 ， 他 下 到 撒 瑪 利 亞 去 見 亞 哈 ； 亞 哈 為 他 和 跟 從 他 的 人 宰 了 許 多 牛 羊 ， 勸 他 與 自 己 同 去 攻 取 基 列 的 拉 末 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11546', '14', '18', '3', '以 色 列 王 亞 哈 問 猶 大 王 約 沙 法 說 ： 你 肯 同 我 去 攻 取 基 列 的 拉 末 麼 ？ 他 回 答 說 ： 你 我 不 分 彼 此 ， 我 的 民 與 你 的 民 一 樣 ， 必 與 你 同 去 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11547', '14', '18', '4', '約 沙 法 對 以 色 列 王 說 ： 請 你 先 求 問 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11548', '14', '18', '5', '於 是 以 色 列 王 招 聚 先 知 四 百 人 ， 問 他 們 說 ： 我 們 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 們 說 ： 可 以 上 去 ， 因 為 　 神 必 將 那 城 交 在 王 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11549', '14', '18', '6', '約 沙 法 說 ： 這 裡 不 是 還 有 耶 和 華 的 先 知 ， 我 們 可 以 求 問 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11550', '14', '18', '7', '以 色 列 王 對 約 沙 法 說 ： 還 有 一 個 人 ， 是 音 拉 的 兒 子 米 該 雅 。 我 們 可 以 託 他 求 問 耶 和 華 ， 只 是 我 恨 他 ； 因 為 他 指 著 我 所 說 的 預 言 ， 不 說 吉 語 ， 常 說 凶 言 。 約 沙 法 說 ： 王 不 必 這 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11551', '14', '18', '8', '以 色 列 王 就 召 了 一 個 太 監 來 ， 說 ： 你 快 去 將 音 拉 的 兒 子 米 該 雅 召 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11552', '14', '18', '9', '以 色 列 王 和 猶 大 王 約 沙 法 在 撒 瑪 利 亞 城 門 前 的 空 場 上 ， 各 穿 朝 服 坐 在 位 上 ， 所 有 的 先 知 都 在 他 們 面 前 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11553', '14', '18', '10', '基 拿 拿 的 兒 子 西 底 家 造 了 兩 個 鐵 角 ， 說 ： 耶 和 華 如 此 說 ： 你 要 用 這 角 牴 觸 亞 蘭 人 ， 直 到 將 他 們 滅 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11554', '14', '18', '11', '所 有 的 先 知 也 都 這 樣 預 言 說 ： 可 以 上 基 列 的 拉 末 去 ， 必 然 得 勝 ， 因 為 耶 和 華 必 將 那 城 交 在 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11555', '14', '18', '12', '那 去 召 米 該 雅 的 使 者 對 米 該 雅 說 ： 眾 先 知 一 口 同 音 地 都 向 王 說 吉 言 ， 你 不 如 與 他 們 說 一 樣 的 話 ， 也 說 吉 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11556', '14', '18', '13', '米 該 雅 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 我 的 　 神 說 甚 麼 ， 我 就 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11557', '14', '18', '14', '米 該 雅 到 王 面 前 ， 王 問 他 說 ： 米 該 雅 啊 ， 我 們 上 去 攻 取 基 列 的 拉 末 可 以 不 可 以 ？ 他 說 ： 可 以 上 去 ， 必 然 得 勝 ， 敵 人 必 交 在 你 們 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11558', '14', '18', '15', '王 對 他 說 ： 我 當 囑 咐 你 幾 次 ， 你 才 奉 耶 和 華 的 名 向 我 說 實 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11559', '14', '18', '16', '米 該 雅 說 ： 我 看 見 以 色 列 眾 民 散 在 山 上 ， 如 同 沒 有 牧 人 的 羊 群 一 般 。 耶 和 華 說 ： 這 民 沒 有 主 人 ， 他 們 可 以 平 平 安 安 地 各 歸 各 家 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11560', '14', '18', '17', '以 色 列 王 對 約 沙 法 說 ： 我 豈 沒 有 告 訴 你 ， 這 人 指 著 我 所 說 的 預 言 ， 不 說 吉 語 ， 單 說 凶 言 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11561', '14', '18', '18', '米 該 雅 說 ： 你 們 要 聽 耶 和 華 的 話 。 我 看 見 耶 和 華 坐 在 寶 座 上 ， 天 上 的 萬 軍 侍 立 在 他 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11562', '14', '18', '19', '耶 和 華 說 ： 誰 去 引 誘 以 色 列 王 亞 哈 上 基 列 的 拉 末 去 陣 亡 呢 ？ 這 個 就 這 樣 說 ， 那 個 就 那 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11563', '14', '18', '20', '隨 後 ， 有 一 個 神 靈 出 來 ， 站 在 耶 和 華 面 前 說 ： 我 去 引 誘 他 。 耶 和 華 問 他 說 ： 你 用 何 法 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11564', '14', '18', '21', '他 說 ： 我 去 ， 要 在 他 眾 先 知 口 中 作 謊 言 的 靈 。 耶 和 華 說 ： 這 樣 ， 你 必 能 引 誘 他 ， 你 去 如 此 行 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11565', '14', '18', '22', '現 在 耶 和 華 使 謊 言 的 靈 入 了 你 這 些 先 知 的 口 ， 並 且 耶 和 華 已 經 命 定 降 禍 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11566', '14', '18', '23', '基 拿 拿 的 兒 子 西 底 家 前 來 打 米 該 雅 的 臉 ， 說 ： 耶 和 華 的 靈 從 哪 裡 離 開 我 與 你 說 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11567', '14', '18', '24', '米 該 雅 說 ： 你 進 嚴 密 的 屋 子 藏 躲 的 那 日 ， 就 必 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11568', '14', '18', '25', '以 色 列 王 說 ： 將 米 該 雅 帶 回 ， 交 給 邑 宰 亞 們 和 王 的 兒 子 約 阿 施 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11569', '14', '18', '26', '王 如 此 說 ： 把 這 個 人 下 在 監 裡 ， 使 他 受 苦 ， 吃 不 飽 喝 不 足 ， 等 候 我 平 平 安 安 地 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11570', '14', '18', '27', '米 該 雅 說 ： 你 若 能 平 安 回 來 ， 那 就 是 耶 和 華 沒 有 藉 我 說 這 話 了 ； 又 說 ： 眾 民 哪 ， 你 們 都 要 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11571', '14', '18', '28', '以 色 列 王 和 猶 大 王 約 沙 法 上 基 列 的 拉 末 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11572', '14', '18', '29', '以 色 列 王 對 約 沙 法 說 ： 我 要 改 裝 上 陣 ， 你 可 以 仍 穿 王 服 。 於 是 以 色 列 王 改 裝 ， 他 們 就 上 陣 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11573', '14', '18', '30', '先 是 亞 蘭 王 吩 咐 車 兵 長 說 ： 他 們 的 兵 將 ， 無 論 大 小 ， 你 們 都 不 可 與 他 們 爭 戰 ， 只 要 與 以 色 列 王 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11574', '14', '18', '31', '車 兵 長 看 見 約 沙 法 便 說 ， 這 必 是 以 色 列 王 ， 就 轉 過 去 與 他 爭 戰 。 約 沙 法 一 呼 喊 ， 耶 和 華 就 幫 助 他 ， 　 神 又 感 動 他 們 離 開 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11575', '14', '18', '32', '車 兵 長 見 不 是 以 色 列 王 ， 就 轉 去 不 追 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11576', '14', '18', '33', '有 一 人 隨 便 開 弓 ， 恰 巧 射 入 以 色 列 王 的 甲 縫 裡 。 王 對 趕 車 的 說 ： 我 受 了 重 傷 ， 你 轉 過 車 來 ， 拉 我 出 陣 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11577', '14', '18', '34', '那 日 陣 勢 越 戰 越 猛 ， 以 色 列 王 勉 強 站 在 車 上 抵 擋 亞 蘭 人 ， 直 到 晚 上 。 約 在 日 落 的 時 候 ， 王 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11578', '14', '19', '1', '猶 大 王 約 沙 法 平 平 安 安 地 回 耶 路 撒 冷 ， 到 宮 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11579', '14', '19', '2', '先 見 哈 拿 尼 的 兒 子 耶 戶 出 來 迎 接 約 沙 法 王 ， 對 他 說 ： 你 豈 當 幫 助 惡 人 ， 愛 那 恨 惡 耶 和 華 的 人 呢 ？ 因 此 耶 和 華 的 忿 怒 臨 到 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11580', '14', '19', '3', '然 而 你 還 有 善 行 ， 因 你 從 國 中 除 掉 木 偶 ， 立 定 心 意 尋 求 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11581', '14', '19', '4', '約 沙 法 住 在 耶 路 撒 冷 ， 以 後 又 出 巡 民 間 ， 從 別 是 巴 直 到 以 法 蓮 山 地 ， 引 導 民 歸 向 耶 和 華 ─ 他 們 列 祖 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11582', '14', '19', '5', '又 在 猶 大 國 中 遍 地 的 堅 固 城 裡 設 立 審 判 官 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11583', '14', '19', '6', '對 他 們 說 ： 你 們 辦 事 應 當 謹 慎 ； 因 為 你 們 判 斷 不 是 為 人 ， 乃 是 為 耶 和 華 。 判 斷 的 時 候 ， 他 必 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11584', '14', '19', '7', '現 在 你 們 應 當 敬 畏 耶 和 華 ， 謹 慎 辦 事 ； 因 為 耶 和 華 ─ 我 們 的 　 神 沒 有 不 義 ， 不 偏 待 人 ， 也 不 受 賄 賂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11585', '14', '19', '8', '約 沙 法 從 利 未 人 和 祭 司 ， 並 以 色 列 族 長 中 派 定 人 ， 在 耶 路 撒 冷 為 耶 和 華 判 斷 ， 聽 民 間 的 爭 訟 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11586', '14', '19', '9', '約 沙 法 囑 咐 他 們 說 ： 你 們 當 敬 畏 耶 和 華 ， 忠 心 誠 實 辦 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11587', '14', '19', '10', '住 在 各 城 裡 你 們 的 弟 兄 ， 若 有 爭 訟 的 事 來 到 你 們 這 裡 ， 或 為 流 血 ， 或 犯 律 法 、 誡 命 、 律 例 、 典 章 ， 你 們 要 警 戒 他 們 ， 免 得 他 們 得 罪 耶 和 華 ， 以 致 他 的 忿 怒 臨 到 你 們 和 你 們 的 弟 兄 ； 這 樣 行 ， 你 們 就 沒 有 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11588', '14', '19', '11', '凡 屬 耶 和 華 的 事 ， 有 大 祭 司 亞 瑪 利 雅 管 理 你 們 ； 凡 屬 王 的 事 ， 有 猶 大 支 派 的 族 長 以 實 瑪 利 的 兒 子 西 巴 第 雅 管 理 你 們 ； 在 你 們 面 前 有 利 未 人 作 官 長 。 你 們 應 當 壯 膽 辦 事 ， 願 耶 和 華 與 善 人 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11589', '14', '20', '1', '此 後 ， 摩 押 人 和 亞 捫 人 ， 又 有 米 烏 尼 人 ， 一 同 來 攻 擊 約 沙 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11590', '14', '20', '2', '有 人 來 報 告 約 沙 法 說 ： 從 海 外 亞 蘭 ( 又 作 以 東 ) 那 邊 有 大 軍 來 攻 擊 你 ， 如 今 他 們 在 哈 洗 遜 他 瑪 ， 就 是 隱 基 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11591', '14', '20', '3', '約 沙 法 便 懼 怕 ， 定 意 尋 求 耶 和 華 ， 在 猶 大 全 地 宣 告 禁 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11592', '14', '20', '4', '於 是 猶 大 人 聚 會 ， 求 耶 和 華 幫 助 。 猶 大 各 城 都 有 人 出 來 尋 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11593', '14', '20', '5', '約 沙 法 就 在 猶 大 和 耶 路 撒 冷 的 會 中 ， 站 在 耶 和 華 殿 的 新 院 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11594', '14', '20', '6', '說 ： 耶 和 華 ─ 我 們 列 祖 的 　 神 啊 ， 你 不 是 天 上 的 　 神 麼 ？ 你 不 是 萬 邦 萬 國 的 主 宰 麼 ？ 在 你 手 中 有 大 能 大 力 ， 無 人 能 抵 擋 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11595', '14', '20', '7', '我 們 的 　 神 啊 ， 你 不 是 曾 在 你 民 以 色 列 人 面 前 驅 逐 這 地 的 居 民 ， 將 這 地 賜 給 你 朋 友 亞 伯 拉 罕 的 後 裔 永 遠 為 業 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11596', '14', '20', '8', '他 們 住 在 這 地 ， 又 為 你 的 名 建 造 聖 所 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11597', '14', '20', '9', '倘 有 禍 患 臨 到 我 們 ， 或 刀 兵 災 殃 ， 或 瘟 疫 饑 荒 ， 我 們 在 急 難 的 時 候 ， 站 在 這 殿 前 向 你 呼 求 ， 你 必 垂 聽 而 拯 救 ， 因 為 你 的 名 在 這 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11598', '14', '20', '10', '從 前 以 色 列 人 出 埃 及 地 的 時 候 ， 你 不 容 以 色 列 人 侵 犯 亞 捫 人 、 摩 押 人 ， 和 西 珥 山 人 ， 以 色 列 人 就 離 開 他 們 ， 不 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11599', '14', '20', '11', '看 哪 ， 他 們 怎 樣 報 復 我 們 ， 要 來 驅 逐 我 們 出 離 你 的 地 ， 就 是 你 賜 給 我 們 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11600', '14', '20', '12', '我 們 的 　 神 啊 ， 你 不 懲 罰 他 們 麼 ？ 因 為 我 們 無 力 抵 擋 這 來 攻 擊 我 們 的 大 軍 ， 我 們 也 不 知 道 怎 樣 行 ， 我 們 的 眼 目 單 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11601', '14', '20', '13', '猶 大 眾 人 和 他 們 的 嬰 孩 、 妻 子 、 兒 女 都 站 在 耶 和 華 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11602', '14', '20', '14', '那 時 ， 耶 和 華 的 靈 在 會 中 臨 到 利 未 人 亞 薩 的 後 裔 ─ 瑪 探 雅 的 玄 孫 ， 耶 利 的 曾 孫 ， 比 拿 雅 的 孫 子 ， 撒 迦 利 雅 的 兒 子 雅 哈 悉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11603', '14', '20', '15', '他 說 ： 猶 大 眾 人 、 耶 路 撒 冷 的 居 民 ， 和 約 沙 法 王 ， 你 們 請 聽 。 耶 和 華 對 你 們 如 此 說 ： 不 要 因 這 大 軍 恐 懼 驚 惶 ； 因 為 勝 敗 不 在 乎 你 們 ， 乃 在 乎 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11604', '14', '20', '16', '明 日 你 們 要 下 去 迎 敵 ， 他 們 是 從 洗 斯 坡 上 來 ， 你 們 必 在 耶 魯 伊 勒 曠 野 前 的 谷 口 遇 見 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11605', '14', '20', '17', '猶 大 和 耶 路 撒 冷 人 哪 ， 這 次 你 們 不 要 爭 戰 ， 要 擺 陣 站 著 ， 看 耶 和 華 為 你 們 施 行 拯 救 。 不 要 恐 懼 ， 也 不 要 驚 惶 。 明 日 當 出 去 迎 敵 ， 因 為 耶 和 華 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11606', '14', '20', '18', '約 沙 法 就 面 伏 於 地 ， 猶 大 眾 人 和 耶 路 撒 冷 的 居 民 也 俯 伏 在 耶 和 華 面 前 ， 叩 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11607', '14', '20', '19', '哥 轄 族 和 可 拉 族 的 利 未 人 都 起 來 ， 用 極 大 的 聲 音 讚 美 耶 和 華 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11608', '14', '20', '20', '次 日 清 早 ， 眾 人 起 來 往 提 哥 亞 的 曠 野 去 。 出 去 的 時 候 ， 約 沙 法 站 著 說 ： 猶 大 人 和 耶 路 撒 冷 的 居 民 哪 ， 要 聽 我 說 ： 信 耶 和 華 ─ 你 們 的 　 神 就 必 立 穩 ； 信 他 的 先 知 就 必 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11609', '14', '20', '21', '約 沙 法 既 與 民 商 議 了 ， 就 設 立 歌 唱 的 人 ， 頌 讚 耶 和 華 ， 使 他 們 穿 上 聖 潔 的 禮 服 ， 走 在 軍 前 讚 美 耶 和 華 說 ： 當 稱 謝 耶 和 華 ， 因 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11610', '14', '20', '22', '眾 人 方 唱 歌 讚 美 的 時 候 ， 耶 和 華 就 派 伏 兵 擊 殺 那 來 攻 擊 猶 大 人 的 亞 捫 人 、 摩 押 人 ， 和 西 珥 山 人 ， 他 們 就 被 打 敗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11611', '14', '20', '23', '因 為 亞 捫 人 和 摩 押 人 起 來 ， 擊 殺 住 西 珥 山 的 人 ， 將 他 們 滅 盡 ； 滅 盡 住 西 珥 山 的 人 之 後 ， 他 們 又 彼 此 自 相 擊 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11612', '14', '20', '24', '猶 大 人 來 到 曠 野 的 望 樓 ， 向 那 大 軍 觀 看 ， 見 屍 橫 遍 地 ， 沒 有 一 個 逃 脫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11613', '14', '20', '25', '約 沙 法 和 他 的 百 姓 就 來 收 取 敵 人 的 財 物 ， 在 屍 首 中 見 了 許 多 財 物 、 珍 寶 ， 他 們 剝 脫 下 來 的 多 得 不 可 攜 帶 ； 因 為 甚 多 ， 直 收 取 了 三 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11614', '14', '20', '26', '第 四 日 眾 人 聚 集 在 比 拉 迦 谷 ( 就 是 稱 頌 的 意 思 ) ， 在 那 裡 稱 頌 耶 和 華 。 因 此 那 地 方 名 叫 比 拉 迦 谷 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11615', '14', '20', '27', '猶 大 人 和 耶 路 撒 冷 人 都 歡 歡 喜 喜 地 回 耶 路 撒 冷 ， 約 沙 法 率 領 他 們 ； 因 為 耶 和 華 使 他 們 戰 勝 仇 敵 ， 就 歡 喜 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11616', '14', '20', '28', '他 們 彈 琴 、 鼓 瑟 、 吹 號 來 到 耶 路 撒 冷 ， 進 了 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11617', '14', '20', '29', '列 邦 諸 國 聽 見 耶 和 華 戰 敗 以 色 列 的 仇 敵 ， 就 甚 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11618', '14', '20', '30', '這 樣 ， 約 沙 法 的 國 得 享 太 平 ， 因 為 　 神 賜 他 四 境 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11619', '14', '20', '31', '約 沙 法 作 猶 大 王 ， 登 基 的 時 候 年 三 十 五 歲 ， 在 耶 路 撒 冷 作 王 二 十 五 年 。 他 母 親 名 叫 阿 蘇 巴 ， 乃 示 利 希 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11620', '14', '20', '32', '約 沙 法 效 法 他 父 亞 撒 所 行 的 ， 不 偏 左 右 ， 行 耶 和 華 眼 中 看 為 正 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11621', '14', '20', '33', '只 是 邱 壇 還 沒 有 廢 去 ， 百 姓 也 沒 有 立 定 心 意 歸 向 他 們 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11622', '14', '20', '34', '約 沙 法 其 餘 的 事 ， 自 始 至 終 都 寫 在 哈 拿 尼 的 兒 子 耶 戶 的 書 上 ， 也 載 入 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11623', '14', '20', '35', '此 後 ， 猶 大 王 約 沙 法 與 以 色 列 王 亞 哈 謝 交 好 ； 亞 哈 謝 行 惡 太 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11624', '14', '20', '36', '二 王 合 夥 造 船 要 往 他 施 去 ， 遂 在 以 旬 迦 別 造 船 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11625', '14', '20', '37', '那 時 瑪 利 沙 人 、 多 大 瓦 的 兒 子 以 利 以 謝 向 約 沙 法 預 言 說 ： 因 你 與 亞 哈 謝 交 好 ， 耶 和 華 必 破 壞 你 所 造 的 。 後 來 那 船 果 然 破 壞 ， 不 能 往 他 施 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11626', '14', '21', '1', '約 沙 法 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 他 列 祖 的 墳 地 裡 。 他 兒 子 約 蘭 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11627', '14', '21', '2', '約 蘭 有 幾 個 兄 弟 ， 就 是 約 沙 法 的 兒 子 亞 撒 利 雅 、 耶 歇 、 撒 迦 利 雅 、 亞 撒 利 雅 、 米 迦 勒 、 示 法 提 雅 。 這 都 是 猶 大 王 約 沙 法 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11628', '14', '21', '3', '他 們 的 父 親 將 許 多 金 銀 、 財 寶 ， 和 猶 大 地 的 堅 固 城 賜 給 他 們 ； 但 將 國 賜 給 約 蘭 ， 因 為 他 是 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11629', '14', '21', '4', '約 蘭 興 起 坐 他 父 的 位 ， 奮 勇 自 強 ， 就 用 刀 殺 了 他 的 眾 兄 弟 和 以 色 列 的 幾 個 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11630', '14', '21', '5', '約 蘭 登 基 的 時 候 年 三 十 二 歲 ， 在 耶 路 撒 冷 作 王 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11631', '14', '21', '6', '他 行 以 色 列 諸 王 的 道 ， 與 亞 哈 家 一 樣 ； 因 他 娶 了 亞 哈 的 女 兒 為 妻 ， 行 耶 和 華 眼 中 看 為 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11632', '14', '21', '7', '耶 和 華 卻 因 自 己 與 大 衛 所 立 的 約 ， 不 肯 滅 大 衛 的 家 ， 照 他 所 應 許 的 ， 永 遠 賜 燈 光 與 大 衛 和 他 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11633', '14', '21', '8', '約 蘭 年 間 ， 以 東 人 背 叛 猶 大 ， 脫 離 他 的 權 下 ， 自 己 立 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11634', '14', '21', '9', '約 蘭 就 率 領 軍 長 和 所 有 的 戰 車 ， 夜 間 起 來 ， 攻 擊 圍 困 他 的 以 東 人 和 車 兵 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11635', '14', '21', '10', '這 樣 ， 以 東 人 背 叛 猶 大 ， 脫 離 他 的 權 下 ， 直 到 今 日 。 那 時 ， 立 拿 人 也 背 叛 了 ， 因 為 約 蘭 離 棄 耶 和 華 ─ 他 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11636', '14', '21', '11', '他 又 在 猶 大 諸 山 建 築 邱 壇 ， 使 耶 路 撒 冷 的 居 民 行 邪 淫 ， 誘 惑 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11637', '14', '21', '12', '先 知 以 利 亞 達 信 與 約 蘭 說 ： 耶 和 華 ─ 你 祖 大 衛 的 　 神 如 此 說 ： 因 為 你 不 行 你 父 約 沙 法 和 猶 大 王 亞 撒 的 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11638', '14', '21', '13', '乃 行 以 色 列 諸 王 的 道 ， 使 猶 大 人 和 耶 路 撒 冷 的 居 民 行 邪 淫 ， 像 亞 哈 家 一 樣 ， 又 殺 了 你 父 家 比 你 好 的 諸 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11639', '14', '21', '14', '故 此 ， 耶 和 華 降 大 災 與 你 的 百 姓 和 你 的 妻 子 、 兒 女 ， 並 你 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11640', '14', '21', '15', '你 的 腸 子 必 患 病 ， 日 加 沉 重 ， 以 致 你 的 腸 子 墜 落 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11641', '14', '21', '16', '以 後 ， 耶 和 華 激 動 非 利 士 人 和 靠 近 古 實 的 亞 拉 伯 人 來 攻 擊 約 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11642', '14', '21', '17', '他 們 上 來 攻 擊 猶 大 ， 侵 入 境 內 ， 擄 掠 了 王 宮 裡 所 有 的 財 貨 和 他 的 妻 子 、 兒 女 ， 除 了 他 小 兒 子 約 哈 斯 ( 又 名 亞 哈 謝 ) 之 外 ， 沒 有 留 下 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11643', '14', '21', '18', '這 些 事 以 後 ， 耶 和 華 使 約 蘭 的 腸 子 患 不 能 醫 治 的 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11644', '14', '21', '19', '他 患 此 病 纏 綿 日 久 ， 過 了 二 年 ， 腸 子 墜 落 下 來 ， 病 重 而 死 。 他 的 民 沒 有 為 他 燒 甚 麼 物 件 ， 像 從 前 為 他 列 祖 所 燒 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11645', '14', '21', '20', '約 蘭 登 基 的 時 候 年 三 十 二 歲 ， 在 耶 路 撒 冷 作 王 八 年 。 他 去 世 無 人 思 慕 ， 眾 人 葬 他 在 大 衛 城 ， 只 是 不 在 列 王 的 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11646', '14', '22', '1', '耶 路 撒 冷 的 居 民 立 約 蘭 的 小 兒 子 亞 哈 謝 接 續 他 作 王 ； 因 為 跟 隨 亞 拉 伯 人 來 攻 營 的 軍 兵 曾 殺 了 亞 哈 謝 的 眾 兄 長 。 這 樣 ， 猶 大 王 約 蘭 的 兒 子 亞 哈 謝 作 了 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11647', '14', '22', '2', '亞 哈 謝 登 基 的 時 候 年 四 十 二 歲 ( 王 下 八26 作 二 十 二 歲 ) ， 在 耶 路 撒 冷 作 王 一 年 。 他 母 親 名 叫 亞 他 利 雅 ， 是 暗 利 的 孫 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11648', '14', '22', '3', '亞 哈 謝 也 行 亞 哈 家 的 道 ； 因 為 他 母 親 給 他 主 謀 ， 使 他 行 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11649', '14', '22', '4', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 像 亞 哈 家 一 樣 ； 因 他 父 親 死 後 有 亞 哈 家 的 人 給 他 主 謀 ， 以 致 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11650', '14', '22', '5', '他 聽 從 亞 哈 家 的 計 謀 ， 同 以 色 列 王 亞 哈 的 兒 子 約 蘭 往 基 列 的 拉 末 去 ， 與 亞 蘭 王 哈 薛 爭 戰 ； 亞 蘭 人 打 傷 了 約 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11651', '14', '22', '6', '約 蘭 回 到 耶 斯 列 ， 醫 治 在 拉 末 與 亞 蘭 王 哈 薛 打 仗 所 受 的 傷 ， 猶 大 王 約 蘭 的 兒 子 亞 撒 利 雅 ( 即 亞 哈 謝 ) 因 為 亞 哈 的 兒 子 約 蘭 病 了 ， 就 下 到 耶 斯 列 看 望 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11652', '14', '22', '7', '亞 哈 謝 去 見 約 蘭 就 被 害 了 ， 這 是 出 乎 　 神 ； 因 為 他 到 了 ， 就 同 約 蘭 出 去 攻 擊 寧 示 的 孫 子 耶 戶 。 這 耶 戶 是 耶 和 華 所 膏 、 使 他 剪 除 亞 哈 家 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11653', '14', '22', '8', '耶 戶 討 亞 哈 家 罪 的 時 候 ， 遇 見 猶 大 的 眾 首 領 和 亞 哈 謝 的 眾 姪 子 服 事 亞 哈 謝 ， 就 把 他 們 都 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11654', '14', '22', '9', '亞 哈 謝 藏 在 撒 瑪 利 亞 ， 耶 戶 尋 找 他 ， 眾 人 將 他 拿 住 ， 送 到 耶 戶 那 裡 ， 就 殺 了 他 ， 將 他 葬 埋 ； 因 他 們 說 ， 他 是 那 盡 心 尋 求 耶 和 華 之 約 沙 法 的 兒 子 。 這 樣 ， 亞 哈 謝 的 家 無 力 保 守 國 權 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11655', '14', '22', '10', '亞 哈 謝 的 母 親 亞 他 利 雅 見 他 兒 子 死 了 ， 就 起 來 剿 滅 猶 大 王 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11656', '14', '22', '11', '但 王 的 女 兒 約 示 巴 將 亞 哈 謝 的 兒 子 約 阿 施 從 那 被 殺 的 王 子 中 偷 出 來 ， 把 他 和 他 的 乳 母 都 藏 在 臥 房 裡 。 約 示 巴 是 約 蘭 王 的 女 兒 ， 亞 哈 謝 的 妹 子 ， 祭 司 耶 何 耶 大 的 妻 。 他 收 藏 約 阿 施 ， 躲 避 亞 他 利 雅 ， 免 得 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11657', '14', '22', '12', '約 阿 施 和 他 們 一 同 藏 在 　 神 殿 裡 六 年 ； 亞 他 利 雅 篡 了 國 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11658', '14', '23', '1', '第 七 年 ， 耶 何 耶 大 奮 勇 自 強 ， 將 百 夫 長 耶 羅 罕 的 兒 子 亞 撒 利 雅 ， 約 哈 難 的 兒 子 以 實 瑪 利 ， 俄 備 得 的 兒 子 亞 撒 利 雅 ， 亞 大 雅 的 兒 子 瑪 西 雅 ， 細 基 利 的 兒 子 以 利 沙 法 召 來 ， 與 他 們 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11659', '14', '23', '2', '他 們 走 遍 猶 大 ， 從 猶 大 各 城 裡 招 聚 利 未 人 和 以 色 列 的 眾 族 長 到 耶 路 撒 冷 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11660', '14', '23', '3', '會 眾 在 　 神 殿 裡 與 王 立 約 。 耶 何 耶 大 對 他 們 說 ： 看 哪 ， 王 的 兒 子 必 當 作 王 ， 正 如 耶 和 華 指 著 大 衛 子 孫 所 應 許 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11661', '14', '23', '4', '又 說 ： 你 們 當 這 樣 行 ： 祭 司 和 利 未 人 凡 安 息 日 進 班 的 ， 三 分 之 一 要 把 守 各 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11662', '14', '23', '5', '三 分 之 一 要 在 王 宮 ， 三 分 之 一 要 在 基 址 門 ； 眾 百 姓 要 在 耶 和 華 殿 的 院 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11663', '14', '23', '6', '除 了 祭 司 和 供 職 的 利 未 人 之 外 ， 不 准 別 人 進 耶 和 華 的 殿 ； 惟 獨 他 們 可 以 進 去 ， 因 為 他 們 聖 潔 。 眾 百 姓 要 遵 守 耶 和 華 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11664', '14', '23', '7', '利 未 人 要 手 中 各 拿 兵 器 ， 四 圍 護 衛 王 ； 凡 擅 入 殿 宇 的 ， 必 當 治 死 。 王 出 入 的 時 候 ， 你 們 當 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11665', '14', '23', '8', '利 未 人 和 猶 大 眾 人 都 照 著 祭 司 耶 何 耶 大 一 切 所 吩 咐 的 去 行 ， 各 帶 所 管 安 息 日 進 班 出 班 的 人 來 ， 因 為 祭 司 耶 何 耶 大 不 許 他 們 下 班 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11666', '14', '23', '9', '祭 司 耶 何 耶 大 便 將 　 神 殿 裡 所 藏 大 衛 王 的 槍 、 盾 牌 、 擋 牌 交 給 百 夫 長 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11667', '14', '23', '10', '又 分 派 眾 民 手 中 各 拿 兵 器 ， 在 壇 和 殿 那 裡 ， 從 殿 右 直 到 殿 左 ， 站 在 王 子 的 四 圍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11668', '14', '23', '11', '於 是 領 王 子 出 來 ， 給 他 戴 上 冠 冕 ， 將 律 法 書 交 給 他 ， 立 他 作 王 。 耶 何 耶 大 和 眾 子 膏 他 ， 眾 人 說 ： 願 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11669', '14', '23', '12', '亞 他 利 雅 聽 見 民 奔 走 讚 美 王 的 聲 音 ， 就 到 民 那 裡 ， 進 耶 和 華 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11670', '14', '23', '13', '看 見 王 站 在 殿 門 的 柱 旁 ， 百 夫 長 和 吹 號 的 人 侍 立 在 王 左 右 ， 國 民 都 歡 樂 吹 號 ， 又 有 歌 唱 的 ， 用 各 樣 的 樂 器 領 人 歌 唱 讚 美 ； 亞 他 利 雅 就 撕 裂 衣 服 ， 喊 叫 說 ： 反 了 ！ 反 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11671', '14', '23', '14', '祭 司 耶 何 耶 大 帶 管 轄 軍 兵 的 百 夫 長 出 來 ， 吩 咐 他 們 說 ： 將 他 趕 到 班 外 ， 凡 跟 隨 他 的 必 用 刀 殺 死 ！ 因 為 祭 司 說 ： 不 可 在 耶 和 華 殿 裡 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11672', '14', '23', '15', '眾 兵 就 閃 開 ， 讓 他 去 ； 他 走 到 王 宮 的 馬 門 ， 便 在 那 裡 把 他 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11673', '14', '23', '16', '耶 何 耶 大 與 眾 民 和 王 立 約 ， 都 要 作 耶 和 華 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11674', '14', '23', '17', '於 是 眾 民 都 到 巴 力 廟 ， 拆 毀 了 廟 ， 打 碎 壇 和 像 ， 又 在 壇 前 將 巴 力 的 祭 司 瑪 坦 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11675', '14', '23', '18', '耶 何 耶 大 派 官 看 守 耶 和 華 的 殿 ， 是 在 祭 司 利 未 人 手 下 。 這 祭 司 利 未 人 是 大 衛 分 派 在 耶 和 華 殿 中 、 照 摩 西 律 法 上 所 寫 的 ， 給 耶 和 華 獻 燔 祭 ， 又 按 大 衛 所 定 的 例 ， 歡 樂 歌 唱 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11676', '14', '23', '19', '且 設 立 守 門 的 把 守 耶 和 華 殿 的 各 門 ， 無 論 為 何 事 ， 不 潔 淨 的 人 都 不 准 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11677', '14', '23', '20', '又 率 領 百 夫 長 和 貴 冑 ， 與 民 間 的 官 長 ， 並 國 中 的 眾 民 ， 請 王 從 耶 和 華 殿 下 來 ， 由 上 門 進 入 王 宮 ， 立 王 坐 在 國 位 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11678', '14', '23', '21', '國 民 都 歡 樂 ， 合 城 都 安 靜 。 眾 人 已 將 亞 他 利 雅 用 刀 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11679', '14', '24', '1', '約 阿 施 登 基 的 時 候 年 七 歲 ， 在 耶 路 撒 冷 作 王 四 十 年 。 他 母 親 名 叫 西 比 亞 ， 是 別 是 巴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11680', '14', '24', '2', '祭 司 耶 何 耶 大 在 世 的 時 候 ， 約 阿 施 行 耶 和 華 眼 中 看 為 正 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11681', '14', '24', '3', '耶 何 耶 大 為 他 娶 了 兩 個 妻 ， 並 且 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11682', '14', '24', '4', '此 後 ， 約 阿 施 有 意 重 修 耶 和 華 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11683', '14', '24', '5', '便 召 聚 眾 祭 司 和 利 未 人 ， 吩 咐 他 們 說 ： 你 們 要 往 猶 大 各 城 去 ， 使 以 色 列 眾 人 捐 納 銀 子 ， 每 年 可 以 修 理 你 們 　 神 的 殿 ； 你 們 要 急 速 辦 理 這 事 。 只 是 利 未 人 不 急 速 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11684', '14', '24', '6', '王 召 了 大 祭 司 耶 何 耶 大 來 ， 對 他 說 ： 從 前 耶 和 華 的 僕 人 摩 西 ， 為 法 櫃 的 帳 幕 與 以 色 列 會 眾 所 定 的 捐 項 ， 你 為 何 不 叫 利 未 人 照 這 例 從 猶 大 和 耶 路 撒 冷 帶 來 作 殿 的 費 用 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11685', '14', '24', '7', '〈 因 為 那 惡 婦 亞 他 利 雅 的 眾 子 曾 拆 毀 　 神 的 殿 ， 又 用 耶 和 華 殿 中 分 別 為 聖 的 物 供 奉 巴 力 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11686', '14', '24', '8', '於 是 王 下 令 ， 眾 人 做 了 一 櫃 ， 放 在 耶 和 華 殿 的 門 外 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11687', '14', '24', '9', '又 通 告 猶 大 和 耶 路 撒 冷 的 百 姓 ， 要 將 　 神 僕 人 摩 西 在 曠 野 所 吩 咐 以 色 列 人 的 捐 項 給 耶 和 華 送 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11688', '14', '24', '10', '眾 首 領 和 百 姓 都 歡 歡 喜 喜 地 將 銀 子 送 來 ， 投 入 櫃 中 ， 直 到 捐 完 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11689', '14', '24', '11', '利 未 人 見 銀 子 多 了 ， 就 把 櫃 抬 到 王 所 派 的 司 事 面 前 ； 王 的 書 記 和 大 祭 司 的 屬 員 來 將 櫃 倒 空 ， 仍 放 在 原 處 。 日 日 都 是 這 樣 ， 積 蓄 的 銀 子 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11690', '14', '24', '12', '王 與 耶 何 耶 大 將 銀 子 交 給 耶 和 華 殿 裡 辦 事 的 人 ， 他 們 就 雇 了 石 匠 、 木 匠 重 修 耶 和 華 的 殿 ， 又 雇 了 鐵 匠 、 銅 匠 修 理 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11691', '14', '24', '13', '工 人 操 作 ， 漸 漸 修 成 ， 將 　 神 殿 修 造 得 與 從 前 一 樣 ， 而 且 甚 是 堅 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11692', '14', '24', '14', '工 程 完 了 ， 他 們 就 把 其 餘 的 銀 子 拿 到 王 與 耶 何 耶 大 面 前 ， 用 以 製 造 耶 和 華 殿 供 奉 所 用 的 器 皿 和 調 羹 ， 並 金 銀 的 器 皿 。 耶 何 耶 大 在 世 的 時 候 ， 眾 人 常 在 耶 和 華 殿 裡 獻 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11693', '14', '24', '15', '耶 何 耶 大 年 紀 老 邁 ， 日 子 滿 足 而 死 。 死 的 時 候 年 一 百 三 十 歲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11694', '14', '24', '16', '葬 在 大 衛 城 列 王 的 墳 墓 裡 ； 因 為 他 在 以 色 列 人 中 行 善 ， 又 事 奉 　 神 ， 修 理 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11695', '14', '24', '17', '耶 何 耶 大 死 後 ， 猶 大 的 眾 首 領 來 朝 拜 王 ； 王 就 聽 從 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11696', '14', '24', '18', '他 們 離 棄 耶 和 華 ─ 他 們 列 祖 　 神 的 殿 ， 去 事 奉 亞 舍 拉 和 偶 像 ； 因 他 們 這 罪 ， 就 有 忿 怒 臨 到 猶 大 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11697', '14', '24', '19', '但 　 神 仍 遣 先 知 到 他 們 那 裡 ， 引 導 他 們 歸 向 耶 和 華 。 這 先 知 警 戒 他 們 ， 他 們 卻 不 肯 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11698', '14', '24', '20', '那 時 ， 　 神 的 靈 感 動 祭 司 耶 何 耶 大 的 兒 子 撒 迦 利 亞 ， 他 就 站 在 上 面 對 民 說 ： 　 神 如 此 說 ： 你 們 為 何 干 犯 耶 和 華 的 誡 命 ， 以 致 不 得 亨 通 呢 ？ 因 為 你 們 離 棄 耶 和 華 ， 所 以 他 也 離 棄 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11699', '14', '24', '21', '眾 民 同 心 謀 害 撒 迦 利 亞 ， 就 照 王 的 吩 咐 ， 在 耶 和 華 殿 的 院 內 用 石 頭 打 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11700', '14', '24', '22', '這 樣 ， 約 阿 施 王 不 想 念 撒 迦 利 亞 的 父 親 耶 何 耶 大 向 自 己 所 施 的 恩 ， 殺 了 他 的 兒 子 。 撒 迦 利 亞 臨 死 的 時 候 說 ： 願 耶 和 華 鑒 察 伸 冤 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11701', '14', '24', '23', '滿 了 一 年 ， 亞 蘭 的 軍 兵 上 來 攻 擊 約 阿 施 ， 來 到 猶 大 和 耶 路 撒 冷 ， 殺 了 民 中 的 眾 首 領 ， 將 所 掠 的 財 貨 送 到 大 馬 色 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11702', '14', '24', '24', '亞 蘭 的 軍 兵 雖 來 了 一 小 隊 ， 耶 和 華 卻 將 大 隊 的 軍 兵 交 在 他 們 手 裡 ， 是 因 猶 大 人 離 棄 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 所 以 藉 亞 蘭 人 懲 罰 約 阿 施 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11703', '14', '24', '25', '亞 蘭 人 離 開 約 阿 施 的 時 候 ， 他 患 重 病 ； 臣 僕 背 叛 他 ， 要 報 祭 司 耶 何 耶 大 兒 子 流 血 之 仇 ， 殺 他 在 床 上 ， 葬 他 在 大 衛 城 ， 只 是 不 葬 在 列 王 的 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11704', '14', '24', '26', '背 叛 他 的 是 亞 捫 婦 人 示 米 押 的 兒 子 撒 拔 和 摩 押 婦 人 示 米 利 的 兒 子 約 薩 拔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11705', '14', '24', '27', '至 於 他 的 眾 子 和 他 所 受 的 警 戒 ， 並 他 重 修 　 神 殿 的 事 ， 都 寫 在 列 王 的 傳 上 。 他 兒 子 亞 瑪 謝 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11706', '14', '25', '1', '亞 瑪 謝 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 親 名 叫 約 耶 但 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11707', '14', '25', '2', '亞 瑪 謝 行 耶 和 華 眼 中 看 為 正 的 事 ， 只 是 心 不 專 誠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11708', '14', '25', '3', '國 一 堅 定 ， 就 把 殺 他 父 王 的 臣 僕 殺 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11709', '14', '25', '4', '卻 沒 有 治 死 他 們 的 兒 子 ， 是 照 摩 西 律 法 書 上 耶 和 華 所 吩 咐 的 說 ： 不 可 因 子 殺 父 ， 也 不 可 因 父 殺 子 ， 各 人 要 為 本 身 的 罪 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11710', '14', '25', '5', '亞 瑪 謝 招 聚 猶 大 人 ， 按 著 猶 大 和 便 雅 憫 的 宗 族 設 立 千 夫 長 、 百 夫 長 ， 又 數 點 人 數 ， 從 二 十 歲 以 外 ， 能 拿 槍 拿 盾 牌 出 去 打 仗 的 精 兵 共 有 三 十 萬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11711', '14', '25', '6', '又 用 銀 子 一 百 他 連 得 ， 從 以 色 列 招 募 了 十 萬 大 能 的 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11712', '14', '25', '7', '有 一 個 　 神 人 來 見 亞 瑪 謝 ， 對 他 說 ： 王 啊 ， 不 要 使 以 色 列 的 軍 兵 與 你 同 去 ， 因 為 耶 和 華 不 與 以 色 列 人 以 法 蓮 的 後 裔 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11713', '14', '25', '8', '你 若 一 定 要 去 ， 就 奮 勇 爭 戰 罷 ！ 但 　 神 必 使 你 敗 在 敵 人 面 前 ； 因 為 　 神 能 助 人 得 勝 ， 也 能 使 人 傾 敗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11714', '14', '25', '9', '亞 瑪 謝 問 　 神 人 說 ： 我 給 了 以 色 列 軍 的 那 一 百 他 連 得 銀 子 怎 麼 樣 呢 ？ 　 神 人 回 答 說 ： 耶 和 華 能 把 更 多 的 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11715', '14', '25', '10', '於 是 亞 瑪 謝 將 那 從 以 法 蓮 來 的 軍 兵 分 別 出 來 ， 叫 他 們 回 家 去 。 故 此 ， 他 們 甚 惱 怒 猶 大 人 ， 氣 忿 忿 地 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11716', '14', '25', '11', '亞 瑪 謝 壯 起 膽 來 ， 率 領 他 的 民 到 鹽 谷 ， 殺 了 西 珥 人 一 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11717', '14', '25', '12', '猶 大 人 又 生 擒 了 一 萬 帶 到 山 崖 上 ， 從 那 裡 把 他 們 扔 下 去 ， 以 致 他 們 都 摔 碎 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11718', '14', '25', '13', '但 亞 瑪 謝 所 打 發 回 去 、 不 許 一 同 出 征 的 那 些 軍 兵 攻 打 猶 大 各 城 ， 從 撒 瑪 利 亞 直 到 伯 和 崙 ， 殺 了 三 千 人 ， 搶 了 許 多 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11719', '14', '25', '14', '亞 瑪 謝 殺 了 以 東 人 回 來 ， 就 把 西 珥 的 神 像 帶 回 ， 立 為 自 己 的 　 神 ， 在 他 面 前 叩 拜 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11720', '14', '25', '15', '因 此 ， 耶 和 華 的 怒 氣 向 亞 瑪 謝 發 作 ， 就 差 一 個 先 知 去 見 他 ， 說 ： 這 些 　 神 不 能 救 他 的 民 脫 離 你 的 手 ， 你 為 何 尋 求 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11721', '14', '25', '16', '先 知 與 王 說 話 的 時 候 ， 王 對 他 說 ： 誰 立 你 作 王 的 謀 士 呢 ？ 你 住 口 罷 ！ 為 何 找 打 呢 ？ 先 知 就 止 住 了 ， 又 說 ： 你 行 這 事 ， 不 聽 從 我 的 勸 戒 ， 我 知 道 　 神 定 意 要 滅 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11722', '14', '25', '17', '猶 大 王 亞 瑪 謝 與 群 臣 商 議 ， 就 差 遣 使 者 去 見 耶 戶 的 孫 子 、 約 哈 斯 的 兒 子 、 以 色 列 王 約 阿 施 ， 說 ： 你 來 ， 我 們 二 人 相 見 於 戰 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11723', '14', '25', '18', '以 色 列 王 約 阿 施 差 遣 使 者 去 見 猶 大 王 亞 瑪 謝 ， 說 ： 利 巴 嫩 的 蒺 藜 差 遣 使 者 去 見 利 巴 嫩 的 香 柏 樹 ， 說 ： 將 你 的 女 兒 給 我 兒 子 為 妻 。 後 來 利 巴 嫩 有 一 個 野 獸 經 過 ， 把 蒺 藜 踐 踏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11724', '14', '25', '19', '你 說 ： 看 哪 ， 我 打 敗 了 以 東 人 ， 你 就 心 高 氣 傲 ， 以 致 矜 誇 。 你 在 家 裡 安 居 就 罷 了 ， 為 何 要 惹 禍 使 自 己 和 猶 大 國 一 同 敗 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11725', '14', '25', '20', '亞 瑪 謝 卻 不 肯 聽 從 。 這 是 出 乎 　 神 ， 好 將 他 們 交 在 敵 人 手 裡 ， 因 為 他 們 尋 求 以 東 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11726', '14', '25', '21', '於 是 以 色 列 王 約 阿 施 上 來 ， 在 猶 大 的 伯 示 麥 與 猶 大 王 亞 瑪 謝 相 見 於 戰 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11727', '14', '25', '22', '猶 大 人 敗 在 以 色 列 人 面 前 ， 各 自 逃 回 家 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11728', '14', '25', '23', '以 色 列 王 約 阿 施 在 伯 示 麥 擒 住 約 哈 斯 ( 就 是 亞 哈 謝 ) 的 孫 子 、 約 阿 施 的 兒 子 、 猶 大 王 亞 瑪 謝 ， 將 他 帶 到 耶 路 撒 冷 ， 又 拆 毀 耶 路 撒 冷 的 城 牆 ， 從 以 法 蓮 門 直 到 角 門 ， 共 四 百 肘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11729', '14', '25', '24', '又 將 俄 別 以 東 所 看 守 　 神 殿 裡 的 一 切 金 銀 和 器 皿 ， 與 王 宮 裡 的 財 寶 都 拿 了 去 ， 並 帶 人 去 為 質 ， 就 回 撒 瑪 利 亞 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11730', '14', '25', '25', '以 色 列 王 約 哈 斯 的 兒 子 約 阿 施 死 後 ， 猶 大 王 約 阿 施 的 兒 子 亞 瑪 謝 又 活 了 十 五 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11731', '14', '25', '26', '亞 瑪 謝 其 餘 的 事 ， 自 始 至 終 不 都 寫 在 猶 大 和 以 色 列 諸 王 記 上 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11732', '14', '25', '27', '自 從 亞 瑪 謝 離 棄 耶 和 華 之 後 ， 在 耶 路 撒 冷 有 人 背 叛 他 ， 他 就 逃 到 拉 吉 ； 叛 黨 卻 打 發 人 到 拉 吉 ， 將 他 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11733', '14', '25', '28', '人 就 用 馬 將 他 的 屍 首 馱 回 ， 葬 在 猶 大 京 城 他 列 祖 的 墳 地 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11734', '14', '26', '1', '猶 大 眾 民 立 亞 瑪 謝 的 兒 子 烏 西 雅 ( 又 名 亞 撒 利 雅 ) 接 續 他 父 作 王 ， 那 時 他 年 十 六 歲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11735', '14', '26', '2', '〈 亞 瑪 謝 與 他 列 祖 同 睡 之 後 ， 烏 西 雅 收 回 以 祿 仍 歸 猶 大 ， 又 重 新 修 理 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11736', '14', '26', '3', '烏 西 雅 登 基 的 時 候 年 十 六 歲 ， 在 耶 路 撒 冷 作 王 五 十 二 年 。 他 母 親 名 叫 耶 可 利 雅 ， 是 耶 路 撒 冷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11737', '14', '26', '4', '烏 西 雅 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 父 亞 瑪 謝 一 切 所 行 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11738', '14', '26', '5', '通 曉 　 神 默 示 ， 撒 迦 利 亞 在 世 的 時 候 ， 烏 西 雅 定 意 尋 求 　 神 ； 他 尋 求 耶 和 華 ， 　 神 就 使 他 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11739', '14', '26', '6', '他 出 去 攻 擊 非 利 士 人 ， 拆 毀 了 迦 特 城 、 雅 比 尼 城 ， 和 亞 實 突 城 ； 在 非 利 士 人 中 ， 在 亞 實 突 境 內 ， 又 建 築 了 些 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11740', '14', '26', '7', '　 神 幫 助 他 攻 擊 非 利 士 人 和 住 在 姑 珥 巴 力 的 亞 拉 伯 人 ， 並 米 烏 尼 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11741', '14', '26', '8', '亞 捫 人 給 烏 西 雅 進 貢 。 他 的 名 聲 傳 到 埃 及 ， 因 他 甚 是 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11742', '14', '26', '9', '烏 西 雅 在 耶 路 撒 冷 的 角 門 和 谷 門 ， 並 城 牆 轉 彎 之 處 ， 建 築 城 樓 ， 且 甚 堅 固 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11743', '14', '26', '10', '又 在 曠 野 與 高 原 和 平 原 ， 建 築 望 樓 ， 挖 了 許 多 井 ， 因 他 的 牲 畜 甚 多 ； 又 在 山 地 和 佳 美 之 地 ， 有 農 夫 和 修 理 葡 萄 園 的 人 ， 因 為 他 喜 悅 農 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11744', '14', '26', '11', '烏 西 雅 又 有 軍 兵 ， 照 書 記 耶 利 和 官 長 瑪 西 雅 所 數 點 的 ， 在 王 的 一 個 將 軍 哈 拿 尼 雅 手 下 ， 分 隊 出 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11745', '14', '26', '12', '族 長 、 大 能 勇 士 的 總 數 共 有 二 千 六 百 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11746', '14', '26', '13', '他 們 手 下 的 軍 兵 共 有 三 十 萬 七 千 五 百 人 ， 都 有 大 能 ， 善 於 爭 戰 ， 幫 助 王 攻 擊 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11747', '14', '26', '14', '烏 西 雅 為 全 軍 預 備 盾 牌 、 槍 、 盔 、 甲 、 弓 ， 和 甩 石 的 機 弦 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11748', '14', '26', '15', '又 在 耶 路 撒 冷 使 巧 匠 做 機 器 ， 安 在 城 樓 和 角 樓 上 ， 用 以 射 箭 發 石 。 烏 西 雅 的 名 聲 傳 到 遠 方 ； 因 為 他 得 了 非 常 的 幫 助 ， 甚 是 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11749', '14', '26', '16', '他 既 強 盛 ， 就 心 高 氣 傲 ， 以 致 行 事 邪 僻 ， 干 犯 耶 和 華 ─ 他 的 　 神 ， 進 耶 和 華 的 殿 ， 要 在 香 壇 上 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11750', '14', '26', '17', '祭 司 亞 撒 利 雅 率 領 耶 和 華 勇 敢 的 祭 司 八 十 人 ， 跟 隨 他 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11751', '14', '26', '18', '他 們 就 阻 擋 烏 西 雅 王 ， 對 他 說 ： 烏 西 雅 啊 ， 給 耶 和 華 燒 香 不 是 你 的 事 ， 乃 是 亞 倫 子 孫 承 接 聖 職 祭 司 的 事 。 你 出 聖 殿 罷 ！ 因 為 你 犯 了 罪 。 你 行 這 事 ， 耶 和 華 　 神 必 不 使 你 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11752', '14', '26', '19', '烏 西 雅 就 發 怒 ， 手 拿 香 爐 要 燒 香 。 他 向 祭 司 發 怒 的 時 候 ， 在 耶 和 華 殿 中 香 壇 旁 眾 祭 司 面 前 ， 額 上 忽 然 發 出 大 痲 瘋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11753', '14', '26', '20', '大 祭 司 亞 撒 利 雅 和 眾 祭 司 觀 看 ， 見 他 額 上 發 出 大 痲 瘋 ， 就 催 他 出 殿 ； 他 自 己 也 急 速 出 去 ， 因 為 耶 和 華 降 災 與 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11754', '14', '26', '21', '烏 西 雅 王 長 大 痲 瘋 直 到 死 日 ， 因 此 住 在 別 的 宮 裡 ， 與 耶 和 華 的 殿 隔 絕 。 他 兒 子 約 坦 管 理 家 事 ， 治 理 國 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11755', '14', '26', '22', '烏 西 雅 其 餘 的 事 ， 自 始 至 終 都 是 亞 摩 斯 的 兒 子 先 知 以 賽 亞 所 記 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11756', '14', '26', '23', '烏 西 雅 與 他 列 祖 同 睡 ， 葬 在 王 陵 的 田 間 他 列 祖 的 墳 地 裡 ； 因 為 人 說 ， 他 是 長 大 痲 瘋 的 。 他 兒 子 約 坦 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11757', '14', '27', '1', '約 坦 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 十 六 年 ， 他 母 親 名 叫 耶 路 沙 ， 是 撒 督 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11758', '14', '27', '2', '約 坦 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 父 烏 西 雅 一 切 所 行 的 ， 只 是 不 入 耶 和 華 的 殿 。 百 姓 還 行 邪 僻 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11759', '14', '27', '3', '約 坦 建 立 耶 和 華 殿 的 上 門 ， 在 俄 斐 勒 城 上 多 有 建 造 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11760', '14', '27', '4', '又 在 猶 大 山 地 建 造 城 邑 ， 在 樹 林 中 建 築 營 寨 和 高 樓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11761', '14', '27', '5', '約 坦 與 亞 捫 人 的 王 打 仗 勝 了 他 們 ， 當 年 他 們 進 貢 銀 一 百 他 連 得 ， 小 麥 一 萬 歌 珥 ， 大 麥 一 萬 歌 珥 ； 第 二 年 、 第 三 年 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11762', '14', '27', '6', '約 坦 在 耶 和 華 ─ 他 　 神 面 前 行 正 道 ， 以 致 日 漸 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11763', '14', '27', '7', '約 坦 其 餘 的 事 和 一 切 爭 戰 ， 並 他 的 行 為 ， 都 寫 在 以 色 列 和 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11764', '14', '27', '8', '他 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 十 六 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11765', '14', '27', '9', '約 坦 與 他 列 祖 同 睡 ， 葬 在 大 衛 城 裡 。 他 兒 子 亞 哈 斯 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11766', '14', '28', '1', '亞 哈 斯 登 基 的 時 候 年 二 十 歲 ， 在 耶 路 撒 冷 作 王 十 六 年 ； 不 像 他 祖 大 衛 行 耶 和 華 眼 中 看 為 正 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11767', '14', '28', '2', '卻 行 以 色 列 諸 王 的 道 ， 又 鑄 造 巴 力 的 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11768', '14', '28', '3', '並 且 在 欣 嫩 子 谷 燒 香 ， 用 火 焚 燒 他 的 兒 女 ， 行 耶 和 華 在 以 色 列 人 面 前 所 驅 逐 的 外 邦 人 那 可 憎 的 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11769', '14', '28', '4', '並 在 邱 壇 上 、 山 岡 上 、 各 青 翠 樹 下 獻 祭 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11770', '14', '28', '5', '所 以 ， 耶 和 華 ─ 他 的 　 神 將 他 交 在 亞 蘭 王 手 裡 。 亞 蘭 王 打 敗 他 ， 擄 了 他 許 多 的 民 ， 帶 到 大 馬 色 去 。 　 神 又 將 他 交 在 以 色 列 王 手 裡 ， 以 色 列 王 向 他 大 行 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11771', '14', '28', '6', '利 瑪 利 的 兒 子 比 加 一 日 殺 了 猶 大 人 十 二 萬 ， 都 是 勇 士 ， 因 為 他 們 離 棄 了 耶 和 華 ─ 他 們 列 祖 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11772', '14', '28', '7', '有 一 個 以 法 蓮 中 的 勇 士 ， 名 叫 細 基 利 ， 殺 了 王 的 兒 子 瑪 西 雅 和 管 理 王 宮 的 押 斯 利 甘 ， 並 宰 相 以 利 加 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11773', '14', '28', '8', '以 色 列 人 擄 了 他 們 的 弟 兄 ， 連 婦 人 帶 兒 女 共 有 二 十 萬 ， 又 掠 了 許 多 的 財 物 ， 帶 到 撒 瑪 利 亞 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11774', '14', '28', '9', '但 那 裡 有 耶 和 華 的 一 個 先 知 ， 名 叫 俄 德 ， 出 來 迎 接 往 撒 瑪 利 亞 去 的 軍 兵 ， 對 他 們 說 ： 因 為 耶 和 華 ─ 你 們 列 祖 的 　 神 惱 怒 猶 大 人 ， 所 以 將 他 們 交 在 你 們 手 裡 ， 你 們 竟 怒 氣 沖 天 ， 大 行 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11775', '14', '28', '10', '如 今 你 們 又 有 意 強 逼 猶 大 人 和 耶 路 撒 冷 人 作 你 們 的 奴 婢 ， 你 們 豈 不 也 有 得 罪 耶 和 華 ─ 你 們 　 神 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11776', '14', '28', '11', '現 在 你 們 當 聽 我 說 ， 要 將 擄 來 的 弟 兄 釋 放 回 去 ， 因 為 耶 和 華 向 你 們 已 經 大 發 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11777', '14', '28', '12', '於 是 ， 以 法 蓮 人 的 幾 個 族 長 ─ 就 是 約 哈 難 的 兒 子 亞 撒 利 雅 、 米 實 利 末 的 兒 子 比 利 家 、 沙 龍 的 兒 子 耶 希 西 家 、 哈 得 萊 的 兒 子 亞 瑪 撒 ─ 起 來 攔 擋 出 兵 回 來 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11778', '14', '28', '13', '對 他 們 說 ： 你 們 不 可 帶 進 這 被 擄 的 人 來 ！ 你 們 想 要 使 我 們 得 罪 耶 和 華 ， 加 增 我 們 的 罪 惡 過 犯 ？ 因 為 我 們 的 罪 過 甚 大 ， 已 經 有 烈 怒 臨 到 以 色 列 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11779', '14', '28', '14', '於 是 帶 兵 器 的 人 將 擄 來 的 人 口 和 掠 來 的 財 物 都 留 在 眾 首 領 和 會 眾 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11780', '14', '28', '15', '以 上 提 名 的 那 些 人 就 站 起 ， 使 被 擄 的 人 前 來 ； 其 中 有 赤 身 的 ， 就 從 所 掠 的 財 物 中 拿 出 衣 服 和 鞋 來 ， 給 他 們 穿 ， 又 給 他 們 吃 喝 ， 用 膏 抹 他 們 ； 其 中 有 軟 弱 的 ， 就 使 他 們 騎 驢 ， 送 到 棕 樹 城 耶 利 哥 他 們 弟 兄 那 裡 ； 隨 後 就 回 撒 瑪 利 亞 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11781', '14', '28', '16', '那 時 ， 亞 哈 斯 王 差 遣 人 去 見 亞 述 諸 王 ， 求 他 們 幫 助 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11782', '14', '28', '17', '因 為 以 東 人 又 來 攻 擊 猶 大 ， 擄 掠 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11783', '14', '28', '18', '非 利 士 人 也 來 侵 佔 高 原 和 猶 大 南 方 的 城 邑 ， 取 了 伯 示 麥 、 亞 雅 崙 、 基 低 羅 ， 梭 哥 和 屬 梭 哥 的 鄉 村 ， 亭 納 和 屬 亭 納 的 鄉 村 ， 瑾 鎖 和 屬 瑾 鎖 的 鄉 村 ， 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11784', '14', '28', '19', '因 為 以 色 列 王 亞 哈 斯 在 猶 大 放 肆 ， 大 大 干 犯 耶 和 華 ， 所 以 耶 和 華 使 猶 大 卑 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11785', '14', '28', '20', '亞 述 王 提 革 拉 毗 尼 色 上 來 ， 卻 沒 有 幫 助 他 ， 反 倒 欺 凌 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11786', '14', '28', '21', '亞 哈 斯 從 耶 和 華 殿 裡 和 王 宮 中 ， 並 首 領 家 內 所 取 的 財 寶 給 了 亞 述 王 ， 這 也 無 濟 於 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11787', '14', '28', '22', '這 亞 哈 斯 王 在 急 難 的 時 候 ， 越 發 得 罪 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11788', '14', '28', '23', '他 祭 祀 攻 擊 他 的 大 馬 色 之 　 神 ， 說 ： 因 為 亞 蘭 王 的 　 神 幫 助 他 們 ， 我 也 獻 祭 與 他 ， 他 好 幫 助 我 。 但 那 些 　 神 使 他 和 以 色 列 眾 人 敗 亡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11789', '14', '28', '24', '亞 哈 斯 將 　 神 殿 裡 的 器 皿 都 聚 了 來 ， 毀 壞 了 ， 且 封 鎖 耶 和 華 殿 的 門 ； 在 耶 路 撒 冷 各 處 的 拐 角 建 築 祭 壇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11790', '14', '28', '25', '又 在 猶 大 各 城 建 立 邱 壇 ， 與 別 　 神 燒 香 ， 惹 動 耶 和 華 ─ 他 列 祖 　 神 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11791', '14', '28', '26', '亞 哈 斯 其 餘 的 事 和 他 的 行 為 ， 自 始 至 終 都 寫 在 猶 大 和 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11792', '14', '28', '27', '亞 哈 斯 與 他 列 祖 同 睡 ， 葬 在 耶 路 撒 冷 城 裡 ， 沒 有 送 入 以 色 列 諸 王 的 墳 墓 中 。 他 兒 子 希 西 家 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11793', '14', '29', '1', '希 西 家 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 二 十 九 年 。 他 母 親 名 叫 亞 比 雅 ， 是 撒 迦 利 雅 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11794', '14', '29', '2', '希 西 家 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 祖 大 衛 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11795', '14', '29', '3', '元 年 正 月 ， 開 了 耶 和 華 殿 的 門 ， 重 新 修 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11796', '14', '29', '4', '他 召 眾 祭 司 和 利 未 人 來 ， 聚 集 在 東 邊 的 寬 闊 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11797', '14', '29', '5', '對 他 們 說 ： 利 未 人 哪 ， 當 聽 我 說 ： 現 在 你 們 要 潔 淨 自 己 ， 又 潔 淨 耶 和 華 ─ 你 們 列 祖 　 神 的 殿 ， 從 聖 所 中 除 去 污 穢 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11798', '14', '29', '6', '我 們 列 祖 犯 了 罪 ， 行 耶 和 華 ─ 我 們 　 神 眼 中 看 為 惡 的 事 ， 離 棄 他 ， 轉 臉 背 向 他 的 居 所 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11799', '14', '29', '7', '封 鎖 廊 門 ， 吹 滅 燈 火 ， 不 在 聖 所 中 向 以 色 列 　 神 燒 香 ， 或 獻 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11800', '14', '29', '8', '因 此 ， 耶 和 華 的 忿 怒 臨 到 猶 大 和 耶 路 撒 冷 ， 將 其 中 的 人 拋 來 拋 去 ， 令 人 驚 駭 、 嗤 笑 ， 正 如 你 們 親 眼 所 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11801', '14', '29', '9', '所 以 我 們 的 祖 宗 倒 在 刀 下 ， 我 們 的 妻 子 兒 女 也 被 擄 掠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11802', '14', '29', '10', '現 在 我 心 中 有 意 與 耶 和 華 ─ 以 色 列 的 　 神 立 約 ， 好 使 他 的 烈 怒 轉 離 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11803', '14', '29', '11', '我 的 眾 子 啊 ， 現 在 不 要 懈 怠 ； 因 為 耶 和 華 揀 選 你 們 站 在 他 面 前 事 奉 他 ， 與 他 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11804', '14', '29', '12', '於 是 ， 利 未 人 哥 轄 的 子 孫 、 亞 瑪 賽 的 兒 子 瑪 哈 ， 亞 撒 利 雅 的 兒 子 約 珥 ； 米 拉 利 的 子 孫 、 亞 伯 底 的 兒 子 基 士 ， 耶 哈 利 勒 的 兒 子 亞 撒 利 雅 ； 革 順 的 子 孫 、 薪 瑪 的 兒 子 約 亞 ， 約 亞 的 兒 子 伊 甸 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11805', '14', '29', '13', '以 利 撒 反 的 子 孫 申 利 和 耶 利 ； 亞 薩 的 子 孫 撒 迦 利 雅 和 瑪 探 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11806', '14', '29', '14', '希 幔 的 子 孫 耶 歇 和 示 每 ； 耶 杜 頓 的 子 孫 示 瑪 雅 和 烏 薛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11807', '14', '29', '15', '起 來 聚 集 他 們 的 弟 兄 ， 潔 淨 自 己 ， 照 著 王 的 吩 咐 、 耶 和 華 的 命 令 ， 進 去 潔 淨 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11808', '14', '29', '16', '祭 司 進 入 耶 和 華 的 殿 要 潔 淨 殿 ， 將 殿 中 所 有 污 穢 之 物 搬 到 耶 和 華 殿 的 院 內 ， 利 未 人 接 去 ， 搬 到 外 頭 汲 淪 溪 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11809', '14', '29', '17', '從 正 月 初 一 日 潔 淨 起 ， 初 八 日 到 了 耶 和 華 的 殿 廊 ， 用 八 日 的 工 夫 潔 淨 耶 和 華 的 殿 ， 到 正 月 十 六 日 才 潔 淨 完 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11810', '14', '29', '18', '於 是 ， 他 們 晉 見 希 西 家 王 ， 說 ： 我 們 已 將 耶 和 華 的 全 殿 和 燔 祭 壇 ， 並 壇 的 一 切 器 皿 、 陳 設 餅 的 桌 子 ， 與 桌 子 的 一 切 器 皿 都 潔 淨 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11811', '14', '29', '19', '並 且 亞 哈 斯 王 在 位 犯 罪 的 時 候 所 廢 棄 的 器 皿 ， 我 們 預 備 齊 全 ， 且 潔 淨 了 ， 現 今 都 在 耶 和 華 的 壇 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11812', '14', '29', '20', '希 西 家 王 清 早 起 來 ， 聚 集 城 裡 的 首 領 都 上 耶 和 華 的 殿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11813', '14', '29', '21', '牽 了 七 隻 公 牛 ， 七 隻 公 羊 ， 七 隻 羊 羔 ， 七 隻 公 山 羊 ， 要 為 國 、 為 殿 、 為 猶 大 人 作 贖 罪 祭 。 王 吩 咐 亞 倫 的 子 孫 眾 祭 司 ， 獻 在 耶 和 華 的 壇 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11814', '14', '29', '22', '就 宰 了 公 牛 ， 祭 司 接 血 灑 在 壇 上 ， 宰 了 公 羊 ， 把 血 灑 在 壇 上 ， 又 宰 了 羊 羔 ， 也 把 血 灑 在 壇 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11815', '14', '29', '23', '把 那 作 贖 罪 祭 的 公 山 羊 牽 到 王 和 會 眾 面 前 ， 他 們 就 按 手 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11816', '14', '29', '24', '祭 司 宰 了 羊 ， 將 血 獻 在 壇 上 作 贖 罪 祭 ， 為 以 色 列 眾 人 贖 罪 ， 因 為 王 吩 咐 將 燔 祭 和 贖 罪 祭 為 以 色 列 眾 人 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11817', '14', '29', '25', '王 又 派 利 未 人 在 耶 和 華 殿 中 敲 鈸 ， 鼓 瑟 ， 彈 琴 ， 乃 照 大 衛 和 他 先 見 迦 得 ， 並 先 知 拿 單 所 吩 咐 的 ， 就 是 耶 和 華 藉 先 知 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11818', '14', '29', '26', '利 未 人 拿 大 衛 的 樂 器 ， 祭 司 拿 號 ， 一 同 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11819', '14', '29', '27', '希 西 家 吩 咐 在 壇 上 獻 燔 祭 ， 燔 祭 一 獻 ， 就 唱 讚 美 耶 和 華 的 歌 ， 用 號 ， 並 用 以 色 列 王 大 衛 的 樂 器 相 和 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11820', '14', '29', '28', '會 眾 都 敬 拜 ， 歌 唱 的 歌 唱 ， 吹 號 的 吹 號 ， 如 此 直 到 燔 祭 獻 完 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11821', '14', '29', '29', '獻 完 了 祭 ， 王 和 一 切 跟 隨 的 人 都 俯 伏 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11822', '14', '29', '30', '希 西 家 王 與 眾 首 領 又 吩 咐 利 未 人 用 大 衛 和 先 見 亞 薩 的 詩 詞 頌 讚 耶 和 華 ； 他 們 就 歡 歡 喜 喜 地 頌 讚 耶 和 華 ， 低 頭 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11823', '14', '29', '31', '希 西 家 說 ： 你 們 既 然 歸 耶 和 華 為 聖 ， 就 要 前 來 把 祭 物 和 感 謝 祭 奉 到 耶 和 華 殿 裡 。 會 眾 就 把 祭 物 和 感 謝 祭 奉 來 ， 凡 甘 心 樂 意 的 也 將 燔 祭 奉 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11824', '14', '29', '32', '會 眾 所 奉 的 燔 祭 如 下 ： 公 牛 七 十 隻 ， 公 羊 一 百 隻 ， 羊 羔 二 百 隻 ， 這 都 是 作 燔 祭 獻 給 耶 和 華 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11825', '14', '29', '33', '又 有 分 別 為 聖 之 物 ， 公 牛 六 百 隻 ， 綿 羊 三 千 隻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11826', '14', '29', '34', '但 祭 司 太 少 ， 不 能 剝 盡 燔 祭 牲 的 皮 ， 所 以 他 們 的 弟 兄 利 未 人 幫 助 他 們 ， 直 等 燔 祭 的 事 完 了 ， 又 等 別 的 祭 司 自 潔 了 ； 因 為 利 未 人 誠 心 自 潔 ， 勝 過 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11827', '14', '29', '35', '燔 祭 和 平 安 祭 牲 的 脂 油 ， 並 燔 祭 同 獻 的 奠 祭 甚 多 。 這 樣 ， 耶 和 華 殿 中 的 事 務 俱 都 齊 備 了 ( 或 作 就 整 頓 了 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11828', '14', '29', '36', '這 事 辦 的 甚 速 ， 希 西 家 和 眾 民 都 喜 樂 ， 是 因 　 神 為 眾 民 所 預 備 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11829', '14', '30', '1', '希 西 家 差 遣 人 去 見 以 色 列 和 猶 大 眾 人 ， 又 寫 信 給 以 法 蓮 和 瑪 拿 西 人 ， 叫 他 們 到 耶 路 撒 冷 耶 和 華 的 殿 ， 向 耶 和 華 ─ 以 色 列 的 　 神 守 逾 越 節 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11830', '14', '30', '2', '因 為 王 和 眾 首 領 ， 並 耶 路 撒 冷 全 會 眾 已 經 商 議 ， 要 在 二 月 內 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11831', '14', '30', '3', '正 月 ( 原 文 作 那 時 ) 間 他 們 不 能 守 ； 因 為 自 潔 的 祭 司 尚 不 敷 用 ， 百 姓 也 沒 有 聚 集 在 耶 路 撒 冷 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11832', '14', '30', '4', '王 與 全 會 眾 都 以 這 事 為 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11833', '14', '30', '5', '於 是 定 了 命 令 ， 傳 遍 以 色 列 ， 從 別 是 巴 直 到 但 ， 使 他 們 都 來 ， 在 耶 路 撒 冷 向 耶 和 華 ─ 以 色 列 的 　 神 守 逾 越 節 ； 因 為 照 所 寫 的 例 ， 守 這 節 的 不 多 了 ( 或 作 因 為 民 許 久 沒 有 照 所 寫 的 例 守 節 了 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11834', '14', '30', '6', '驛 卒 就 把 王 和 眾 首 領 的 信 ， 遵 著 王 命 傳 遍 以 色 列 和 猶 大 。 信 內 說 ： 以 色 列 人 哪 ， 你 們 當 轉 向 耶 和 華 ─ 亞 伯 拉 罕 、 以 撒 、 以 色 列 的 　 神 ， 好 叫 他 轉 向 你 們 這 脫 離 亞 述 王 手 的 餘 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11835', '14', '30', '7', '你 們 不 要 效 法 你 們 列 祖 和 你 們 的 弟 兄 ； 他 們 干 犯 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 以 致 耶 和 華 丟 棄 他 們 ， 使 他 們 敗 亡 ( 或 作 令 人 驚 駭 ) ， 正 如 你 們 所 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11836', '14', '30', '8', '現 在 不 要 像 你 們 列 祖 硬 著 頸 項 ， 只 要 歸 順 耶 和 華 ， 進 入 他 的 聖 所 ， 就 是 永 遠 成 聖 的 居 所 ； 又 要 事 奉 耶 和 華 ─ 你 們 的 　 神 ， 好 使 他 的 烈 怒 轉 離 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11837', '14', '30', '9', '你 們 若 轉 向 耶 和 華 ， 你 們 的 弟 兄 和 兒 女 必 在 擄 掠 他 們 的 人 面 前 蒙 憐 恤 ， 得 以 歸 回 這 地 ， 因 為 耶 和 華 ─ 你 們 的 　 神 有 恩 典 、 施 憐 憫 。 你 們 若 轉 向 他 ， 他 必 不 轉 臉 不 顧 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11838', '14', '30', '10', '驛 卒 就 由 這 城 跑 到 那 城 ， 傳 遍 了 以 法 蓮 、 瑪 拿 西 ， 直 到 西 布 倫 。 那 裡 的 人 卻 戲 笑 他 們 ， 譏 誚 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11839', '14', '30', '11', '然 而 亞 設 、 瑪 拿 西 、 西 布 倫 中 也 有 人 自 卑 ， 來 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11840', '14', '30', '12', '　 神 也 感 動 猶 大 人 ， 使 他 們 一 心 遵 行 王 與 眾 首 領 憑 耶 和 華 之 言 所 發 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11841', '14', '30', '13', '二 月 ， 有 許 多 人 在 耶 路 撒 冷 聚 集 ， 成 為 大 會 ， 要 守 除 酵 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11842', '14', '30', '14', '他 們 起 來 ， 把 耶 路 撒 冷 的 祭 壇 和 燒 香 的 壇 盡 都 除 去 ， 拋 在 汲 淪 溪 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11843', '14', '30', '15', '二 月 十 四 日 ， 宰 了 逾 越 節 的 羊 羔 。 祭 司 與 利 未 人 覺 得 慚 愧 ， 就 潔 淨 自 己 ， 把 燔 祭 奉 到 耶 和 華 殿 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11844', '14', '30', '16', '遵 著 　 神 人 摩 西 的 律 法 ， 照 例 站 在 自 己 的 地 方 ； 祭 司 從 利 未 人 手 裡 接 過 血 來 ， 灑 在 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11845', '14', '30', '17', '會 中 有 許 多 人 尚 未 自 潔 ， 所 以 利 未 人 為 一 切 不 潔 之 人 宰 逾 越 節 的 羊 羔 ， 使 他 們 在 耶 和 華 面 前 成 為 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11846', '14', '30', '18', '以 法 蓮 、 瑪 拿 西 、 以 薩 迦 、 西 布 倫 有 許 多 人 尚 未 自 潔 ， 他 們 卻 也 吃 逾 越 節 的 羔 羊 ， 不 合 所 記 錄 的 定 例 。 希 西 家 為 他 們 禱 告 說 ： 凡 專 心 尋 求 　 神 ， 就 是 耶 和 華 ─ 他 列 祖 之 　 神 的 ， 雖 不 照 著 聖 所 潔 淨 之 禮 自 潔 ， 求 至 善 的 耶 和 華 也 饒 恕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11847', '14', '30', '19', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11848', '14', '30', '20', '耶 和 華 垂 聽 希 西 家 的 禱 告 ， 就 饒 恕 ( 原 文 作 醫 治 ) 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11849', '14', '30', '21', '在 耶 路 撒 冷 的 以 色 列 人 大 大 喜 樂 ， 守 除 酵 節 七 日 。 利 未 人 和 祭 司 用 響 亮 的 樂 器 ， 日 日 頌 讚 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11850', '14', '30', '22', '希 西 家 慰 勞 一 切 善 於 事 奉 耶 和 華 的 利 未 人 。 於 是 眾 人 吃 節 筵 七 日 ， 又 獻 平 安 祭 ， 且 向 耶 和 華 ─ 他 們 列 祖 的 　 神 認 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11851', '14', '30', '23', '全 會 眾 商 議 ， 要 再 守 節 七 日 ； 於 是 歡 歡 喜 喜 地 又 守 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11852', '14', '30', '24', '猶 大 王 希 西 家 賜 給 會 眾 公 牛 一 千 隻 ， 羊 七 千 隻 為 祭 物 ； 眾 首 領 也 賜 給 會 眾 公 牛 一 千 隻 ， 羊 一 萬 隻 ， 並 有 許 多 的 祭 司 潔 淨 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11853', '14', '30', '25', '猶 大 全 會 眾 、 祭 司 、 利 未 人 ， 並 那 從 以 色 列 地 來 的 會 眾 和 寄 居 的 人 ， 以 及 猶 大 寄 居 的 人 ， 盡 都 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11854', '14', '30', '26', '這 樣 ， 在 耶 路 撒 冷 大 有 喜 樂 ， 自 從 以 色 列 王 大 衛 兒 子 所 羅 門 的 時 候 ， 在 耶 路 撒 冷 沒 有 這 樣 的 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11855', '14', '30', '27', '那 時 ， 祭 司 、 利 未 人 起 來 ， 為 民 祝 福 。 他 們 的 聲 音 蒙 　 神 垂 聽 ， 他 們 的 禱 告 達 到 天 上 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11856', '14', '31', '1', '這 事 既 都 完 畢 ， 在 那 裡 的 以 色 列 眾 人 就 到 猶 大 的 城 邑 ， 打 碎 柱 像 ， 砍 斷 木 偶 ， 又 在 猶 大 、 便 雅 憫 、 以 法 蓮 、 瑪 拿 西 遍 地 將 邱 壇 和 祭 壇 拆 毀 淨 盡 。 於 是 以 色 列 眾 人 各 回 各 城 ， 各 歸 各 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11857', '14', '31', '2', '希 西 家 派 定 祭 司 利 未 人 的 班 次 ， 各 按 各 職 獻 燔 祭 和 平 安 祭 ， 又 在 耶 和 華 殿 ( 原 文 作 營 ) 門 內 事 奉 ， 稱 謝 頌 讚 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11858', '14', '31', '3', '王 又 從 自 己 的 產 業 中 定 出 分 來 為 燔 祭 ， 就 是 早 晚 的 燔 祭 和 安 息 日 、 月 朔 ， 並 節 期 的 燔 祭 ， 都 是 按 耶 和 華 律 法 上 所 載 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11859', '14', '31', '4', '又 吩 咐 住 耶 路 撒 冷 的 百 姓 將 祭 司 、 利 未 人 所 應 得 的 分 給 他 們 ， 使 他 們 專 心 遵 守 耶 和 華 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11860', '14', '31', '5', '諭 旨 一 出 ， 以 色 列 人 就 把 初 熟 的 五 穀 、 新 酒 、 油 、 蜜 ， 和 田 地 的 出 產 多 多 送 來 ， 又 把 各 物 的 十 分 之 一 送 來 的 極 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11861', '14', '31', '6', '住 猶 大 各 城 的 以 色 列 人 和 猶 大 人 也 將 牛 羊 的 十 分 之 一 ， 並 分 別 為 聖 歸 耶 和 華 ─ 他 們 　 神 之 物 ， 就 是 十 分 取 一 之 物 ， 盡 都 送 來 ， 積 成 堆 壘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11862', '14', '31', '7', '從 三 月 積 起 ， 到 七 月 才 完 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11863', '14', '31', '8', '希 西 家 和 眾 首 領 來 ， 看 見 堆 壘 ， 就 稱 頌 耶 和 華 ， 又 為 耶 和 華 的 民 以 色 列 人 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11864', '14', '31', '9', '希 西 家 向 祭 司 、 利 未 人 查 問 這 堆 壘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11865', '14', '31', '10', '撒 督 家 的 大 祭 司 亞 撒 利 雅 回 答 說 ： 自 從 民 將 供 物 送 到 耶 和 華 殿 以 來 ， 我 們 不 但 吃 飽 ， 且 剩 下 的 甚 多 ； 因 為 耶 和 華 賜 福 給 他 的 民 ， 所 剩 下 的 才 這 樣 豐 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11866', '14', '31', '11', '希 西 家 吩 咐 在 耶 和 華 殿 裡 預 備 倉 房 ， 他 們 就 預 備 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11867', '14', '31', '12', '他 們 誠 心 將 供 物 和 十 分 取 一 之 物 ， 並 分 別 為 聖 之 物 ， 都 搬 入 倉 內 。 利 未 人 歌 楠 雅 掌 管 這 事 ， 他 兄 弟 示 每 為 副 管 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11868', '14', '31', '13', '耶 歇 、 亞 撒 細 雅 、 拿 哈 、 亞 撒 黑 、 耶 利 末 、 約 撒 拔 、 以 列 、 伊 斯 瑪 基 雅 、 瑪 哈 、 比 拿 雅 都 是 督 理 ， 在 歌 楠 雅 和 他 兄 弟 示 每 的 手 下 ， 是 希 西 家 王 和 管 理 　 神 殿 的 亞 撒 利 雅 所 派 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11869', '14', '31', '14', '守 東 門 的 利 未 人 音 拿 的 兒 子 可 利 ， 掌 管 樂 意 獻 與 　 神 的 禮 物 ， 發 放 獻 與 耶 和 華 的 供 物 和 至 聖 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11870', '14', '31', '15', '在 他 手 下 有 伊 甸 、 岷 雅 岷 、 耶 書 亞 、 示 瑪 雅 、 亞 瑪 利 雅 、 示 迦 尼 雅 ， 在 祭 司 的 各 城 裡 供 緊 要 的 職 任 ， 無 論 弟 兄 大 小 ， 都 按 著 班 次 分 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11871', '14', '31', '16', '按 家 譜 ， 三 歲 以 外 的 男 丁 ， 凡 每 日 進 耶 和 華 殿 、 按 班 次 供 職 的 ， 也 分 給 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11872', '14', '31', '17', '又 按 宗 族 家 譜 分 給 祭 司 ， 按 班 次 職 任 分 給 二 十 歲 以 外 的 利 未 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11873', '14', '31', '18', '又 按 家 譜 計 算 ， 分 給 他 們 會 中 的 妻 子 、 兒 女 ； 因 他 們 身 供 要 職 ， 自 潔 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11874', '14', '31', '19', '按 名 派 定 的 人 要 把 應 得 的 分 給 亞 倫 子 孫 ， 住 在 各 城 郊 野 、 祭 司 所 有 的 男 丁 和 一 切 載 入 家 譜 的 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11875', '14', '31', '20', '希 西 家 在 猶 大 遍 地 這 樣 辦 理 ， 行 耶 和 華 ─ 他 　 神 眼 中 看 為 善 為 正 為 忠 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11876', '14', '31', '21', '凡 他 所 行 的 ， 無 論 是 辦 　 神 殿 的 事 ， 是 遵 律 法 守 誡 命 ， 是 尋 求 他 的 　 神 ， 都 是 盡 心 去 行 ， 無 不 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11877', '14', '32', '1', '這 虔 誠 的 事 以 後 ， 亞 述 王 西 拿 基 立 來 侵 入 猶 大 ， 圍 困 一 切 堅 固 城 ， 想 要 攻 破 佔 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11878', '14', '32', '2', '希 西 家 見 西 拿 基 立 來 ， 定 意 要 攻 打 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11879', '14', '32', '3', '就 與 首 領 和 勇 士 商 議 ， 塞 住 城 外 的 泉 源 ； 他 們 就 都 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11880', '14', '32', '4', '於 是 有 許 多 人 聚 集 ， 塞 了 一 切 泉 源 ， 並 通 流 國 中 的 小 河 ， 說 ： 亞 述 王 來 ， 為 何 讓 他 得 著 許 多 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11881', '14', '32', '5', '希 西 家 力 圖 自 強 ， 就 修 築 所 有 拆 毀 的 城 牆 ， 高 與 城 樓 相 齊 ； 在 城 外 又 築 一 城 ， 堅 固 大 衛 城 的 米 羅 ， 製 造 了 許 多 軍 器 、 盾 牌 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11882', '14', '32', '6', '設 立 軍 長 管 理 百 姓 ， 將 他 們 招 聚 在 城 門 的 寬 闊 處 ， 用 話 勉 勵 他 們 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11883', '14', '32', '7', '你 們 當 剛 強 壯 膽 ， 不 要 因 亞 述 王 和 跟 隨 他 的 大 軍 恐 懼 、 驚 慌 ； 因 為 與 我 們 同 在 的 ， 比 與 他 們 同 在 的 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11884', '14', '32', '8', '與 他 們 同 在 的 是 肉 臂 ， 與 我 們 同 在 的 是 耶 和 華 ─ 我 們 的 　 神 ， 他 必 幫 助 我 們 ， 為 我 們 爭 戰 。 百 姓 就 靠 猶 大 王 希 西 家 的 話 ， 安 然 無 懼 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11885', '14', '32', '9', '此 後 ， 亞 述 王 西 拿 基 立 和 他 的 全 軍 攻 打 拉 吉 ， 就 差 遣 臣 僕 到 耶 路 撒 冷 見 猶 大 王 希 西 家 和 一 切 在 耶 路 撒 冷 的 猶 大 人 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11886', '14', '32', '10', '亞 述 王 西 拿 基 立 如 此 說 ： 你 們 倚 靠 甚 麼 ， 還 在 耶 路 撒 冷 受 困 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11887', '14', '32', '11', '希 西 家 對 你 們 說 耶 和 華 ─ 我 們 的 　 神 必 救 我 們 脫 離 亞 述 王 的 手 ， 這 不 是 誘 惑 你 們 ， 使 你 們 受 飢 渴 而 死 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11888', '14', '32', '12', '這 希 西 家 豈 不 是 廢 去 耶 和 華 的 邱 壇 和 祭 壇 ， 吩 咐 猶 大 與 耶 路 撒 冷 的 人 說 你 們 當 在 一 個 壇 前 敬 拜 ， 在 其 上 燒 香 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11889', '14', '32', '13', '我 與 我 列 祖 向 列 邦 所 行 的 ， 你 們 豈 不 知 道 麼 ？ 列 邦 的 　 神 何 嘗 能 救 自 己 的 國 脫 離 我 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11890', '14', '32', '14', '我 列 祖 所 滅 的 國 ， 那 些 　 神 中 誰 能 救 自 己 的 民 脫 離 我 手 呢 ？ 難 道 你 們 的 　 神 能 救 你 們 脫 離 我 手 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11891', '14', '32', '15', '所 以 你 們 不 要 叫 希 西 家 這 樣 欺 哄 誘 惑 你 們 ， 也 不 要 信 他 ； 因 為 沒 有 一 國 一 邦 的 　 神 能 救 自 己 的 民 脫 離 我 手 和 我 列 祖 的 手 ， 何 況 你 們 的 　 神 更 不 能 救 你 們 脫 離 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11892', '14', '32', '16', '西 拿 基 立 的 臣 僕 還 有 別 的 話 毀 謗 耶 和 華 　 神 和 他 僕 人 希 西 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11893', '14', '32', '17', '西 拿 基 立 也 寫 信 毀 謗 耶 和 華 ─ 以 色 列 的 　 神 說 ： 列 邦 的 　 神 既 不 能 救 他 的 民 脫 離 我 手 ， 希 西 家 的 　 神 也 不 能 救 他 的 民 脫 離 我 手 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11894', '14', '32', '18', '亞 述 王 的 臣 僕 用 猶 大 言 語 向 耶 路 撒 冷 城 上 的 民 大 聲 呼 叫 ， 要 驚 嚇 他 們 ， 擾 亂 他 們 ， 以 便 取 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11895', '14', '32', '19', '他 們 論 耶 路 撒 冷 的 　 神 ， 如 同 論 世 上 人 手 所 造 的 　 神 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11896', '14', '32', '20', '希 西 家 王 和 亞 摩 斯 的 兒 子 先 知 以 賽 亞 因 此 禱 告 ， 向 天 呼 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11897', '14', '32', '21', '耶 和 華 就 差 遣 一 個 使 者 進 入 亞 述 王 營 中 ， 把 所 有 大 能 的 勇 士 和 官 長 、 將 帥 盡 都 滅 了 。 亞 述 王 滿 面 含 羞 地 回 到 本 國 ， 進 了 他 　 神 的 廟 中 ， 有 他 親 生 的 兒 子 在 那 裡 用 刀 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11898', '14', '32', '22', '這 樣 ， 耶 和 華 救 希 西 家 和 耶 路 撒 冷 的 居 民 脫 離 亞 述 王 西 拿 基 立 的 手 ， 也 脫 離 一 切 仇 敵 的 手 ， 又 賜 他 們 四 境 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11899', '14', '32', '23', '有 許 多 人 到 耶 路 撒 冷 ， 將 供 物 獻 與 耶 和 華 ， 又 將 寶 物 送 給 猶 大 王 希 西 家 。 此 後 ， 希 西 家 在 列 邦 人 的 眼 中 看 為 尊 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11900', '14', '32', '24', '那 時 希 西 家 病 得 要 死 ， 就 禱 告 耶 和 華 ， 耶 和 華 應 允 他 ， 賜 他 一 個 兆 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11901', '14', '32', '25', '希 西 家 卻 沒 有 照 他 所 蒙 的 恩 報 答 耶 和 華 ； 因 他 心 裡 驕 傲 ， 所 以 忿 怒 要 臨 到 他 和 猶 大 並 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11902', '14', '32', '26', '但 希 西 家 和 耶 路 撒 冷 的 居 民 覺 得 心 裡 驕 傲 ， 就 一 同 自 卑 ， 以 致 耶 和 華 的 忿 怒 在 希 西 家 的 日 子 沒 有 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11903', '14', '32', '27', '希 西 家 大 有 尊 榮 資 財 ， 建 造 府 庫 ， 收 藏 金 銀 、 寶 石 、 香 料 、 盾 牌 ， 和 各 樣 的 寶 器 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11904', '14', '32', '28', '又 建 造 倉 房 ， 收 藏 五 穀 、 新 酒 ， 和 油 ， 又 為 各 類 牲 畜 蓋 棚 立 圈 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11905', '14', '32', '29', '並 且 建 立 城 邑 ， 還 有 許 多 的 羊 群 牛 群 ， 因 為 　 神 賜 他 極 多 的 財 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11906', '14', '32', '30', '這 希 西 家 也 塞 住 基 訓 的 上 源 ， 引 水 直 下 ， 流 在 大 衛 城 的 西 邊 。 希 西 家 所 行 的 事 盡 都 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11907', '14', '32', '31', '惟 有 一 件 事 ， 就 是 巴 比 倫 王 差 遣 使 者 來 見 希 西 家 ， 訪 問 國 中 所 現 的 奇 事 ； 這 件 事 　 神 離 開 他 ， 要 試 驗 他 ， 好 知 道 他 心 內 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11908', '14', '32', '32', '希 西 家 其 餘 的 事 和 他 的 善 行 都 寫 在 亞 摩 斯 的 兒 子 先 知 以 賽 亞 的 默 示 書 上 和 猶 大 、 以 色 列 的 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11909', '14', '32', '33', '希 西 家 與 他 列 祖 同 睡 ， 葬 在 大 衛 子 孫 的 高 陵 上 。 他 死 的 時 候 ， 猶 大 人 和 耶 路 撒 冷 的 居 民 都 尊 敬 他 。 他 兒 子 瑪 拿 西 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11910', '14', '33', '1', '瑪 拿 西 登 基 的 時 候 年 十 二 歲 ， 在 耶 路 撒 冷 作 王 五 十 五 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11911', '14', '33', '2', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 耶 和 華 在 以 色 列 人 面 前 趕 出 的 外 邦 人 那 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11912', '14', '33', '3', '重 新 建 築 他 父 希 西 家 所 拆 毀 的 邱 壇 ， 又 為 巴 力 築 壇 ， 做 木 偶 ， 且 敬 拜 事 奉 天 上 的 萬 象 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11913', '14', '33', '4', '在 耶 和 華 的 殿 宇 中 築 壇 ─ 耶 和 華 曾 指 著 這 殿 說 ： 我 的 名 必 永 遠 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11914', '14', '33', '5', '他 在 耶 和 華 殿 的 兩 院 中 為 天 上 的 萬 象 築 壇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11915', '14', '33', '6', '並 在 欣 嫩 子 谷 使 他 的 兒 女 經 火 ， 又 觀 兆 ， 用 法 術 ， 行 邪 術 ， 立 交 鬼 的 和 行 巫 術 的 ， 多 行 耶 和 華 眼 中 看 為 惡 的 事 ， 惹 動 他 的 怒 氣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11916', '14', '33', '7', '又 在 　 神 殿 內 立 雕 刻 的 偶 像 。 　 神 曾 對 大 衛 和 他 兒 子 所 羅 門 說 ： 我 在 以 色 列 各 支 派 中 所 選 擇 的 耶 路 撒 冷 和 這 殿 ， 必 立 我 的 名 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11917', '14', '33', '8', '以 色 列 人 若 謹 守 遵 行 我 藉 摩 西 所 吩 咐 他 們 的 一 切 法 度 、 律 例 、 典 章 ， 我 就 不 再 使 他 們 挪 移 離 開 我 所 賜 給 他 們 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11918', '14', '33', '9', '瑪 拿 西 引 誘 猶 大 和 耶 路 撒 冷 的 居 民 ， 以 致 他 們 行 惡 比 耶 和 華 在 以 色 列 人 面 前 所 滅 的 列 國 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11919', '14', '33', '10', '耶 和 華 警 戒 瑪 拿 西 和 他 的 百 姓 ， 他 們 卻 是 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11920', '14', '33', '11', '所 以 耶 和 華 使 亞 述 王 的 將 帥 來 攻 擊 他 們 ， 用 鐃 鉤 鉤 住 瑪 拿 西 ， 用 銅 鍊 鎖 住 他 ， 帶 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11921', '14', '33', '12', '他 在 急 難 的 時 候 ， 就 懇 求 耶 和 華 ─ 他 的 　 神 ， 且 在 他 列 祖 的 　 神 面 前 極 其 自 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11922', '14', '33', '13', '他 祈 禱 耶 和 華 ， 耶 和 華 就 允 准 他 的 祈 求 ， 垂 聽 他 的 禱 告 ， 使 他 歸 回 耶 路 撒 冷 ， 仍 坐 國 位 。 瑪 拿 西 這 才 知 道 惟 獨 耶 和 華 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11923', '14', '33', '14', '此 後 ， 瑪 拿 西 在 大 衛 城 外 ， 從 谷 內 基 訓 西 邊 直 到 魚 門 口 ， 建 築 城 牆 ， 環 繞 俄 斐 勒 ， 這 牆 築 得 甚 高 ； 又 在 猶 大 各 堅 固 城 內 設 立 勇 敢 的 軍 長 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11924', '14', '33', '15', '並 除 掉 外 邦 人 的 神 像 與 耶 和 華 殿 中 的 偶 像 ， 又 將 他 在 耶 和 華 殿 的 山 上 和 耶 路 撒 冷 所 築 的 各 壇 都 拆 毀 拋 在 城 外 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11925', '14', '33', '16', '重 修 耶 和 華 的 祭 壇 ， 在 壇 上 獻 平 安 祭 、 感 謝 祭 ， 吩 咐 猶 大 人 事 奉 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11926', '14', '33', '17', '百 姓 卻 仍 在 邱 壇 上 獻 祭 ， 只 獻 給 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11927', '14', '33', '18', '瑪 拿 西 其 餘 的 事 和 禱 告 他 　 神 的 話 ， 並 先 見 奉 耶 和 華 ─ 以 色 列 　 神 的 名 警 戒 他 的 言 語 ， 都 寫 在 以 色 列 諸 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11928', '14', '33', '19', '他 的 禱 告 ， 與 神 怎 樣 應 允 他 ， 他 未 自 卑 以 前 的 罪 愆 過 犯 ， 並 在 何 處 建 築 邱 壇 ， 設 立 亞 舍 拉 和 雕 刻 的 偶 像 ， 都 寫 在 何 賽 的 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11929', '14', '33', '20', '瑪 拿 西 與 他 列 祖 同 睡 ， 葬 在 自 己 的 宮 院 裡 。 他 兒 子 亞 們 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11930', '14', '33', '21', '亞 們 登 基 的 時 候 年 二 十 二 歲 ， 在 耶 路 撒 冷 作 王 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11931', '14', '33', '22', '他 行 耶 和 華 眼 中 看 為 惡 的 事 ， 效 法 他 父 瑪 拿 西 所 行 的 ， 祭 祀 事 奉 他 父 瑪 拿 西 所 雕 刻 的 偶 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11932', '14', '33', '23', '不 在 耶 和 華 面 前 像 他 父 瑪 拿 西 自 卑 。 這 亞 們 所 犯 的 罪 越 犯 越 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11933', '14', '33', '24', '他 的 臣 僕 背 叛 ， 在 宮 裡 殺 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11934', '14', '33', '25', '但 國 民 殺 了 那 些 背 叛 亞 們 王 的 人 ， 立 他 兒 子 約 西 亞 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11935', '14', '34', '1', '約 西 亞 登 基 的 時 候 年 八 歲 ， 在 耶 路 撒 冷 作 王 三 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11936', '14', '34', '2', '他 行 耶 和 華 眼 中 看 為 正 的 事 ， 效 法 他 祖 大 衛 所 行 的 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11937', '14', '34', '3', '他 作 王 第 八 年 ， 尚 且 年 幼 ， 就 尋 求 他 祖 大 衛 的 　 神 。 到 了 十 二 年 才 潔 淨 猶 大 和 耶 路 撒 冷 ， 除 掉 邱 壇 、 木 偶 、 雕 刻 的 像 ， 和 鑄 造 的 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11938', '14', '34', '4', '眾 人 在 他 面 前 拆 毀 巴 力 的 壇 ， 砍 斷 壇 上 高 高 的 日 像 ， 又 把 木 偶 和 雕 刻 的 像 ， 並 鑄 造 的 像 打 碎 成 灰 ， 撒 在 祭 偶 像 人 的 墳 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11939', '14', '34', '5', '將 他 們 祭 司 的 骸 骨 燒 在 壇 上 ， 潔 淨 了 猶 大 和 耶 路 撒 冷 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11940', '14', '34', '6', '又 在 瑪 拿 西 、 以 法 蓮 、 西 緬 、 拿 弗 他 利 各 城 ， 和 四 圍 破 壞 之 處 ， 都 這 樣 行 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11941', '14', '34', '7', '又 拆 毀 祭 壇 ， 把 木 偶 和 雕 刻 的 像 打 碎 成 灰 ， 砍 斷 以 色 列 遍 地 所 有 的 日 像 ， 就 回 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11942', '14', '34', '8', '約 西 亞 王 十 八 年 ， 淨 地 淨 殿 之 後 ， 就 差 遣 亞 薩 利 雅 的 兒 子 沙 番 、 邑 宰 瑪 西 雅 、 約 哈 斯 的 兒 子 史 官 約 亞 去 修 理 耶 和 華 ─ 他 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11943', '14', '34', '9', '他 們 就 去 見 大 祭 司 希 勒 家 ， 將 奉 到 　 神 殿 的 銀 子 交 給 他 ； 這 銀 子 是 看 守 殿 門 的 利 未 人 從 瑪 拿 西 、 以 法 蓮 ， 和 一 切 以 色 列 剩 下 的 人 ， 以 及 猶 大 、 便 雅 憫 眾 人 ， 並 耶 路 撒 冷 的 居 民 收 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11944', '14', '34', '10', '又 將 這 銀 子 交 給 耶 和 華 殿 裡 督 工 的 ， 轉 交 修 理 耶 和 華 殿 的 工 匠 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11945', '14', '34', '11', '就 是 交 給 木 匠 、 石 匠 ， 買 鑿 成 的 石 頭 和 架 木 與 棟 梁 ， 修 猶 大 王 所 毀 壞 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11946', '14', '34', '12', '這 些 人 辦 事 誠 實 ， 督 工 的 是 利 未 人 米 拉 利 的 子 孫 雅 哈 、 俄 巴 底 ； 督 催 的 是 哥 轄 的 子 孫 撒 迦 利 亞 、 米 書 蘭 ； 還 有 善 於 作 樂 的 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11947', '14', '34', '13', '他 們 又 監 管 扛 抬 的 人 ， 督 催 一 切 做 工 的 。 利 未 人 中 也 有 作 書 記 、 作 司 事 、 作 守 門 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11948', '14', '34', '14', '他 們 將 奉 到 耶 和 華 殿 的 銀 子 運 出 來 的 時 候 ， 祭 司 希 勒 家 偶 然 得 了 摩 西 所 傳 耶 和 華 的 律 法 書 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11949', '14', '34', '15', '希 勒 家 對 書 記 沙 番 說 ： 我 在 耶 和 華 殿 裡 得 了 律 法 書 。 遂 將 書 遞 給 沙 番 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11950', '14', '34', '16', '沙 番 把 書 拿 到 王 那 裡 ， 回 覆 王 說 ： 凡 交 給 僕 人 們 辦 的 都 辦 理 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11951', '14', '34', '17', '耶 和 華 殿 裡 的 銀 子 倒 出 來 ， 交 給 督 工 的 和 匠 人 的 手 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11952', '14', '34', '18', '書 記 沙 番 又 對 王 說 ： 祭 司 希 勒 家 遞 給 我 一 卷 書 。 沙 番 就 在 王 面 前 讀 那 書 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11953', '14', '34', '19', '王 聽 見 律 法 上 的 話 ， 就 撕 裂 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11954', '14', '34', '20', '吩 咐 希 勒 家 與 沙 番 的 兒 子 亞 希 甘 、 米 迦 的 兒 子 亞 比 頓 、 書 記 沙 番 ， 和 王 的 臣 僕 亞 撒 雅 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11955', '14', '34', '21', '你 們 去 為 我 、 為 以 色 列 和 猶 大 剩 下 的 人 ， 以 這 書 上 的 話 求 問 耶 和 華 ； 因 我 們 列 祖 沒 有 遵 守 耶 和 華 的 言 語 ， 沒 有 照 這 書 上 所 記 的 去 行 ， 耶 和 華 的 烈 怒 就 倒 在 我 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11956', '14', '34', '22', '於 是 ， 希 勒 家 和 王 所 派 的 眾 人 都 去 見 女 先 知 戶 勒 大 。 戶 勒 大 是 掌 管 禮 服 沙 龍 的 妻 ， 沙 龍 是 哈 斯 拉 的 孫 子 、 特 瓦 的 兒 子 。 戶 勒 大 住 在 耶 路 撒 冷 第 二 區 ； 他 們 請 問 於 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11957', '14', '34', '23', '他 對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 可 以 回 覆 那 差 遣 你 們 來 見 我 的 人 說 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11958', '14', '34', '24', '耶 和 華 如 此 說 ： 我 必 照 著 在 猶 大 王 面 前 所 讀 那 書 上 的 一 切 咒 詛 ， 降 禍 與 這 地 和 其 上 的 居 民 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11959', '14', '34', '25', '因 為 他 們 離 棄 我 ， 向 別 　 神 燒 香 ， 用 他 們 手 所 做 的 惹 我 發 怒 ， 所 以 我 的 忿 怒 如 火 倒 在 這 地 上 ， 總 不 息 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11960', '14', '34', '26', '然 而 差 遣 你 們 來 求 問 耶 和 華 的 猶 大 王 ， 你 們 要 這 樣 回 覆 他 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 至 於 你 所 聽 見 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11961', '14', '34', '27', '就 是 聽 見 我 指 著 這 地 和 其 上 居 民 所 說 的 話 ， 你 便 心 裡 敬 服 ， 在 我 面 前 自 卑 ， 撕 裂 衣 服 ， 向 我 哭 泣 ， 因 此 我 應 允 了 你 。 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11962', '14', '34', '28', '我 必 使 你 平 平 安 安 地 歸 到 墳 墓 ， 到 你 列 祖 那 裡 ， 我 要 降 與 這 地 和 其 上 居 民 的 一 切 災 禍 ， 你 也 不 至 親 眼 看 見 。 他 們 就 回 覆 王 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11963', '14', '34', '29', '王 差 遣 人 招 聚 猶 大 和 耶 路 撒 冷 的 眾 長 老 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11964', '14', '34', '30', '王 和 猶 大 眾 人 ， 與 耶 路 撒 冷 的 居 民 ， 並 祭 司 利 未 人 ， 以 及 所 有 的 百 姓 ， 無 論 大 小 ， 都 一 同 上 到 耶 和 華 的 殿 ； 王 就 把 殿 裡 所 得 的 約 書 念 給 他 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11965', '14', '34', '31', '王 站 在 他 的 地 位 上 ， 在 耶 和 華 面 前 立 約 ， 要 盡 心 盡 性 地 順 從 耶 和 華 ， 遵 守 他 的 誡 命 、 法 度 、 律 例 ， 成 就 這 書 上 所 記 的 約 言 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11966', '14', '34', '32', '又 使 住 耶 路 撒 冷 和 便 雅 憫 的 人 都 服 從 這 約 。 於 是 耶 路 撒 冷 的 居 民 都 遵 行 他 們 列 祖 之 　 神 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11967', '14', '34', '33', '約 西 亞 從 以 色 列 各 處 將 一 切 可 憎 之 物 盡 都 除 掉 ， 使 以 色 列 境 內 的 人 都 事 奉 耶 和 華 ─ 他 們 的 　 神 。 約 西 亞 在 世 的 日 子 ， 就 跟 從 耶 和 華 ─ 他 們 列 祖 的 　 神 ， 總 不 離 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11968', '14', '35', '1', '約 西 亞 在 耶 路 撒 冷 向 耶 和 華 守 逾 越 節 。 正 月 十 四 日 ， 就 宰 了 逾 越 節 的 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11969', '14', '35', '2', '王 分 派 祭 司 各 盡 其 職 ， 又 勉 勵 他 們 辦 耶 和 華 殿 中 的 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11970', '14', '35', '3', '又 對 那 歸 耶 和 華 為 聖 、 教 訓 以 色 列 人 的 利 未 人 說 ： 你 們 將 聖 約 櫃 安 放 在 以 色 列 王 大 衛 兒 子 所 羅 門 建 造 的 殿 裡 ， 不 必 再 用 肩 扛 抬 。 現 在 要 事 奉 耶 和 華 ─ 你 們 的 　 神 ， 服 事 他 的 民 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11971', '14', '35', '4', '你 們 應 當 按 著 宗 族 ， 照 著 班 次 ， 遵 以 色 列 王 大 衛 和 他 兒 子 所 羅 門 所 寫 的 ， 自 己 預 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11972', '14', '35', '5', '要 按 著 你 們 的 弟 兄 ， 這 民 宗 族 的 班 次 ， 站 在 聖 所 ， 每 班 中 要 利 未 宗 族 的 幾 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11973', '14', '35', '6', '要 宰 逾 越 節 的 羊 羔 ， 潔 淨 自 己 ， 為 你 們 的 弟 兄 預 備 了 ， 好 遵 守 耶 和 華 藉 摩 西 所 吩 咐 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11974', '14', '35', '7', '約 西 亞 從 群 畜 中 賜 給 在 那 裡 所 有 的 人 民 ， 綿 羊 羔 和 山 羊 羔 三 萬 隻 ， 牛 三 千 隻 ， 作 逾 越 節 的 祭 物 ； 這 都 是 出 自 王 的 產 業 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11975', '14', '35', '8', '約 西 亞 的 眾 首 領 也 樂 意 將 犧 牲 給 百 姓 和 祭 司 利 未 人 ； 又 有 管 理 　 神 殿 的 希 勒 家 、 撒 迦 利 亞 、 耶 歇 將 羊 羔 二 千 六 百 隻 ， 牛 三 百 隻 ， 給 祭 司 作 逾 越 節 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11976', '14', '35', '9', '利 未 人 的 族 長 歌 楠 雅 和 他 兩 個 兄 弟 示 瑪 雅 、 拿 坦 業 ， 與 哈 沙 比 雅 、 耶 利 、 約 撒 拔 將 羊 羔 五 千 隻 ， 牛 五 百 隻 ， 給 利 未 人 作 逾 越 節 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11977', '14', '35', '10', '這 樣 ， 供 獻 的 事 齊 備 了 。 祭 司 站 在 自 己 的 地 方 ， 利 未 人 按 著 班 次 站 立 ， 都 是 照 王 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11978', '14', '35', '11', '利 未 人 宰 了 逾 越 節 的 羊 羔 ， 祭 司 從 他 們 手 裡 接 過 血 來 灑 在 壇 上 ； 利 未 人 剝 皮 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11979', '14', '35', '12', '將 燔 祭 搬 來 ， 按 著 宗 族 的 班 次 分 給 眾 民 ， 好 照 摩 西 書 上 所 寫 的 ， 獻 給 耶 和 華 ； 獻 牛 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11980', '14', '35', '13', '他 們 按 著 常 例 ， 用 火 烤 逾 越 節 的 羊 羔 。 別 的 聖 物 用 鍋 ， 用 釜 ， 用 罐 煮 了 ， 速 速 地 送 給 眾 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11981', '14', '35', '14', '然 後 為 自 己 和 祭 司 預 備 祭 物 ； 因 為 祭 司 亞 倫 的 子 孫 獻 燔 祭 和 脂 油 ， 直 到 晚 上 。 所 以 利 未 人 為 自 己 和 祭 司 亞 倫 的 子 孫 ， 預 備 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11982', '14', '35', '15', '歌 唱 的 亞 薩 之 子 孫 ， 照 著 大 衛 、 亞 薩 、 希 幔 ， 和 王 的 先 見 耶 杜 頓 所 吩 咐 的 ， 站 在 自 己 的 地 位 上 。 守 門 的 看 守 各 門 ， 不 用 離 開 他 們 的 職 事 ， 因 為 他 們 的 弟 兄 利 未 人 給 他 們 預 備 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11983', '14', '35', '16', '當 日 ， 供 奉 耶 和 華 的 事 齊 備 了 ， 就 照 約 西 亞 王 的 吩 咐 守 逾 越 節 ， 獻 燔 祭 在 耶 和 華 的 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11984', '14', '35', '17', '當 時 在 耶 路 撒 冷 的 以 色 列 人 守 逾 越 節 ， 又 守 除 酵 節 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11985', '14', '35', '18', '自 從 先 知 撒 母 耳 以 來 ， 在 以 色 列 中 沒 有 守 過 這 樣 的 逾 越 節 ， 以 色 列 諸 王 也 沒 有 守 過 ， 像 約 西 亞 、 祭 司 、 利 未 人 、 在 那 裡 的 猶 大 人 ， 和 以 色 列 人 ， 以 及 耶 路 撒 冷 居 民 所 守 的 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11986', '14', '35', '19', '這 逾 越 節 是 約 西 亞 作 王 十 八 年 守 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11987', '14', '35', '20', '這 事 以 後 ， 約 西 亞 修 完 了 殿 ， 有 埃 及 王 尼 哥 上 來 ， 要 攻 擊 靠 近 伯 拉 河 的 迦 基 米 施 ； 約 西 亞 出 去 抵 擋 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11988', '14', '35', '21', '他 差 遣 使 者 來 見 約 西 亞 ， 說 ： 猶 大 王 啊 ， 我 與 你 何 干 ？ 我 今 日 來 不 是 要 攻 擊 你 ， 乃 是 要 攻 擊 與 我 爭 戰 之 家 ， 並 且 　 神 吩 咐 我 速 行 ， 你 不 要 干 預 　 神 的 事 ， 免 得 他 毀 滅 你 ， 因 為 　 神 是 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11989', '14', '35', '22', '約 西 亞 卻 不 肯 轉 去 離 開 他 ， 改 裝 要 與 他 打 仗 ， 不 聽 從 　 神 藉 尼 哥 之 口 所 說 的 話 ， 便 來 到 米 吉 多 平 原 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11990', '14', '35', '23', '弓 箭 手 射 中 約 西 亞 王 。 王 對 他 的 臣 僕 說 ： 我 受 了 重 傷 ， 你 拉 我 出 陣 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11991', '14', '35', '24', '他 的 臣 僕 扶 他 下 了 戰 車 ， 上 了 次 車 ， 送 他 到 耶 路 撒 冷 ， 他 就 死 了 ， 葬 在 他 列 祖 的 墳 墓 裡 。 猶 大 人 和 耶 路 撒 冷 人 都 為 他 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11992', '14', '35', '25', '耶 利 米 為 約 西 亞 作 哀 歌 。 所 有 歌 唱 的 男 女 也 唱 哀 歌 ， 追 悼 約 西 亞 ， 直 到 今 日 ； 而 且 在 以 色 列 中 成 了 定 例 。 這 歌 載 在 哀 歌 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11993', '14', '35', '26', '約 西 亞 其 餘 的 事 和 他 遵 著 耶 和 華 律 法 上 所 記 而 行 的 善 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11994', '14', '35', '27', '並 他 自 始 至 終 所 行 的 ， 都 寫 在 以 色 列 和 猶 大 列 王 記 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11995', '14', '36', '1', '國 民 立 約 西 亞 的 兒 子 約 哈 斯 在 耶 路 撒 冷 接 續 他 父 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11996', '14', '36', '2', '約 哈 斯 登 基 的 時 候 年 二 十 三 歲 ， 在 耶 路 撒 冷 作 王 三 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11997', '14', '36', '3', '埃 及 王 在 耶 路 撒 冷 廢 了 他 ， 又 罰 猶 大 國 銀 子 一 百 他 連 得 ， 金 子 一 他 連 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11998', '14', '36', '4', '埃 及 王 尼 哥 立 約 哈 斯 的 哥 哥 以 利 雅 敬 作 猶 大 和 耶 路 撒 冷 的 王 ， 改 名 叫 約 雅 敬 ， 又 將 約 哈 斯 帶 到 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('11999', '14', '36', '5', '約 雅 敬 登 基 的 時 候 年 二 十 五 歲 ， 在 耶 路 撒 冷 作 王 十 一 年 ， 行 耶 和 華 ─ 他 　 神 眼 中 看 為 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12000', '14', '36', '6', '巴 比 倫 王 尼 布 甲 尼 撒 上 來 攻 擊 他 ， 用 銅 鍊 鎖 著 他 ， 要 將 他 帶 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12001', '14', '36', '7', '尼 布 甲 尼 撒 又 將 耶 和 華 殿 裡 的 器 皿 帶 到 巴 比 倫 ， 放 在 他 神 的 廟 裡 ( 或 作 自 己 的 宮 裡 ) 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12002', '14', '36', '8', '約 雅 敬 其 餘 的 事 和 他 所 行 可 憎 的 事 ， 並 他 一 切 的 行 為 ， 都 寫 在 以 色 列 和 猶 大 列 王 記 上 。 他 兒 子 約 雅 斤 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12003', '14', '36', '9', '約 雅 斤 登 基 的 時 候 年 八 歲 ( 王 下 二 四 章 八 節 作 十 八 歲 ) ， 在 耶 路 撒 冷 作 王 三 個 月 零 十 天 ， 行 耶 和 華 眼 中 看 為 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12004', '14', '36', '10', '過 了 一 年 ， 尼 布 甲 尼 撒 差 遣 人 將 約 雅 斤 和 耶 和 華 殿 裡 各 樣 寶 貴 的 器 皿 帶 到 巴 比 倫 ， 就 立 約 雅 斤 的 叔 叔 （ 原 文 兄 ） 西 底 家 作 猶 大 和 耶 路 撒 冷 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12005', '14', '36', '11', '西 底 家 登 基 的 時 候 年 二 十 一 歲 ， 在 耶 路 撒 冷 作 王 十 一 年 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12006', '14', '36', '12', '行 耶 和 華 ─ 他 　 神 眼 中 看 為 惡 的 事 。 先 知 耶 利 米 以 耶 和 華 的 話 勸 他 ， 他 仍 不 在 耶 利 米 面 前 自 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12007', '14', '36', '13', '尼 布 甲 尼 撒 曾 使 他 指 著 　 神 起 誓 ， 他 卻 背 叛 ， 強 項 硬 心 ， 不 歸 服 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12008', '14', '36', '14', '眾 祭 司 長 和 百 姓 也 大 大 犯 罪 ， 效 法 外 邦 人 一 切 可 憎 的 事 ， 污 穢 耶 和 華 在 耶 路 撒 冷 分 別 為 聖 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12009', '14', '36', '15', '耶 和 華 ─ 他 們 列 祖 的 　 神 因 為 愛 惜 自 己 的 民 和 他 的 居 所 ， 從 早 起 來 差 遣 使 者 去 警 戒 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12010', '14', '36', '16', '他 們 卻 嘻 笑 　 神 的 使 者 ， 藐 視 他 的 言 語 ， 譏 誚 他 的 先 知 ， 以 致 耶 和 華 的 忿 怒 向 他 的 百 姓 發 作 ， 無 法 可 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12011', '14', '36', '17', '所 以 ， 耶 和 華 使 迦 勒 底 人 的 王 來 攻 擊 他 們 ， 在 他 們 聖 殿 裡 用 刀 殺 了 他 們 的 壯 丁 ， 不 憐 恤 他 們 的 少 男 處 女 、 老 人 白 叟 。 耶 和 華 將 他 們 都 交 在 迦 勒 底 王 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12012', '14', '36', '18', '迦 勒 底 王 將 　 神 殿 裡 的 大 小 器 皿 與 耶 和 華 殿 裡 的 財 寶 ， 並 王 和 眾 首 領 的 財 寶 ， 都 帶 到 巴 比 倫 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12013', '14', '36', '19', '迦 勒 底 人 焚 燒 　 神 的 殿 ， 拆 毀 耶 路 撒 冷 的 城 牆 ， 用 火 燒 了 城 裡 的 宮 殿 ， 毀 壞 了 城 裡 寶 貴 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12014', '14', '36', '20', '凡 脫 離 刀 劍 的 ， 迦 勒 底 王 都 擄 到 巴 比 倫 去 ， 作 他 和 他 子 孫 的 僕 婢 ， 直 到 波 斯 國 興 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12015', '14', '36', '21', '這 就 應 驗 耶 和 華 藉 耶 利 米 口 所 說 的 話 ： 地 享 受 安 息 ； 因 為 地 土 荒 涼 便 守 安 息 ， 直 滿 了 七 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12016', '14', '36', '22', '波 斯 王 古 列 元 年 ， 耶 和 華 為 要 應 驗 藉 耶 利 米 口 所 說 的 話 ， 就 激 動 波 斯 王 古 列 的 心 ， 使 他 下 詔 通 告 全 國 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12017', '14', '36', '23', '波 斯 王 古 列 如 此 說 ： 耶 和 華 ─ 天 上 的 　 神 已 將 天 下 萬 國 賜 給 我 ， 又 囑 咐 我 在 猶 大 的 耶 路 撒 冷 為 他 建 造 殿 宇 。 你 們 中 間 凡 作 他 子 民 的 ， 可 以 上 去 ， 願 耶 和 華 ─ 他 的 　 神 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12018', '15', '1', '1', '波 斯 王 古 列 元 年 ， 耶 和 華 為 要 應 驗 藉 耶 利 米 口 所 說 的 話 ， 就 激 動 波 斯 王 古 列 的 心 ， 使 他 下 詔 通 告 全 國 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12019', '15', '1', '2', '「 波 斯 王 古 列 如 此 說 ： 『 耶 和 華 天 上 的 　 神 已 將 天 下 萬 國 賜 給 我 ， 又 囑 咐 我 在 猶 大 . 的 耶 路 撒 冷 為 他 建 造 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12020', '15', '1', '3', '在 你 們 中 間 凡 作 他 子 民 的 ， 可 以 上 猶 大 的 耶 路 撒 冷 ， 在 耶 路 撒 冷 重 建 耶 和 華 ─ 以 色 列 　 神 的 殿 （ 只 有 他 是 　 神 ） 。 願 　 神 與 這 人 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12021', '15', '1', '4', '凡 剩 下 的 人 ， 無 論 寄 居 何 處 ， 那 地 的 人 要 用 金 銀 、 財 物 、 牲 畜 幫 助 他 ， 另 外 也 要 為 耶 路 撒 冷 　 神 的 殿 甘 心 獻 上 禮 物 。 』 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12022', '15', '1', '5', '於 是 ， 猶 大 和 便 雅 憫 的 族 長 、 祭 司 、 利 未 人 ， 就 是 一 切 被 　 神 激 動 他 心 的 人 ， 都 起 來 要 上 耶 路 撒 冷 去 建 造 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12023', '15', '1', '6', '他 們 四 圍 的 人 就 拿 銀 器 、 金 子 、 財 物 、 牲 畜 、 珍 寶 幫 助 他 們 （ 原 文 是 堅 固 他 們 的 手 ） ， 另 外 還 有 甘 心 獻 的 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12024', '15', '1', '7', '古 列 王 也 將 耶 和 華 殿 的 器 皿 拿 出 來 ， 這 器 皿 是 尼 布 甲 尼 撒 從 耶 路 撒 冷 掠 來 、 放 在 自 己 　 神 之 廟 中 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12025', '15', '1', '8', '波 斯 王 古 列 派 庫 官 米 提 利 達 將 這 器 皿 拿 出 來 ， 按 數 交 給 猶 大 的 首 領 設 巴 薩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12026', '15', '1', '9', '器 皿 的 數 目 記 在 下 面 ： 金 盤 三 十 個 ， 銀 盤 一 千 個 ， 刀 二 十 九 把 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12027', '15', '1', '10', '金 碗 三 十 個 ， 銀 碗 之 次 的 四 百 一 十 個 ， 別 樣 的 器 皿 一 千 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12028', '15', '1', '11', '金 銀 器 皿 共 有 五 千 四 百 件 。 被 擄 的 人 從 巴 比 倫 上 耶 路 撒 冷 的 時 候 ， 設 巴 薩 將 這 一 切 都 帶 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12029', '15', '2', '1', '巴 比 倫 王 尼 布 甲 尼 撒 從 前 擄 到 巴 比 倫 之 猶 大 省 的 人 ， 現 在 他 們 的 子 孫 從 被 擄 到 之 地 回 耶 路 撒 冷 和 猶 大 ， 各 歸 本 城');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12030', '15', '2', '2', '他 們 是 同 著 所 羅 巴 伯 、 耶 書 亞 、 尼 希 米 、 西 萊 雅 、 利 來 雅 、 末 底 改 、 必 珊 、 米 斯 拔 、 比 革 瓦 伊 、 利 宏 、 巴 拿 回 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12031', '15', '2', '3', '以 色 列 人 民 的 數 目 記 在 下 面 ： 巴 錄 的 子 孫 二 千 一 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12032', '15', '2', '4', '示 法 提 雅 的 子 孫 三 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12033', '15', '2', '5', '亞 拉 的 子 孫 七 百 七 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12034', '15', '2', '6', '巴 哈 • 摩 押 的 後 裔 ， 就 是 耶 書 亞 和 約 押 的 子 孫 二 千 八 百 一 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12035', '15', '2', '7', '以 攔 的 子 孫 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12036', '15', '2', '8', '薩 土 的 子 孫 九 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12037', '15', '2', '9', '薩 改 的 子 孫 七 百 六 十 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12038', '15', '2', '10', '巴 尼 的 子 孫 六 百 四 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12039', '15', '2', '11', '比 拜 的 子 孫 六 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12040', '15', '2', '12', '押 甲 的 子 孫 一 千 二 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12041', '15', '2', '13', '亞 多 尼 干 的 子 孫 六 百 六 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12042', '15', '2', '14', '比 革 瓦 伊 的 子 孫 二 千 零 五 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12043', '15', '2', '15', '亞 丁 的 子 孫 四 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12044', '15', '2', '16', '亞 特 的 後 裔 ， 就 是 希 西 家 的 子 孫 ， 九 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12045', '15', '2', '17', '比 賽 的 子 孫 三 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12046', '15', '2', '18', '約 拉 的 子 孫 一 百 一 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12047', '15', '2', '19', '哈 順 的 子 孫 二 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12048', '15', '2', '20', '吉 罷 珥 人 九 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12049', '15', '2', '21', '伯 利 恆 人 一 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12050', '15', '2', '22', '尼 陀 法 人 五 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12051', '15', '2', '23', '亞 拿 突 人 一 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12052', '15', '2', '24', '亞 斯 瑪 弗 人 四 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12053', '15', '2', '25', '基 列 • 耶 琳 人 、 基 非 拉 人 、 比 錄 人 共 七 百 四 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12054', '15', '2', '26', '拉 瑪 人 、 迦 巴 人 共 六 百 二 十 一 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12055', '15', '2', '27', '默 瑪 人 一 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12056', '15', '2', '28', '伯 特 利 人 、 艾 人 共 二 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12057', '15', '2', '29', '尼 波 人 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12058', '15', '2', '30', '末 必 人 一 百 五 十 六 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12059', '15', '2', '31', '別 的 以 攔 子 孫 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12060', '15', '2', '32', '哈 琳 的 子 孫 三 百 二 十 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12061', '15', '2', '33', '羅 德 人 、 哈 第 人 、 阿 挪 人 共 七 百 二 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12062', '15', '2', '34', '耶 利 哥 人 三 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12063', '15', '2', '35', '西 拿 人 三 千 六 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12064', '15', '2', '36', '祭 司 ： 耶 書 亞 家 耶 大 雅 的 子 孫 九 百 七 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12065', '15', '2', '37', '音 麥 的 子 孫 一 千 零 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12066', '15', '2', '38', '巴 施 戶 珥 的 子 孫 一 千 二 百 四 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12067', '15', '2', '39', '哈 琳 的 子 孫 一 千 零 一 十 七 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12068', '15', '2', '40', '利 未 人 ： 何 達 威 雅 的 後 裔 ， 就 是 耶 書 亞 和 甲 篾 的 子 孫 七 十 四 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12069', '15', '2', '41', '歌 唱 的 ： 亞 薩 的 子 孫 一 百 二 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12070', '15', '2', '42', '守 門 的 ： 沙 龍 的 子 孫 、 亞 特 的 子 孫 、 達 們 的 子 孫 、 亞 谷 的 子 孫 、 哈 底 大 的 子 孫 、 朔 拜 的 子 孫 ， 共 一 百 三 十 九 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12071', '15', '2', '43', '尼 提 寧 （ 就 是 殿 役 ） ： 西 哈 的 子 孫 、 哈 蘇 巴 的 子 孫 、 答 巴 俄 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12072', '15', '2', '44', '基 綠 的 子 孫 、 西 亞 的 子 孫 、 巴 頓 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12073', '15', '2', '45', '利 巴 拿 的 子 孫 、 哈 迦 巴 的 子 孫 、 亞 谷 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12074', '15', '2', '46', '哈 甲 的 子 孫 、 薩 買 的 子 孫 、 哈 難 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12075', '15', '2', '47', '吉 德 的 子 孫 、 迦 哈 的 子 孫 、 利 亞 雅 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12076', '15', '2', '48', '利 汛 的 子 孫 、 尼 哥 大 的 子 孫 、 迦 散 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12077', '15', '2', '49', '烏 撒 的 子 孫 、 巴 西 亞 的 子 孫 、 比 賽 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12078', '15', '2', '50', '押 拿 的 子 孫 、 米 烏 寧 的 子 孫 、 尼 普 心 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12079', '15', '2', '51', '巴 卜 的 子 孫 、 哈 古 巴 的 子 孫 、 哈 忽 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12080', '15', '2', '52', '巴 洗 律 的 子 孫 、 米 希 大 的 子 孫 、 哈 沙 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12081', '15', '2', '53', '巴 柯 的 子 孫 、 西 西 拉 的 子 孫 、 答 瑪 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12082', '15', '2', '54', '尼 細 亞 的 子 孫 、 哈 提 法 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12083', '15', '2', '55', '所 羅 門 僕 人 的 後 裔 ， 就 是 瑣 太 的 子 孫 、 瑣 斐 列 的 子 孫 、 比 路 大 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12084', '15', '2', '56', '雅 拉 的 子 孫 、 達 昆 的 子 孫 、 吉 德 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12085', '15', '2', '57', '示 法 提 雅 的 子 孫 、 哈 替 的 子 孫 、 玻 黑 列 哈 斯 巴 音 的 子 孫 、 亞 米 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12086', '15', '2', '58', '尼 提 寧 和 所 羅 門 僕 人 的 後 裔 共 三 百 九 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12087', '15', '2', '59', '從 特 • 米 拉 、 特 • 哈 薩 、 基 綠 、 押 但 、 音 麥 上 來 的 ， 不 能 指 明 他 們 的 宗 族 譜 系 是 以 色 列 人 不 是 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12088', '15', '2', '60', '他 們 是 第 來 雅 的 子 孫 、 多 比 雅 的 子 孫 、 尼 哥 大 的 子 孫 ， 共 六 百 五 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12089', '15', '2', '61', '祭 司 中 ， 哈 巴 雅 的 子 孫 、 哈 哥 斯 的 子 孫 、 巴 西 萊 的 子 孫 ； 因 為 他 們 的 先 祖 娶 了 基 列 人 巴 西 萊 的 女 兒 為 妻 ， 所 以 起 名 叫 巴 西 萊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12090', '15', '2', '62', '這 三 家 的 人 在 族 譜 之 中 尋 查 自 己 的 譜 系 ， 卻 尋 不 著 ， 因 此 算 為 不 潔 ， 不 准 供 祭 司 的 職 任 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12091', '15', '2', '63', '省 長 對 他 們 說 ： 「 不 可 吃 至 聖 的 物 ， 直 到 有 用 烏 陵 和 土 明 決 疑 的 祭 司 興 起 來 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12092', '15', '2', '64', '會 眾 共 有 四 萬 二 千 三 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12093', '15', '2', '65', '此 外 ， 還 有 他 們 的 僕 婢 七 千 三 百 三 十 七 名 ， 又 有 歌 唱 的 男 女 二 百 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12094', '15', '2', '66', '他 們 有 馬 七 百 三 十 六 匹 ， 騾 子 二 百 四 十 五 匹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12095', '15', '2', '67', '駱 駝 四 百 三 十 五 隻 ， 驢 六 千 七 百 二 十 匹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12096', '15', '2', '68', '有 些 族 長 到 了 耶 路 撒 冷 耶 和 華 殿 的 地 方 ， 便 為 　 神 的 殿 甘 心 獻 上 禮 物 ， 要 重 新 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12097', '15', '2', '69', '他 們 量 力 捐 入 工 程 庫 的 金 子 六 萬 一 千 達 利 克 ， 銀 子 五 千 彌 拿 ， 並 祭 司 的 禮 服 一 百 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12098', '15', '2', '70', '於 是 祭 司 、 利 未 人 、 民 中 的 一 些 人 、 歌 唱 的 、 守 門 的 、 尼 提 寧 ， 並 以 色 列 眾 人 ， 各 住 在 自 己 的 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12099', '15', '3', '1', '到 了 七 月 ， 以 色 列 人 住 在 各 城 ； 那 時 他 們 如 同 一 人 ， 聚 集 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12100', '15', '3', '2', '約 薩 達 的 兒 子 耶 書 亞 和 他 的 弟 兄 眾 祭 司 ， 並 撒 拉 鐵 的 兒 子 所 羅 巴 伯 與 他 的 弟 兄 ， 都 起 來 建 築 以 色 列 　 神 的 壇 ， 要 照 　 神 人 摩 西 律 法 書 上 所 寫 的 ， 在 壇 上 獻 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12101', '15', '3', '3', '他 們 在 原 有 的 根 基 上 築 壇 ， 因 懼 怕 鄰 國 的 民 ， 又 在 其 上 向 耶 和 華 早 晚 獻 燔 祭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12102', '15', '3', '4', '又 照 律 法 書 上 所 寫 的 守 住 棚 節 ， 按 數 照 例 獻 每 日 所 當 獻 的 燔 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12103', '15', '3', '5', '其 後 獻 常 獻 的 燔 祭 ， 並 在 月 朔 與 耶 和 華 的 一 切 聖 節 獻 祭 ， 又 向 耶 和 華 獻 各 人 的 甘 心 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12104', '15', '3', '6', '從 七 月 初 一 日 起 ， 他 們 就 向 耶 和 華 獻 燔 祭 。 但 耶 和 華 殿 的 根 基 尚 未 立 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12105', '15', '3', '7', '他 們 又 將 銀 子 給 石 匠 、 木 匠 ， 把 糧 食 、 酒 、 油 給 西 頓 人 、 推 羅 人 ， 使 他 們 將 香 柏 樹 從 利 巴 嫩 運 到 海 裡 ， 浮 海 運 到 約 帕 ， 是 照 波 斯 王 古 列 所 允 准 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12106', '15', '3', '8', '百 姓 到 了 耶 路 撒 冷 　 神 殿 的 地 方 。 第 二 年 二 月 ， 撒 拉 鐵 的 兒 子 所 羅 巴 伯 ， 約 薩 達 的 兒 子 耶 書 亞 和 其 餘 的 弟 兄 ， 就 是 祭 司 、 利 未 人 ， 並 一 切 被 擄 歸 回 耶 路 撒 冷 的 人 ， 都 興 工 建 造 ； 又 派 利 未 人 ， 從 二 十 歲 以 外 的 ， 督 理 建 造 耶 和 華 殿 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12107', '15', '3', '9', '於 是 猶 大 （ 在 二 章 四 十 節 作 何 達 威 雅 ） 的 後 裔 ， 就 是 耶 書 亞 和 他 的 子 孫 與 弟 兄 ， 甲 篾 和 他 的 子 孫 ， 利 未 人 希 拿 達 的 子 孫 與 弟 兄 ， 都 一 同 起 來 ， 督 理 那 在 　 神 殿 做 工 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12108', '15', '3', '10', '匠 人 立 耶 和 華 殿 根 基 的 時 候 ， 祭 司 皆 穿 禮 服 吹 號 ， 亞 薩 的 子 孫 利 未 人 敲 鈸 ， 照 以 色 列 王 大 衛 所 定 的 例 ， 都 站 著 讚 美 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12109', '15', '3', '11', '他 們 彼 此 唱 和 ， 讚 美 稱 謝 耶 和 華 說 ： 他 本 為 善 ， 他 向 以 色 列 人 永 發 慈 愛 。 他 們 讚 美 耶 和 華 的 時 候 ， 眾 民 大 聲 呼 喊 ， 因 耶 和 華 殿 的 根 基 已 經 立 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12110', '15', '3', '12', '然 而 有 許 多 祭 司 、 利 未 人 、 族 長 ， 就 是 見 過 舊 殿 的 老 年 人 ， 現 在 親 眼 看 見 立 這 殿 的 根 基 ， 便 大 聲 哭 號 ， 也 有 許 多 人 大 聲 歡 呼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12111', '15', '3', '13', '甚 至 百 姓 不 能 分 辨 歡 呼 的 聲 音 和 哭 號 的 聲 音 ； 因 為 眾 人 大 聲 呼 喊 ， 聲 音 聽 到 遠 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12112', '15', '4', '1', '猶 大 和 便 雅 憫 的 敵 人 聽 說 被 擄 歸 回 的 人 為 耶 和 華 ─ 以 色 列 的 　 神 建 造 殿 宇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12113', '15', '4', '2', '就 去 見 所 羅 巴 伯 和 以 色 列 的 族 長 ， 對 他 們 說 ： 「 請 容 我 們 與 你 們 一 同 建 造 ； 因 為 我 們 尋 求 你 們 的 　 神 ， 與 你 們 一 樣 。 自 從 亞 述 王 以 撒 哈 頓 帶 我 們 上 這 地 以 來 ， 我 們 常 祭 祀 神 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12114', '15', '4', '3', '但 所 羅 巴 伯 、 耶 書 亞 ， 和 其 餘 以 色 列 的 族 長 對 他 們 說 ： 「 我 們 建 造 　 神 的 殿 與 你 們 無 干 ， 我 們 自 己 為 耶 和 華 ─ 以 色 列 的 　 神 協 力 建 造 ， 是 照 波 斯 王 古 列 所 吩 咐 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12115', '15', '4', '4', '那 地 的 民 ， 就 在 猶 大 人 建 造 的 時 候 ， 使 他 們 的 手 發 軟 ， 擾 亂 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12116', '15', '4', '5', '從 波 斯 王 古 列 年 間 ， 直 到 波 斯 王 大 利 烏 登 基 的 時 候 ， 賄 買 謀 士 ， 要 敗 壞 他 們 的 謀 算 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12117', '15', '4', '6', '在 亞 哈 隨 魯 才 登 基 的 時 候 ， 上 本 控 告 猶 大 和 耶 路 撒 冷 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12118', '15', '4', '7', '亞 達 薛 西 年 間 ， 比 施 蘭 、 米 特 利 達 、 他 別 ， 和 他 們 的 同 黨 上 本 奏 告 波 斯 王 亞 達 薛 西 。 本 章 是 用 亞 蘭 文 字 ， 亞 蘭 方 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12119', '15', '4', '8', '省 長 利 宏 、 書 記 伸 帥 要 控 告 耶 路 撒 冷 人 ， 也 上 本 奏 告 亞 達 薛 西 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12120', '15', '4', '9', '省 長 利 宏 、 書 記 伸 帥 ， 和 同 黨 的 底 拿 人 、 亞 法 薩 提 迦 人 、 他 毗 拉 人 、 亞 法 撒 人 、 亞 基 衛 人 、 巴 比 倫 人 、 書 珊 迦 人 、 底 亥 人 、 以 攔 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12121', '15', '4', '10', '和 尊 大 的 亞 斯 那 巴 所 遷 移 、 安 置 在 撒 瑪 利 亞 城 ， 並 大 河 西 一 帶 地 方 的 人 等 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12122', '15', '4', '11', '上 奏 亞 達 薛 西 王 說 ： 「 河 西 的 臣 民 云 云 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12123', '15', '4', '12', '王 該 知 道 ， 從 王 那 裡 上 到 我 們 這 裡 的 猶 大 人 ， 已 經 到 耶 路 撒 冷 重 建 這 反 叛 惡 劣 的 城 ， 築 立 根 基 ， 建 造 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12124', '15', '4', '13', '如 今 王 該 知 道 ， 他 們 若 建 造 這 城 ， 城 牆 完 畢 就 不 再 與 王 進 貢 ， 交 課 ， 納 稅 ， 終 久 王 必 受 虧 損 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12125', '15', '4', '14', '我 們 既 食 御 鹽 ， 不 忍 見 王 吃 虧 ， 因 此 奏 告 於 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12126', '15', '4', '15', '請 王 考 察 先 王 的 實 錄 ， 必 在 其 上 查 知 這 城 是 反 叛 的 城 ， 與 列 王 和 各 省 有 害 ； 自 古 以 來 ， 其 中 常 有 悖 逆 的 事 ， 因 此 這 城 曾 被 拆 毀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12127', '15', '4', '16', '我 們 謹 奏 王 知 ， 這 城 若 再 建 造 ， 城 牆 完 畢 ， 河 西 之 地 王 就 無 分 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12128', '15', '4', '17', '那 時 王 諭 覆 省 長 利 宏 、 書 記 伸 帥 ， 和 他 們 的 同 黨 ， 就 是 住 撒 瑪 利 亞 並 河 西 一 帶 地 方 的 人 ， 說 ： 願 你 們 平 安 云 云 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12129', '15', '4', '18', '你 們 所 上 的 本 ， 已 經 明 讀 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12130', '15', '4', '19', '我 已 命 人 考 查 ， 得 知 此 城 古 來 果 然 背 叛 列 王 ， 其 中 常 有 反 叛 悖 逆 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12131', '15', '4', '20', '從 前 耶 路 撒 冷 也 有 大 君 王 統 管 河 西 全 地 ， 人 就 給 他 們 進 貢 ， 交 課 ， 納 稅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12132', '15', '4', '21', '現 在 你 們 要 出 告 示 命 這 些 人 停 工 ， 使 這 城 不 得 建 造 ， 等 我 降 旨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12133', '15', '4', '22', '你 們 當 謹 慎 ， 不 可 遲 延 ， 為 何 容 害 加 重 ， 使 王 受 虧 損 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12134', '15', '4', '23', '亞 達 薛 西 王 的 上 諭 讀 在 利 宏 和 書 記 伸 帥 ， 並 他 們 的 同 黨 面 前 ， 他 們 就 急 忙 往 耶 路 撒 冷 去 見 猶 大 人 ， 用 勢 力 強 迫 他 們 停 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12135', '15', '4', '24', '於 是 ， 在 耶 路 撒 冷 神 殿 的 工 程 就 停 止 了 ， 直 停 到 波 斯 王 大 利 烏 第 二 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12136', '15', '5', '1', '那 時 ， 先 知 哈 該 和 易 多 的 孫 子 撒 迦 利 亞 奉 以 色 列 神 的 名 向 猶 大 和 耶 路 撒 冷 的 猶 大 人 說 勸 勉 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12137', '15', '5', '2', '於 是 撒 拉 鐵 的 兒 子 所 羅 巴 伯 和 約 薩 達 的 兒 子 耶 書 亞 都 起 來 動 手 建 造 耶 路 撒 冷 神 的 殿 ， 有 神 的 先 知 在 那 裡 幫 助 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12138', '15', '5', '3', '當 時 河 西 的 總 督 達 乃 和 示 他 • 波 斯 乃 ， 並 他 們 的 同 黨 來 問 說 ： 「 誰 降 旨 讓 你 們 建 造 這 殿 ， 修 成 這 牆 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12139', '15', '5', '4', '我 們 便 告 訴 他 們 建 造 這 殿 的 人 叫 甚 麼 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12140', '15', '5', '5', '神 的 眼 目 看 顧 猶 大 的 長 老 ， 以 致 總 督 等 沒 有 叫 他 們 停 工 ， 直 到 這 事 奏 告 大 利 烏 ， 得 著 他 的 回 諭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12141', '15', '5', '6', '河 西 的 總 督 達 乃 和 示 他 • 波 斯 乃 ， 並 他 們 的 同 黨 ， 就 是 住 河 西 的 亞 法 薩 迦 人 ， 上 本 奏 告 大 利 烏 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12142', '15', '5', '7', '本 上 寫 著 說 ： 願 大 利 烏 王 諸 事 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12143', '15', '5', '8', '王 該 知 道 ， 我 們 往 猶 大 省 去 ， 到 了 至 大 神 的 殿 ， 這 殿 是 用 大 石 建 造 的 。 梁 木 插 入 牆 內 ， 工 作 甚 速 ， 他 們 手 下 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12144', '15', '5', '9', '我 們 就 問 那 些 長 老 說 ： 『 誰 降 旨 讓 你 們 建 造 這 殿 ， 修 成 這 牆 呢 ？ 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12145', '15', '5', '10', '又 問 他 們 的 名 字 ， 要 記 錄 他 們 首 領 的 名 字 ， 奏 告 於 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12146', '15', '5', '11', '他 們 回 答 說 ： 『 我 們 是 天 地 之 神 的 僕 人 ， 重 建 前 多 年 所 建 造 的 殿 ， 就 是 以 色 列 的 一 位 大 君 王 建 造 修 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12147', '15', '5', '12', '只 因 我 們 列 祖 惹 天 上 的 神 發 怒 ， 　 神 把 他 們 交 在 迦 勒 底 人 巴 比 倫 王 尼 布 甲 尼 撒 的 手 中 ， 他 就 拆 毀 這 殿 ， 又 將 百 姓 擄 到 巴 比 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12148', '15', '5', '13', '然 而 巴 比 倫 王 古 列 元 年 ， 他 降 旨 允 准 建 造 神 的 這 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12149', '15', '5', '14', '神 殿 中 的 金 、 銀 器 皿 ， 就 是 尼 布 甲 尼 撒 從 耶 路 撒 冷 的 殿 中 掠 去 帶 到 巴 比 倫 廟 裡 的 ， 古 列 王 從 巴 比 倫 廟 裡 取 出 來 ， 交 給 派 為 省 長 的 ， 名 叫 設 巴 薩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12150', '15', '5', '15', '對 他 說 可 以 將 這 些 器 皿 帶 去 ， 放 在 耶 路 撒 冷 的 殿 中 ， 在 原 處 建 造 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12151', '15', '5', '16', '於 是 這 設 巴 薩 來 建 立 耶 路 撒 冷 神 殿 的 根 基 。 這 殿 從 那 時 直 到 如 今 尚 未 造 成 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12152', '15', '5', '17', '現 在 王 若 以 為 美 ， 請 察 巴 比 倫 王 的 府 庫 ， 看 古 列 王 降 旨 允 准 在 耶 路 撒 冷 建 造 神 的 殿 沒 有 ， 王 的 心 意 如 何 ？ 請 降 旨 曉 諭 我 們 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12153', '15', '6', '1', '於 是 大 利 烏 王 降 旨 ， 要 尋 察 典 籍 庫 內 ， 就 是 在 巴 比 倫 藏 寶 物 之 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12154', '15', '6', '2', '在 瑪 代 省 亞 馬 他 城 的 宮 內 尋 得 一 卷 ， 其 中 記 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12155', '15', '6', '3', '古 列 王 元 年 ， 他 降 旨 論 到 耶 路 撒 冷 神 的 殿 ， 要 建 造 這 殿 為 獻 祭 之 處 ， 堅 立 殿 的 根 基 。 殿 高 六 十 肘 ， 寬 六 十 肘 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12156', '15', '6', '4', '用 三 層 大 石 頭 ， 一 層 新 木 頭 ， 經 費 要 出 於 王 庫 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12157', '15', '6', '5', '並 且 神 殿 的 金 銀 器 皿 ， 就 是 尼 布 甲 尼 撒 從 耶 路 撒 冷 的 殿 中 掠 到 巴 比 倫 的 ， 要 歸 還 帶 到 耶 路 撒 冷 的 殿 中 ， 各 按 原 處 放 在 神 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12158', '15', '6', '6', '「 現 在 河 西 的 總 督 達 乃 和 示 他 波 斯 乃 ， 並 你 們 的 同 黨 ， 就 是 住 河 西 的 亞 法 薩 迦 人 ， 你 們 當 遠 離 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12159', '15', '6', '7', '不 要 攔 阻 神 殿 的 工 作 ， 任 憑 猶 大 人 的 省 長 和 猶 大 人 的 長 老 在 原 處 建 造 神 的 這 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12160', '15', '6', '8', '我 又 降 旨 ， 吩 咐 你 們 向 猶 大 人 的 長 老 為 建 造 神 的 殿 當 怎 樣 行 ， 就 是 從 河 西 的 款 項 中 ， 急 速 撥 取 貢 銀 作 他 們 的 經 費 ， 免 得 耽 誤 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12161', '15', '6', '9', '他 們 與 天 上 的 神 獻 燔 祭 所 需 用 的 公 牛 犢 、 公 綿 羊 、 綿 羊 羔 ， 並 所 用 的 麥 子 、 鹽 、 酒 、 油 ， 都 要 照 耶 路 撒 冷 祭 司 的 話 ， 每 日 供 給 他 們 ， 不 得 有 誤 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12162', '15', '6', '10', '好 叫 他 們 獻 馨 香 的 祭 給 天 上 的 神 ， 又 為 王 和 王 眾 子 的 壽 命 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12163', '15', '6', '11', '我 再 降 旨 ， 無 論 誰 更 改 這 命 令 ， 必 從 他 房 屋 中 拆 出 一 根 梁 來 ， 把 他 舉 起 ， 懸 在 其 上 ， 又 使 他 的 房 屋 成 為 糞 堆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12164', '15', '6', '12', '若 有 王 和 民 伸 手 更 改 這 命 令 ， 拆 毀 這 殿 ， 願 那 使 耶 路 撒 冷 的 殿 作 為 他 名 居 所 的 神 將 他 們 滅 絕 。 我 ─ 大 利 烏 降 這 旨 意 ， 當 速 速 遵 行 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12165', '15', '6', '13', '於 是 ， 河 西 總 督 達 乃 和 示 他 • 波 斯 乃 ， 並 他 們 的 同 黨 ， 因 大 利 烏 王 所 發 的 命 令 ， 就 急 速 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12166', '15', '6', '14', '猶 大 長 老 因 先 知 哈 該 和 易 多 的 孫 子 撒 迦 利 亞 所 說 勸 勉 的 話 就 建 造 這 殿 ， 凡 事 亨 通 。 他 們 遵 著 以 色 列 神 的 命 令 和 波 斯 王 古 列 、 大 利 烏 、 亞 達 薛 西 的 旨 意 ， 建 造 完 畢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12167', '15', '6', '15', '大 利 烏 王 第 六 年 ， 亞 達 月 初 三 日 ， 這 殿 修 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12168', '15', '6', '16', '以 色 列 的 祭 司 和 利 未 人 ， 並 其 餘 被 擄 歸 回 的 人 都 歡 歡 喜 喜 地 行 奉 獻 神 殿 的 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12169', '15', '6', '17', '行 奉 獻 神 殿 的 禮 就 獻 公 牛 一 百 隻 ， 公 綿 羊 二 百 隻 ， 綿 羊 羔 四 百 隻 ， 又 照 以 色 列 支 派 的 數 目 獻 公 山 羊 十 二 隻 ， 為 以 色 列 眾 人 作 贖 罪 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12170', '15', '6', '18', '且 派 祭 司 和 利 未 人 按 著 班 次 在 耶 路 撒 冷 事 奉 神 ， 是 照 摩 西 律 法 書 上 所 寫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12171', '15', '6', '19', '正 月 十 四 日 ， 被 擄 歸 回 的 人 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12172', '15', '6', '20', '原 來 ， 祭 司 和 利 未 人 一 同 自 潔 ， 無 一 人 不 潔 淨 。 利 未 人 為 被 擄 歸 回 的 眾 人 和 他 們 的 弟 兄 眾 祭 司 ， 並 為 自 己 宰 逾 越 節 的 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12173', '15', '6', '21', '從 擄 到 之 地 歸 回 的 以 色 列 人 和 一 切 除 掉 所 染 外 邦 人 污 穢 、 歸 附 他 們 、 要 尋 求 耶 和 華 ─ 以 色 列 　 神 的 人 都 吃 這 羊 羔 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12174', '15', '6', '22', '歡 歡 喜 喜 地 守 除 酵 節 七 日 ； 因 為 耶 和 華 使 他 們 歡 喜 ， 又 使 亞 述 王 的 心 轉 向 他 們 ， 堅 固 他 們 的 手 ， 作 以 色 列 　 神 殿 的 工 程 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12175', '15', '7', '1', '這 事 以 後 ， 波 斯 王 亞 達 薛 西 年 間 ， 有 個 以 斯 拉 ， 他 是 西 萊 雅 的 兒 子 ， 西 萊 雅 是 亞 撒 利 雅 的 兒 子 ， 亞 撒 利 雅 是 希 勒 家 的 兒 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12176', '15', '7', '2', '希 勒 家 是 沙 龍 的 兒 子 ， 沙 龍 是 撒 督 的 兒 子 ， 撒 督 是 亞 希 突 的 兒 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12177', '15', '7', '3', '亞 希 突 是 亞 瑪 利 雅 的 兒 子 ， 亞 瑪 利 雅 是 亞 撒 利 雅 的 兒 子 ， 亞 撒 利 雅 是 米 拉 約 的 兒 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12178', '15', '7', '4', '米 拉 約 是 西 拉 希 雅 的 兒 子 ， 西 拉 希 雅 是 烏 西 的 兒 子 ， 烏 西 是 布 基 的 兒 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12179', '15', '7', '5', '布 基 是 亞 比 書 的 兒 子 ， 亞 比 書 是 非 尼 哈 的 兒 子 ， 非 尼 哈 是 以 利 亞 撒 的 兒 子 ， 以 利 亞 撒 是 大 祭 司 亞 倫 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12180', '15', '7', '6', '這 以 斯 拉 從 巴 比 倫 上 來 ， 他 是 敏 捷 的 文 士 ， 通 達 耶 和 華 ─ 以 色 列 　 神 所 賜 摩 西 的 律 法 書 。 王 允 准 他 一 切 所 求 的 ， 是 因 耶 和 華 ─ 他 　 神 的 手 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12181', '15', '7', '7', '亞 達 薛 西 王 第 七 年 ， 以 色 列 人 、 祭 司 、 利 未 人 、 歌 唱 的 、 守 門 的 、 尼 提 寧 ， 有 上 耶 路 撒 冷 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12182', '15', '7', '8', '王 第 七 年 五 月 ， 以 斯 拉 到 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12183', '15', '7', '9', '正 月 初 一 日 ， 他 從 巴 比 倫 起 程 ； 因 他 　 神 施 恩 的 手 幫 助 他 ， 五 月 初 一 日 就 到 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12184', '15', '7', '10', '以 斯 拉 定 志 考 究 遵 行 耶 和 華 的 律 法 ， 又 將 律 例 典 章 教 訓 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12185', '15', '7', '11', '祭 司 以 斯 拉 是 通 達 耶 和 華 誡 命 和 賜 以 色 列 之 律 例 的 文 士 。 亞 達 薛 西 王 賜 給 他 們 諭 旨 ， 上 面 寫 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12186', '15', '7', '12', '「 諸 王 之 王 亞 達 薛 西 ， 達 於 祭 司 以 斯 拉 通 達 天 上 神 律 法 大 德 的 文 士 ， 云 云 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12187', '15', '7', '13', '住 在 我 國 中 的 以 色 列 人 、 祭 司 、 利 未 人 ， 凡 甘 心 上 耶 路 撒 冷 去 的 ， 我 降 旨 准 他 們 與 你 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12188', '15', '7', '14', '王 與 七 個 謀 士 既 然 差 你 去 ， 照 你 手 中 神 的 律 法 書 察 問 猶 大 和 耶 路 撒 冷 的 景 況 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12189', '15', '7', '15', '又 帶 金 銀 ， 就 是 王 和 謀 士 甘 心 獻 給 住 耶 路 撒 冷 、 以 色 列 神 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12190', '15', '7', '16', '並 帶 你 在 巴 比 倫 全 省 所 得 的 金 銀 ， 和 百 姓 、 祭 司 樂 意 獻 給 耶 路 撒 冷 ─ 他 們 神 殿 的 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12191', '15', '7', '17', '所 以 你 當 用 這 金 銀 ， 急 速 買 公 牛 、 公 綿 羊 、 綿 羊 羔 ， 和 同 獻 的 素 祭 奠 祭 之 物 ， 獻 在 耶 路 撒 冷 ─ 你 們 神 殿 的 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12192', '15', '7', '18', '剩 下 的 金 銀 ， 你 和 你 的 弟 兄 看 著 怎 樣 好 ， 就 怎 樣 用 ， 總 要 遵 著 你 們 神 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12193', '15', '7', '19', '所 交 給 你 神 殿 中 使 用 的 器 皿 ， 你 要 交 在 耶 路 撒 冷 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12194', '15', '7', '20', '你 神 殿 裡 若 再 有 需 用 的 經 費 ， 你 可 以 從 王 的 府 庫 裡 支 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12195', '15', '7', '21', '「 我 ─ 亞 達 薛 西 王 又 降 旨 與 河 西 的 一 切 庫 官 ， 說 ： 『 通 達 天 上 神 律 法 的 文 士 祭 司 以 斯 拉 ， 無 論 向 你 們 要 甚 麼 ， 你 們 要 速 速 地 備 辦 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12196', '15', '7', '22', '就 是 銀 子 直 到 一 百 他 連 得 ， 麥 子 一 百 柯 珥 ， 酒 一 百 罷 特 ， 油 一 百 罷 特 ， 鹽 不 計 其 數 ， 也 要 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12197', '15', '7', '23', '凡 天 上 之 神 所 吩 咐 的 ， 當 為 天 上 神 的 殿 詳 細 辦 理 。 為 何 使 忿 怒 臨 到 王 和 王 眾 子 的 國 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12198', '15', '7', '24', '我 又 曉 諭 你 們 ， 至 於 祭 司 、 利 未 人 、 歌 唱 的 、 守 門 的 ， 和 尼 提 寧 ， 並 在 神 殿 當 差 的 人 ， 不 可 叫 他 們 進 貢 ， 交 課 ， 納 稅 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12199', '15', '7', '25', '「 以 斯 拉 啊 ， 要 照 著 你 神 賜 你 的 智 慧 ， 將 所 有 明 白 你 神 律 法 的 人 立 為 士 師 、 審 判 官 ， 治 理 河 西 的 百 姓 ， 使 他 們 教 訓 一 切 不 明 白 神 律 法 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12200', '15', '7', '26', '凡 不 遵 行 你 神 律 法 和 王 命 令 的 人 就 當 速 速 定 他 的 罪 ， 或 治 死 ， 或 充 軍 ， 或 抄 家 ， 或 囚 禁 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12201', '15', '7', '27', '以 斯 拉 說 ： 耶 和 華 ─ 我 們 列 祖 的 　 神 是 應 當 稱 頌 的 ！ 因 他 使 王 起 這 心 意 修 飾 耶 路 撒 冷 耶 和 華 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12202', '15', '7', '28', '又 在 王 和 謀 士 ， 並 大 能 的 軍 長 面 前 施 恩 於 我 。 因 耶 和 華 ─ 我 　 神 的 手 幫 助 我 ， 我 就 得 以 堅 強 ， 從 以 色 列 中 招 聚 首 領 ， 與 我 一 同 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12203', '15', '8', '1', '當 亞 達 薛 西 王 年 間 ， 同 我 從 巴 比 倫 上 來 的 人 ， 他 們 的 族 長 和 他 們 的 家 譜 記 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12204', '15', '8', '2', '屬 非 尼 哈 的 子 孫 有 革 順 ； 屬 以 他 瑪 的 子 孫 有 但 以 理 ； 屬 大 衛 的 子 孫 有 哈 突 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12205', '15', '8', '3', '屬 巴 錄 的 後 裔 ， 就 是 示 迦 尼 的 子 孫 有 撒 迦 利 亞 ， 同 著 他 ， 按 家 譜 計 算 ， 男 丁 一 百 五 十 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12206', '15', '8', '4', '屬 巴 哈 • 摩 押 的 子 孫 有 西 拉 希 雅 的 兒 子 以 利 約 乃 ， 同 著 他 有 男 丁 二 百 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12207', '15', '8', '5', '屬 示 迦 尼 的 子 孫 有 雅 哈 悉 的 兒 子 ， 同 著 他 有 男 丁 三 百 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12208', '15', '8', '6', '屬 亞 丁 的 子 孫 有 約 拿 單 的 兒 子 以 別 ， 同 著 他 有 男 丁 五 十 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12209', '15', '8', '7', '屬 以 攔 的 子 孫 有 亞 他 利 雅 的 兒 子 耶 篩 亞 ， 同 著 他 有 男 丁 七 十 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12210', '15', '8', '8', '屬 示 法 提 雅 的 子 孫 有 米 迦 勒 的 兒 子 西 巴 第 雅 ， 同 著 他 有 男 丁 八 十 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12211', '15', '8', '9', '屬 約 押 的 子 孫 有 耶 歇 的 兒 子 俄 巴 底 亞 ， 同 著 他 有 男 丁 二 百 一 十 八 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12212', '15', '8', '10', '屬 示 羅 密 的 子 孫 有 約 細 斐 的 兒 子 ， 同 著 他 有 男 丁 一 百 六 十 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12213', '15', '8', '11', '屬 比 拜 的 子 孫 有 比 拜 的 兒 子 撒 迦 利 亞 ， 同 著 他 有 男 丁 二 十 八 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12214', '15', '8', '12', '屬 押 甲 的 子 孫 有 哈 加 坦 的 兒 子 約 哈 難 ， 同 著 他 有 男 丁 一 百 一 十 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12215', '15', '8', '13', '屬 亞 多 尼 干 的 子 孫 ， 就 是 末 尾 的 ， 他 們 的 名 字 是 以 利 法 列 、 耶 利 、 示 瑪 雅 ， 同 著 他 們 有 男 丁 六 十 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12216', '15', '8', '14', '屬 比 革 瓦 伊 的 子 孫 有 烏 太 和 撒 布 ， 同 著 他 們 有 男 丁 七 十 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12217', '15', '8', '15', '我 招 聚 這 些 人 在 流 入 亞 哈 瓦 的 河 邊 ， 我 們 在 那 裡 住 了 三 日 。 我 查 看 百 姓 和 祭 司 ， 見 沒 有 利 未 人 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12218', '15', '8', '16', '就 召 首 領 以 利 以 謝 、 亞 列 、 示 瑪 雅 、 以 利 拿 單 、 雅 立 、 以 利 拿 單 、 拿 單 、 撒 迦 利 亞 、 米 書 蘭 ， 又 召 教 習 約 雅 立 和 以 利 拿 單 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12219', '15', '8', '17', '我 打 發 他 們 往 迦 西 斐 雅 地 方 去 見 那 裡 的 首 領 易 多 ， 又 告 訴 他 們 當 向 易 多 和 他 的 弟 兄 尼 提 寧 說 甚 麼 話 叫 他 們 為 我 們 　 神 的 殿 帶 使 用 的 人 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12220', '15', '8', '18', '蒙 我 們 　 神 施 恩 的 手 幫 助 我 們 ， 他 們 在 以 色 列 的 曾 孫 、 利 未 的 孫 子 、 抹 利 的 後 裔 中 帶 一 個 通 達 人 來 ； 還 有 示 利 比 和 他 的 眾 子 與 弟 兄 共 一 十 八 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12221', '15', '8', '19', '又 有 哈 沙 比 雅 ， 同 著 他 有 米 拉 利 的 子 孫 耶 篩 亞 ， 並 他 的 眾 子 和 弟 兄 共 二 十 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12222', '15', '8', '20', '從 前 大 衛 和 眾 首 領 派 尼 提 寧 服 事 利 未 人 ， 現 在 從 這 尼 提 寧 中 也 帶 了 二 百 二 十 人 來 ， 都 是 按 名 指 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12223', '15', '8', '21', '那 時 ， 我 在 亞 哈 瓦 河 邊 宣 告 禁 食 ， 為 要 在 我 們 　 神 面 前 克 苦 己 心 ， 求 他 使 我 們 和 婦 人 孩 子 ， 並 一 切 所 有 的 ， 都 得 平 坦 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12224', '15', '8', '22', '我 求 王 撥 步 兵 馬 兵 幫 助 我 們 抵 擋 路 上 的 仇 敵 ， 本 以 為 羞 恥 ； 因 我 曾 對 王 說 ： 「 我 們 　 神 施 恩 的 手 必 幫 助 一 切 尋 求 他 的 ； 但 他 的 能 力 和 忿 怒 必 攻 擊 一 切 離 棄 他 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12225', '15', '8', '23', '所 以 我 們 禁 食 祈 求 我 們 的 　 神 ， 他 就 應 允 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12226', '15', '8', '24', '我 分 派 祭 司 長 十 二 人 ， 就 是 示 利 比 、 哈 沙 比 雅 ， 和 他 們 的 弟 兄 十 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12227', '15', '8', '25', '將 王 和 謀 士 、 軍 長 ， 並 在 那 裡 的 以 色 列 眾 人 為 我 們 　 神 殿 所 獻 的 金 銀 和 器 皿 ， 都 秤 了 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12228', '15', '8', '26', '我 秤 了 交 在 他 們 手 中 的 銀 子 有 六 百 五 十 他 連 得 ； 銀 器 重 一 百 他 連 得 ； 金 子 一 百 他 連 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12229', '15', '8', '27', '金 碗 二 十 個 ， 重 一 千 達 利 克 ； 上 等 光 銅 的 器 皿 兩 個 ， 寶 貴 如 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12230', '15', '8', '28', '我 對 他 們 說 ： 你 們 歸 耶 和 華 為 聖 ， 器 皿 也 為 聖 ； 金 銀 是 甘 心 獻 給 耶 和 華 ─ 你 們 列 祖 之 　 神 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12231', '15', '8', '29', '你 們 當 警 醒 看 守 ， 直 到 你 們 在 耶 路 撒 冷 耶 和 華 殿 的 庫 內 ， 在 祭 司 長 和 利 未 族 長 ， 並 以 色 列 的 各 族 長 面 前 過 了 秤 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12232', '15', '8', '30', '於 是 ， 祭 司 、 利 未 人 按 著 分 量 接 受 金 銀 和 器 皿 ， 要 帶 到 耶 路 撒 冷 我 們 　 神 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12233', '15', '8', '31', '正 月 十 二 日 ， 我 們 從 亞 哈 瓦 河 邊 起 行 ， 要 往 耶 路 撒 冷 去 。 我 們 　 神 的 手 保 佑 我 們 ， 救 我 們 脫 離 仇 敵 和 路 上 埋 伏 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12234', '15', '8', '32', '我 們 到 了 耶 路 撒 冷 ， 在 那 裡 住 了 三 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12235', '15', '8', '33', '第 四 日 ， 在 我 們 　 神 的 殿 裡 把 金 銀 和 器 皿 都 秤 了 ， 交 在 祭 司 烏 利 亞 的 兒 子 米 利 末 的 手 中 。 同 著 他 有 非 尼 哈 的 兒 子 以 利 亞 撒 ， 還 有 利 未 人 耶 書 亞 的 兒 子 約 撒 拔 和 賓 內 的 兒 子 挪 亞 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12236', '15', '8', '34', '當 時 都 點 了 數 目 ， 按 著 分 量 寫 在 冊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12237', '15', '8', '35', '從 擄 到 之 地 歸 回 的 人 向 以 色 列 的 　 神 獻 燔 祭 ， 就 是 為 以 色 列 眾 人 獻 公 牛 十 二 隻 ， 公 綿 羊 九 十 六 隻 ， 綿 羊 羔 七 十 七 隻 ， 又 獻 公 山 羊 十 二 隻 作 贖 罪 祭 ， 這 都 是 向 耶 和 華 焚 獻 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12238', '15', '8', '36', '他 們 將 王 的 諭 旨 交 給 王 所 派 的 總 督 與 河 西 的 省 長 ， 他 們 就 幫 助 百 姓 ， 又 供 給 　 神 殿 裡 所 需 用 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12239', '15', '9', '1', '這 事 做 完 了 ， 眾 首 領 來 見 我 ， 說 ： 「 以 色 列 民 和 祭 司 並 利 未 人 ， 沒 有 離 絕 迦 南 人 、 赫 人 、 比 利 洗 人 、 耶 布 斯 人 、 亞 捫 人 、 摩 押 人 、 埃 及 人 、 亞 摩 利 人 ， 仍 效 法 這 些 國 的 民 ， 行 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12240', '15', '9', '2', '因 他 們 為 自 己 和 兒 子 娶 了 這 些 外 邦 女 子 為 妻 ， 以 致 聖 潔 的 種 類 和 這 些 國 的 民 混 雜 ； 而 且 首 領 和 官 長 在 這 事 上 為 罪 魁 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12241', '15', '9', '3', '我 一 聽 見 這 事 ， 就 撕 裂 衣 服 和 外 袍 ， 拔 了 頭 髮 和 鬍 鬚 ， 驚 懼 憂 悶 而 坐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12242', '15', '9', '4', '凡 為 以 色 列 　 神 言 語 戰 兢 的 ， 都 因 這 被 擄 歸 回 之 人 所 犯 的 罪 聚 集 到 我 這 裡 來 。 我 就 驚 懼 憂 悶 而 坐 ， 直 到 獻 晚 祭 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12243', '15', '9', '5', '獻 晚 祭 的 時 候 我 起 來 ， 心 中 愁 苦 ， 穿 著 撕 裂 的 衣 袍 ， 雙 膝 跪 下 向 耶 和 華 ─ 我 的 　 神 舉 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12244', '15', '9', '6', '說 ： 我 的 　 神 啊 ， 我 抱 愧 蒙 羞 ， 不 敢 向 我 　 神 仰 面 ； 因 為 我 們 的 罪 孽 滅 頂 ， 我 們 的 罪 惡 滔 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12245', '15', '9', '7', '從 我 們 列 祖 直 到 今 日 ， 我 們 的 罪 惡 甚 重 ； 因 我 們 的 罪 孽 ， 我 們 和 君 王 、 祭 司 都 交 在 外 邦 列 王 的 手 中 ， 殺 害 、 擄 掠 、 搶 奪 、 臉 上 蒙 羞 正 如 今 日 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12246', '15', '9', '8', '現 在 耶 和 華 ─ 我 們 的 　 神 暫 且 施 恩 與 我 們 ， 給 我 們 留 些 逃 脫 的 人 ， 使 我 們 安 穩 如 釘 子 釘 在 他 的 聖 所 ， 我 們 的 　 神 好 光 照 我 們 的 眼 目 ， 使 我 們 在 受 轄 制 之 中 稍 微 復 興 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12247', '15', '9', '9', '我 們 是 奴 僕 ， 然 而 在 受 轄 制 之 中 ， 我 們 的 　 神 仍 沒 有 丟 棄 我 們 ， 在 波 斯 王 眼 前 向 我 們 施 恩 ， 叫 我 們 復 興 ， 能 重 建 我 們 　 神 的 殿 ， 修 其 毀 壞 之 處 ， 使 我 們 在 猶 大 和 耶 路 撒 冷 有 牆 垣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12248', '15', '9', '10', '「 我 們 的 　 神 啊 ， 既 是 如 此 ， 我 們 還 有 甚 麼 話 可 說 呢 ？ 因 為 我 們 已 經 離 棄 你 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12249', '15', '9', '11', '就 是 你 藉 你 僕 人 眾 先 知 所 吩 咐 的 說 ： 『 你 們 要 去 得 為 業 之 地 是 污 穢 之 地 ； 因 列 國 之 民 的 污 穢 和 可 憎 的 事 ， 叫 全 地 從 這 邊 直 到 那 邊 滿 了 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12250', '15', '9', '12', '所 以 不 可 將 你 們 的 女 兒 嫁 他 們 的 兒 子 ， 也 不 可 為 你 們 的 兒 子 娶 他 們 的 女 兒 ， 永 不 可 求 他 們 的 平 安 和 他 們 的 利 益 ， 這 樣 你 們 就 可 以 強 盛 ， 吃 這 地 的 美 物 ， 並 遺 留 這 地 給 你 們 的 子 孫 永 遠 為 業 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12251', '15', '9', '13', '　 神 啊 ， 我 們 因 自 己 的 惡 行 和 大 罪 ， 遭 遇 了 這 一 切 的 事 ， 並 且 你 刑 罰 我 們 輕 於 我 們 罪 所 當 得 的 ， 又 給 我 們 留 下 這 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12252', '15', '9', '14', '我 們 豈 可 再 違 背 你 的 命 令 ， 與 這 行 可 憎 之 事 的 民 結 親 呢 ？ 若 這 樣 行 ， 你 豈 不 向 我 們 發 怒 ， 將 我 們 滅 絕 ， 以 致 沒 有 一 個 剩 下 逃 脫 的 人 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12253', '15', '9', '15', '耶 和 華 ─ 以 色 列 的 　 神 啊 ， 因 你 是 公 義 的 ， 我 們 這 剩 下 的 人 才 得 逃 脫 ， 正 如 今 日 的 光 景 。 看 哪 ， 我 們 在 你 面 前 有 罪 惡 ， 因 此 無 人 在 你 面 前 站 立 得 住 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12254', '15', '10', '1', '以 斯 拉 禱 告 ， 認 罪 ， 哭 泣 ， 俯 伏 在 　 神 殿 前 的 時 候 ， 有 以 色 列 中 的 男 女 孩 童 聚 集 到 以 斯 拉 那 裡 ， 成 了 大 會 ， 眾 民 無 不 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12255', '15', '10', '2', '屬 以 攔 的 子 孫 、 耶 歇 的 兒 子 示 迦 尼 對 以 斯 拉 說 ： 我 們 在 此 地 娶 了 外 邦 女 子 為 妻 ， 干 犯 了 我 們 的 　 神 ， 然 而 以 色 列 人 還 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12256', '15', '10', '3', '現 在 當 與 我 們 的 　 神 立 約 ， 休 這 一 切 的 妻 ， 離 絕 他 們 所 生 的 ， 照 著 我 主 和 那 因 　 神 命 令 戰 兢 之 人 所 議 定 的 ， 按 律 法 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12257', '15', '10', '4', '你 起 來 ， 這 是 你 當 辦 的 事 ， 我 們 必 幫 助 你 ， 你 當 奮 勉 而 行 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12258', '15', '10', '5', '以 斯 拉 便 起 來 ， 使 祭 司 長 和 利 未 人 ， 並 以 色 列 眾 人 起 誓 說 ， 必 照 這 話 去 行 ； 他 們 就 起 了 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12259', '15', '10', '6', '以 斯 拉 從 　 神 殿 前 起 來 ， 進 入 以 利 亞 實 的 兒 子 約 哈 難 的 屋 裡 ， 到 了 那 裡 不 吃 飯 ， 也 不 喝 水 ； 因 為 被 擄 歸 回 之 人 所 犯 的 罪 ， 心 裡 悲 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12260', '15', '10', '7', '他 們 通 告 猶 大 和 耶 路 撒 冷 被 擄 歸 回 的 人 ， 叫 他 們 在 耶 路 撒 冷 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12261', '15', '10', '8', '凡 不 遵 首 領 和 長 老 所 議 定 、 三 日 之 內 不 來 的 ， 就 必 抄 他 的 家 ， 使 他 離 開 被 擄 歸 回 之 人 的 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12262', '15', '10', '9', '於 是 ， 猶 大 和 便 雅 憫 眾 人 ， 三 日 之 內 都 聚 集 在 耶 路 撒 冷 。 那 日 正 是 九 月 二 十 日 ， 眾 人 都 坐 在 　 神 殿 前 的 寬 闊 處 ； 因 這 事 ， 又 因 下 大 雨 ， 就 都 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12263', '15', '10', '10', '祭 司 以 斯 拉 站 起 來 ， 對 他 們 說 ： 你 們 有 罪 了 ； 因 你 們 娶 了 外 邦 的 女 子 為 妻 ， 增 添 以 色 列 人 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12264', '15', '10', '11', '現 在 當 向 耶 和 華 ─ 你 們 列 祖 的 　 神 認 罪 ， 遵 行 他 的 旨 意 ， 離 絕 這 些 國 的 民 和 外 邦 的 女 子 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12265', '15', '10', '12', '會 眾 都 大 聲 回 答 說 ： 我 們 必 照 著 你 的 話 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12266', '15', '10', '13', '只 是 百 姓 眾 多 ， 又 逢 大 雨 的 時 令 ， 我 們 不 能 站 在 外 頭 ， 這 也 不 是 一 兩 天 辦 完 的 事 ， 因 我 們 在 這 事 上 犯 了 大 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12267', '15', '10', '14', '不 如 為 全 會 眾 派 首 領 辦 理 。 凡 我 們 城 邑 中 娶 外 邦 女 子 為 妻 的 ， 當 按 所 定 的 日 期 ， 同 著 本 城 的 長 老 和 士 師 而 來 ， 直 到 辦 完 這 事 ， 　 神 的 烈 怒 就 轉 離 我 們 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12268', '15', '10', '15', '惟 有 亞 撒 黑 的 兒 子 約 拿 單 ， 特 瓦 的 兒 子 雅 哈 謝 阻 擋 （ 或 譯 ： 總 辦 ） 這 事 ， 並 有 米 書 蘭 和 利 未 人 沙 比 太 幫 助 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12269', '15', '10', '16', '被 擄 歸 回 的 人 如 此 而 行 。 祭 司 以 斯 拉 和 些 族 長 按 著 宗 族 都 指 名 見 派 ； 在 十 月 初 一 日 ， 一 同 在 座 查 辦 這 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12270', '15', '10', '17', '到 正 月 初 一 日 ， 才 查 清 娶 外 邦 女 子 的 人 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12271', '15', '10', '18', '在 祭 司 中 查 出 娶 外 邦 女 子 為 妻 的 ， 就 是 耶 書 亞 的 子 孫 約 薩 達 的 兒 子 ， 和 他 弟 兄 瑪 西 雅 、 以 利 以 謝 、 雅 立 、 基 大 利 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12272', '15', '10', '19', '他 們 便 應 許 必 休 他 們 的 妻 。 他 們 因 有 罪 ， 就 獻 群 中 的 一 隻 公 綿 羊 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12273', '15', '10', '20', '音 麥 的 子 孫 中 ， 有 哈 拿 尼 、 西 巴 第 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12274', '15', '10', '21', '哈 琳 的 子 孫 中 ， 有 瑪 西 雅 、 以 利 雅 、 示 瑪 雅 、 耶 歇 、 烏 西 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12275', '15', '10', '22', '巴 施 戶 珥 的 子 孫 中 ， 有 以 利 約 乃 、 瑪 西 雅 、 以 實 瑪 利 、 拿 坦 業 、 約 撒 拔 、 以 利 亞 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12276', '15', '10', '23', '利 未 人 中 ， 有 約 撒 拔 、 示 每 、 基 拉 雅 （ 基 拉 雅 就 是 基 利 他 ） ， 還 有 毗 他 希 雅 、 猶 大 、 以 利 以 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12277', '15', '10', '24', '歌 唱 的 人 中 有 以 利 亞 實 。 守 門 的 人 中 ， 有 沙 龍 、 提 聯 、 烏 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12278', '15', '10', '25', '以 色 列 人 巴 錄 的 子 孫 中 ， 有 拉 米 、 耶 西 雅 、 瑪 基 雅 、 米 雅 民 、 以 利 亞 撒 、 瑪 基 雅 、 比 拿 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12279', '15', '10', '26', '以 攔 的 子 孫 中 ， 有 瑪 他 尼 、 撒 迦 利 亞 、 耶 歇 、 押 底 、 耶 利 末 、 以 利 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12280', '15', '10', '27', '薩 土 的 子 孫 中 ， 有 以 利 約 乃 、 以 利 亞 實 、 瑪 他 尼 、 耶 利 末 、 撒 拔 、 亞 西 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12281', '15', '10', '28', '比 拜 的 子 孫 中 ， 有 約 哈 難 、 哈 拿 尼 雅 、 薩 拜 、 亞 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12282', '15', '10', '29', '巴 尼 的 子 孫 中 ， 有 米 書 蘭 、 瑪 鹿 、 亞 大 雅 、 雅 述 、 示 押 、 耶 利 末 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12283', '15', '10', '30', '巴 哈 • 摩 押 的 子 孫 中 ， 有 阿 底 拿 、 基 拉 、 比 拿 雅 、 瑪 西 雅 、 瑪 他 尼 、 比 撒 列 、 賓 內 、 瑪 拿 西 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12284', '15', '10', '31', '哈 琳 的 子 孫 中 ， 有 以 利 以 謝 、 伊 示 雅 、 瑪 基 雅 、 示 瑪 雅 、 西 緬 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12285', '15', '10', '32', '便 雅 憫 、 瑪 鹿 、 示 瑪 利 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12286', '15', '10', '33', '哈 順 的 子 孫 中 ， 有 瑪 特 乃 、 瑪 達 他 、 撒 拔 、 以 利 法 列 、 耶 利 買 、 瑪 拿 西 、 示 每 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12287', '15', '10', '34', '巴 尼 的 子 孫 中 ， 有 瑪 玳 、 暗 蘭 、 烏 益 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12288', '15', '10', '35', '比 拿 雅 、 比 底 雅 、 基 祿 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12289', '15', '10', '36', '瓦 尼 雅 、 米 利 末 、 以 利 亞 實 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12290', '15', '10', '37', '瑪 他 尼 、 瑪 特 乃 、 雅 掃 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12291', '15', '10', '38', '巴 尼 、 賓 內 、 示 每 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12292', '15', '10', '39', '示 利 米 雅 、 拿 單 、 亞 大 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12293', '15', '10', '40', '瑪 拿 底 拜 、 沙 賽 、 沙 賴 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12294', '15', '10', '41', '亞 薩 利 、 示 利 米 雅 、 示 瑪 利 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12295', '15', '10', '42', '沙 龍 、 亞 瑪 利 雅 、 約 瑟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12296', '15', '10', '43', '尼 波 的 子 孫 中 ， 有 耶 利 、 瑪 他 提 雅 、 撒 拔 、 西 比 拿 、 雅 玳 、 約 珥 、 比 拿 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12297', '15', '10', '44', '這 些 人 都 娶 了 外 邦 女 子 為 妻 ， 其 中 也 有 生 了 兒 女 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12298', '16', '1', '1', '哈 迦 利 亞 的 兒 子 尼 希 米 的 言 語 如 下 ： 亞 達 薛 西 王 二 十 年 基 斯 流 月 ， 我 在 書 珊 城 的 宮 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12299', '16', '1', '2', '那 時 ， 有 我 一 個 弟 兄 哈 拿 尼 ， 同 著 幾 個 人 從 猶 大 來 。 我 問 他 們 那 些 被 擄 歸 回 、 剩 下 逃 脫 的 猶 大 人 和 耶 路 撒 冷 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12300', '16', '1', '3', '他 們 對 我 說 ： 那 些 被 擄 歸 回 剩 下 的 人 在 猶 大 省 遭 大 難 ， 受 凌 辱 ； 並 且 耶 路 撒 冷 的 城 牆 拆 毀 ， 城 門 被 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12301', '16', '1', '4', '我 聽 見 這 話 ， 就 坐 下 哭 泣 ， 悲 哀 幾 日 ， 在 天 上 的 　 神 面 前 禁 食 祈 禱 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12302', '16', '1', '5', '耶 和 華 ─ 天 上 的 　 神 ， 大 而 可 畏 的 神 啊 ， 你 向 愛 你 、 守 你 誡 命 的 人 守 約 施 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12303', '16', '1', '6', '願 你 睜 眼 看 ， 側 耳 聽 ， 你 僕 人 晝 夜 在 你 面 前 為 你 眾 僕 人 以 色 列 民 的 祈 禱 ， 承 認 我 們 以 色 列 人 向 你 所 犯 的 罪 ； 我 與 我 父 家 都 有 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12304', '16', '1', '7', '我 們 向 你 所 行 的 甚 是 邪 惡 ， 沒 有 遵 守 你 藉 著 僕 人 摩 西 所 吩 咐 的 誡 命 、 律 例 、 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12305', '16', '1', '8', '求 你 記 念 所 吩 咐 你 僕 人 摩 西 的 話 ， 說 ： 你 們 若 犯 罪 ， 我 就 把 你 們 分 散 在 萬 民 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12306', '16', '1', '9', '但 你 們 若 歸 向 我 ， 謹 守 遵 行 我 的 誡 命 ， 你 們 被 趕 散 的 人 雖 在 天 涯 ， 我 也 必 從 那 裡 將 他 們 招 聚 回 來 ， 帶 到 我 所 選 擇 立 為 我 名 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12307', '16', '1', '10', '這 都 是 你 的 僕 人 、 你 的 百 姓 ， 就 是 你 用 大 力 和 大 能 的 手 所 救 贖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12308', '16', '1', '11', '主 啊 ， 求 你 側 耳 聽 你 僕 人 的 祈 禱 ， 和 喜 愛 敬 畏 你 名 眾 僕 人 的 祈 禱 ， 使 你 僕 人 現 今 亨 通 ， 在 王 面 前 蒙 恩 。 我 是 作 王 酒 政 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12309', '16', '2', '1', '亞 達 薛 西 王 二 十 年 尼 散 月 ， 在 王 面 前 擺 酒 ， 我 拿 起 酒 來 奉 給 王 。 我 素 來 在 王 面 前 沒 有 愁 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12310', '16', '2', '2', '王 對 我 說 ： 你 既 沒 有 病 ， 為 甚 麼 面 帶 愁 容 呢 ？ 這 不 是 別 的 ， 必 是 你 心 中 愁 煩 。 於 是 我 甚 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12311', '16', '2', '3', '我 對 王 說 ： 願 王 萬 歲 ！ 我 列 祖 墳 墓 所 在 的 那 城 荒 涼 ， 城 門 被 火 焚 燒 ， 我 豈 能 面 無 愁 容 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12312', '16', '2', '4', '王 問 我 說 ： 你 要 求 甚 麼 ？ 於 是 我 默 禱 天 上 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12313', '16', '2', '5', '我 對 王 說 ： 僕 人 若 在 王 眼 前 蒙 恩 ， 王 若 喜 歡 ， 求 王 差 遣 我 往 猶 大 ， 到 我 列 祖 墳 墓 所 在 的 那 城 去 ， 我 好 重 新 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12314', '16', '2', '6', '那 時 王 后 坐 在 王 的 旁 邊 。 王 問 我 說 ： 你 去 要 多 少 日 子 ？ 幾 時 回 來 ？ 我 就 定 了 日 期 。 於 是 王 喜 歡 差 遣 我 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12315', '16', '2', '7', '我 又 對 王 說 ： 王 若 喜 歡 ， 求 王 賜 我 詔 書 ， 通 知 大 河 西 的 省 長 准 我 經 過 ， 直 到 猶 大 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12316', '16', '2', '8', '又 賜 詔 書 ， 通 知 管 理 王 園 林 的 亞 薩 ， 使 他 給 我 木 料 ， 做 屬 殿 營 樓 之 門 的 橫 梁 和 城 牆 ， 與 我 自 己 房 屋 使 用 的 。 王 就 允 准 我 ， 因 我 　 神 施 恩 的 手 幫 助 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12317', '16', '2', '9', '王 派 了 軍 長 和 馬 兵 護 送 我 。 我 到 了 河 西 的 省 長 那 裡 ， 將 王 的 詔 書 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12318', '16', '2', '10', '和 倫 人 參 巴 拉 ， 並 為 奴 的 亞 捫 人 多 比 雅 ， 聽 見 有 人 來 為 以 色 列 人 求 好 處 ， 就 甚 惱 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12319', '16', '2', '11', '我 到 了 耶 路 撒 冷 ， 在 那 裡 住 了 三 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12320', '16', '2', '12', '我 夜 間 起 來 ， 有 幾 個 人 也 一 同 起 來 ； 但 　 神 使 我 心 裡 要 為 耶 路 撒 冷 做 甚 麼 事 ， 我 並 沒 有 告 訴 人 。 除 了 我 騎 的 牲 口 以 外 ， 也 沒 有 別 的 牲 口 在 我 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12321', '16', '2', '13', '當 夜 我 出 了 谷 門 ， 往 野 狗 井 去 （ 野 狗 ： 或 譯 龍 ） ， 到 了 糞 廠 門 ， 察 看 耶 路 撒 冷 的 城 牆 ， 見 城 牆 拆 毀 ， 城 門 被 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12322', '16', '2', '14', '我 又 往 前 ， 到 了 泉 門 和 王 池 ， 但 所 騎 的 牲 口 沒 有 地 方 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12323', '16', '2', '15', '於 是 夜 間 沿 溪 而 上 ， 察 看 城 牆 ， 又 轉 身 進 入 谷 門 ， 就 回 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12324', '16', '2', '16', '我 往 哪 裡 去 ， 我 做 甚 麼 事 ， 官 長 都 不 知 道 。 我 還 沒 有 告 訴 猶 大 平 民 、 祭 司 、 貴 冑 、 官 長 ， 和 其 餘 做 工 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12325', '16', '2', '17', '以 後 ， 我 對 他 們 說 ： 我 們 所 遭 的 難 ， 耶 路 撒 冷 怎 樣 荒 涼 ， 城 門 被 火 焚 燒 ， 你 們 都 看 見 了 。 來 罷 ， 我 們 重 建 耶 路 撒 冷 的 城 牆 ， 免 得 再 受 凌 辱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12326', '16', '2', '18', '我 告 訴 他 們 我 　 神 施 恩 的 手 怎 樣 幫 助 我 ， 並 王 對 我 所 說 的 話 。 他 們 就 說 ： 我 們 起 來 建 造 罷 ！ 於 是 他 們 奮 勇 做 這 善 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12327', '16', '2', '19', '但 和 倫 人 參 巴 拉 ， 並 為 奴 的 亞 捫 人 多 比 雅 和 亞 拉 伯 人 基 善 聽 見 就 嗤 笑 我 們 ， 藐 視 我 們 ， 說 ： 你 們 做 甚 麼 呢 ？ 要 背 叛 王 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12328', '16', '2', '20', '我 回 答 他 們 說 ： 天 上 的 　 神 必 使 我 們 亨 通 。 我 們 作 他 僕 人 的 ， 要 起 來 建 造 ； 你 們 卻 在 耶 路 撒 冷 無 分 、 無 權 、 無 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12329', '16', '3', '1', '那 時 ， 大 祭 司 以 利 亞 實 和 他 的 弟 兄 眾 祭 司 起 來 建 立 羊 門 ， 分 別 為 聖 ， 安 立 門 扇 ， 又 築 城 牆 到 哈 米 亞 樓 ， 直 到 哈 楠 業 樓 ， 分 別 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12330', '16', '3', '2', '其 次 是 耶 利 哥 人 建 造 。 其 次 是 音 利 的 兒 子 撒 刻 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12331', '16', '3', '3', '哈 西 拿 的 子 孫 建 立 魚 門 ， 架 橫 梁 、 安 門 扇 ， 和 閂 鎖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12332', '16', '3', '4', '其 次 是 哈 哥 斯 的 孫 子 、 烏 利 亞 的 兒 子 米 利 末 修 造 。 其 次 是 米 示 薩 別 的 孫 子 、 比 利 迦 的 兒 子 米 書 蘭 修 造 。 其 次 是 巴 拿 的 兒 子 撒 督 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12333', '16', '3', '5', '其 次 是 提 哥 亞 人 修 造 ； 但 是 他 們 的 貴 冑 不 用 肩 （ 原 文 是 頸 項 ） 擔 他 們 主 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12334', '16', '3', '6', '巴 西 亞 的 兒 子 耶 何 耶 大 與 比 所 玳 的 兒 子 米 書 蘭 修 造 古 門 ， 架 橫 梁 ， 安 門 扇 和 閂 鎖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12335', '16', '3', '7', '其 次 是 基 遍 人 米 拉 提 ， 米 倫 人 雅 頓 與 基 遍 人 ， 並 屬 河 西 總 督 所 管 的 米 斯 巴 人 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12336', '16', '3', '8', '其 次 是 銀 匠 哈 海 雅 的 兒 子 烏 薛 修 造 。 其 次 是 做 香 的 哈 拿 尼 雅 修 造 。 這 些 人 修 堅 耶 路 撒 冷 ， 直 到 寬 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12337', '16', '3', '9', '其 次 是 管 理 耶 路 撒 冷 一 半 、 戶 珥 的 兒 子 利 法 雅 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12338', '16', '3', '10', '其 次 是 哈 路 抹 的 兒 子 耶 大 雅 對 著 自 己 的 房 屋 修 造 。 其 次 是 哈 沙 尼 的 兒 子 哈 突 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12339', '16', '3', '11', '哈 琳 的 兒 子 瑪 基 雅 和 巴 哈 摩 押 的 兒 子 哈 述 修 造 一 段 ， 並 修 造 爐 樓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12340', '16', '3', '12', '其 次 是 管 理 耶 路 撒 冷 那 一 半 、 哈 羅 黑 的 兒 子 沙 龍 和 他 的 女 兒 們 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12341', '16', '3', '13', '哈 嫩 和 撒 挪 亞 的 居 民 修 造 谷 門 ， 立 門 ， 安 門 扇 和 閂 鎖 ， 又 建 築 城 牆 一 千 肘 ， 直 到 糞 廠 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12342', '16', '3', '14', '管 理 伯 哈 基 琳 、 利 甲 的 兒 子 瑪 基 雅 修 造 糞 廠 門 ， 立 門 ， 安 門 扇 和 閂 鎖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12343', '16', '3', '15', '管 理 米 斯 巴 、 各 荷 西 的 兒 子 沙 崙 修 造 泉 門 ， 立 門 ， 蓋 門 頂 ， 安 門 扇 和 閂 鎖 ， 又 修 造 靠 近 王 園 西 羅 亞 池 的 牆 垣 ， 直 到 那 從 大 衛 城 下 來 的 臺 階 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12344', '16', '3', '16', '其 次 是 管 理 伯 夙 一 半 、 押 卜 的 兒 子 尼 希 米 修 造 ， 直 到 大 衛 墳 地 的 對 面 ， 又 到 挖 成 的 池 子 ， 並 勇 士 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12345', '16', '3', '17', '其 次 是 利 未 人 巴 尼 的 兒 子 利 宏 修 造 。 其 次 是 管 理 基 伊 拉 一 半 、 哈 沙 比 雅 為 他 所 管 的 本 境 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12346', '16', '3', '18', '其 次 是 利 未 人 弟 兄 中 管 理 基 伊 拉 那 一 半 、 希 拿 達 的 兒 子 巴 瓦 伊 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12347', '16', '3', '19', '其 次 是 管 理 米 斯 巴 、 耶 書 亞 的 兒 子 以 謝 修 造 一 段 ， 對 著 武 庫 的 上 坡 、 城 牆 轉 彎 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12348', '16', '3', '20', '其 次 是 薩 拜 的 兒 子 巴 錄 竭 力 修 造 一 段 ， 從 城 牆 轉 彎 ， 直 到 大 祭 司 以 利 亞 實 的 府 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12349', '16', '3', '21', '其 次 是 哈 哥 斯 的 孫 子 、 烏 利 亞 的 兒 子 米 利 末 修 造 一 段 ， 從 以 利 亞 實 的 府 門 ， 直 到 以 利 亞 實 府 的 盡 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12350', '16', '3', '22', '其 次 是 住 平 原 的 祭 司 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12351', '16', '3', '23', '其 次 是 便 雅 憫 與 哈 述 對 著 自 己 的 房 屋 修 造 。 其 次 是 亞 難 尼 的 孫 子 、 瑪 西 雅 的 兒 子 亞 撒 利 雅 在 靠 近 自 己 的 房 屋 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12352', '16', '3', '24', '其 次 是 希 拿 達 的 兒 子 賓 內 修 造 一 段 ， 從 亞 撒 利 雅 的 房 屋 直 到 城 牆 轉 彎 ， 又 到 城 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12353', '16', '3', '25', '烏 賽 的 兒 子 巴 拉 修 造 對 著 城 牆 的 轉 彎 和 王 上 宮 凸 出 來 的 城 樓 ， 靠 近 護 衛 院 的 那 一 段 。 其 次 是 巴 錄 的 兒 子 毗 大 雅 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12354', '16', '3', '26', '（ 尼 提 寧 住 在 俄 斐 勒 ， 直 到 朝 東 水 門 的 對 面 和 凸 出 來 的 城 樓 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12355', '16', '3', '27', '其 次 是 提 哥 亞 人 又 修 一 段 ， 對 著 那 凸 出 來 的 大 樓 ， 直 到 俄 斐 勒 的 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12356', '16', '3', '28', '從 馬 門 往 上 ， 眾 祭 司 各 對 自 己 的 房 屋 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12357', '16', '3', '29', '其 次 是 音 麥 的 兒 子 撒 督 對 著 自 己 的 房 屋 修 造 。 其 次 是 守 東 門 、 示 迦 尼 的 兒 子 示 瑪 雅 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12358', '16', '3', '30', '其 次 是 示 利 米 雅 的 兒 子 哈 拿 尼 雅 和 薩 拉 的 第 六 子 哈 嫩 又 修 一 段 。 其 次 是 比 利 迦 的 兒 子 米 書 蘭 對 著 自 己 的 房 屋 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12359', '16', '3', '31', '其 次 是 銀 匠 瑪 基 雅 修 造 到 尼 提 寧 和 商 人 的 房 屋 ， 對 著 哈 米 弗 甲 門 ， 直 到 城 的 角 樓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12360', '16', '3', '32', '銀 匠 與 商 人 在 城 的 角 樓 和 羊 門 中 間 修 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12361', '16', '4', '1', '參 巴 拉 聽 見 我 們 修 造 城 牆 就 發 怒 ， 大 大 惱 恨 ， 嗤 笑 猶 大 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12362', '16', '4', '2', '對 他 弟 兄 和 撒 瑪 利 亞 的 軍 兵 說 ： 這 些 軟 弱 的 猶 大 人 做 甚 麼 呢 ？ 要 保 護 自 己 麼 ？ 要 獻 祭 麼 ？ 要 一 日 成 功 麼 ？ 要 從 土 堆 裡 拿 出 火 燒 的 石 頭 再 立 牆 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12363', '16', '4', '3', '亞 捫 人 多 比 雅 站 在 旁 邊 ， 說 ： 他 們 所 修 造 的 石 牆 ， 就 是 狐 狸 上 去 也 必 跐 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12364', '16', '4', '4', '我 們 的 　 神 啊 ， 求 你 垂 聽 ， 因 為 我 們 被 藐 視 。 求 你 使 他 們 的 毀 謗 歸 於 他 們 的 頭 上 ， 使 他 們 在 擄 到 之 地 作 為 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12365', '16', '4', '5', '不 要 遮 掩 他 們 的 罪 孽 ， 不 要 使 他 們 的 罪 惡 從 你 面 前 塗 抹 ， 因 為 他 們 在 修 造 的 人 眼 前 惹 動 你 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12366', '16', '4', '6', '這 樣 ， 我 們 修 造 城 牆 ， 城 牆 就 都 連 絡 ， 高 至 一 半 ， 因 為 百 姓 專 心 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12367', '16', '4', '7', '參 巴 拉 、 多 比 雅 、 亞 拉 伯 人 、 亞 捫 人 、 亞 實 突 人 聽 見 修 造 耶 路 撒 冷 城 牆 ， 著 手 進 行 堵 塞 破 裂 的 地 方 ， 就 甚 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12368', '16', '4', '8', '大 家 同 謀 要 來 攻 擊 耶 路 撒 冷 ， 使 城 內 擾 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12369', '16', '4', '9', '然 而 ， 我 們 禱 告 我 們 的 　 神 ， 又 因 他 們 的 緣 故 ， 就 派 人 看 守 ， 晝 夜 防 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12370', '16', '4', '10', '猶 大 人 說 ： 灰 土 尚 多 ， 扛 抬 的 人 力 氣 已 經 衰 敗 ， 所 以 我 們 不 能 建 造 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12371', '16', '4', '11', '我 們 的 敵 人 且 說 ： 趁 他 們 不 知 不 見 ， 我 們 進 入 他 們 中 間 ， 殺 他 們 ， 使 工 作 止 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12372', '16', '4', '12', '那 靠 近 敵 人 居 住 的 猶 大 人 十 次 從 各 處 來 見 我 們 ， 說 ： 你 們 必 要 回 到 我 們 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12373', '16', '4', '13', '所 以 我 使 百 姓 各 按 宗 族 拿 刀 、 拿 槍 、 拿 弓 站 在 城 牆 後 邊 低 窪 的 空 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12374', '16', '4', '14', '我 察 看 了 ， 就 起 來 對 貴 冑 、 官 長 ， 和 其 餘 的 人 說 ： 不 要 怕 他 們 ！ 當 記 念 主 是 大 而 可 畏 的 。 你 們 要 為 弟 兄 、 兒 女 、 妻 子 、 家 產 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12375', '16', '4', '15', '仇 敵 聽 見 我 們 知 道 他 們 的 心 意 ， 見 　 神 也 破 壞 他 們 的 計 謀 ， 就 不 來 了 。 我 們 都 回 到 城 牆 那 裡 ， 各 做 各 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12376', '16', '4', '16', '從 那 日 起 ， 我 的 僕 人 一 半 做 工 ， 一 半 拿 槍 、 拿 盾 牌 、 拿 弓 、 穿 （ 或 譯 ： 拿 ） 鎧 甲 ， 官 長 都 站 在 猶 大 眾 人 的 後 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12377', '16', '4', '17', '修 造 城 牆 的 ， 扛 抬 材 料 的 ， 都 一 手 做 工 一 手 拿 兵 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12378', '16', '4', '18', '修 造 的 人 都 腰 間 佩 刀 修 造 ， 吹 角 的 人 在 我 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12379', '16', '4', '19', '我 對 貴 冑 、 官 長 ， 和 其 餘 的 人 說 ： 這 工 程 浩 大 ， 我 們 在 城 牆 上 相 離 甚 遠 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12380', '16', '4', '20', '你 們 聽 見 角 聲 在 哪 裡 ， 就 聚 集 到 我 們 那 裡 去 。 我 們 的 　 神 必 為 我 們 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12381', '16', '4', '21', '於 是 ， 我 們 做 工 ， 一 半 拿 兵 器 ， 從 天 亮 直 到 星 宿 出 現 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12382', '16', '4', '22', '那 時 ， 我 又 對 百 姓 說 ： 各 人 和 他 的 僕 人 當 在 耶 路 撒 冷 住 宿 ， 好 在 夜 間 保 守 我 們 ， 白 晝 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12383', '16', '4', '23', '這 樣 ， 我 和 弟 兄 僕 人 ， 並 跟 從 我 的 護 兵 都 不 脫 衣 服 ， 出 去 打 水 也 帶 兵 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12384', '16', '5', '1', '百 姓 和 他 們 的 妻 大 大 呼 號 ， 埋 怨 他 們 的 弟 兄 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12385', '16', '5', '2', '有 的 說 ： 我 們 和 兒 女 人 口 眾 多 ， 要 去 得 糧 食 度 命 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12386', '16', '5', '3', '有 的 說 ： 我 們 典 了 田 地 、 葡 萄 園 、 房 屋 ， 要 得 糧 食 充 飢 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12387', '16', '5', '4', '有 的 說 ： 我 們 已 經 指 著 田 地 、 葡 萄 園 ， 借 了 錢 給 王 納 稅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12388', '16', '5', '5', '我 們 的 身 體 與 我 們 弟 兄 的 身 體 一 樣 ； 我 們 的 兒 女 與 他 們 的 兒 女 一 般 。 現 在 我 們 將 要 使 兒 女 作 人 的 僕 婢 ， 我 們 的 女 兒 已 有 為 婢 的 ； 我 們 並 無 力 拯 救 ， 因 為 我 們 的 田 地 、 葡 萄 園 已 經 歸 了 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12389', '16', '5', '6', '我 聽 見 他 們 呼 號 說 這 些 話 ， 便 甚 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12390', '16', '5', '7', '我 心 裡 籌 劃 ， 就 斥 責 貴 冑 和 官 長 說 ： 你 們 各 人 向 弟 兄 取 利 ！ 於 是 我 招 聚 大 會 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12391', '16', '5', '8', '我 對 他 們 說 ： 我 們 盡 力 贖 回 我 們 弟 兄 ， 就 是 賣 與 外 邦 的 猶 大 人 ； 你 們 還 要 賣 弟 兄 ， 使 我 們 贖 回 來 麼 ？ 他 們 就 靜 默 不 語 ， 無 話 可 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12392', '16', '5', '9', '我 又 說 ： 你 們 所 行 的 不 善 ！ 你 們 行 事 不 當 敬 畏 我 們 的 　 神 麼 ？ 不 然 ， 難 免 我 們 的 仇 敵 外 邦 人 毀 謗 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12393', '16', '5', '10', '我 和 我 的 弟 兄 與 僕 人 也 將 銀 錢 糧 食 借 給 百 姓 ； 我 們 大 家 都 當 免 去 利 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12394', '16', '5', '11', '如 今 我 勸 你 們 將 他 們 的 田 地 、 葡 萄 園 、 橄 欖 園 、 房 屋 ， 並 向 他 們 所 取 的 銀 錢 、 糧 食 、 新 酒 ， 和 油 ， 百 分 之 一 的 利 息 都 歸 還 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12395', '16', '5', '12', '眾 人 說 ： 我 們 必 歸 還 ， 不 再 向 他 們 索 要 ， 必 照 你 的 話 行 。 我 就 召 了 祭 司 來 ， 叫 眾 人 起 誓 ， 必 照 著 所 應 許 的 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12396', '16', '5', '13', '我 也 抖 著 胸 前 的 衣 襟 ， 說 ： 凡 不 成 就 這 應 許 的 ， 願 　 神 照 樣 抖 他 離 開 家 產 和 他 勞 碌 得 來 的 ， 直 到 抖 空 了 。 會 眾 都 說 ： 阿 們 ！ 又 讚 美 耶 和 華 。 百 姓 就 照 著 所 應 許 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12397', '16', '5', '14', '自 從 我 奉 派 作 猶 大 地 的 省 長 ， 就 是 從 亞 達 薛 西 王 二 十 年 直 到 三 十 二 年 ， 共 十 二 年 之 久 ， 我 與 我 弟 兄 都 沒 有 吃 省 長 的 俸 祿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12398', '16', '5', '15', '在 我 以 前 的 省 長 加 重 百 姓 的 擔 子 ， 每 日 索 要 糧 食 和 酒 ， 並 銀 子 四 十 舍 客 勒 ， 就 是 他 們 的 僕 人 也 轄 制 百 姓 ； 但 我 因 敬 畏 　 神 不 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12399', '16', '5', '16', '並 且 我 恆 心 修 造 城 牆 ， 並 沒 有 置 買 田 地 ； 我 的 僕 人 也 都 聚 集 在 那 裡 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12400', '16', '5', '17', '除 了 從 四 圍 外 邦 中 來 的 猶 大 人 以 外 ， 有 猶 大 平 民 和 官 長 一 百 五 十 人 在 我 席 上 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12401', '16', '5', '18', '每 日 預 備 一 隻 公 牛 ， 六 隻 肥 羊 ， 又 預 備 些 飛 禽 ； 每 十 日 一 次 ， 多 預 備 各 樣 的 酒 。 雖 然 如 此 ， 我 並 不 要 省 長 的 俸 祿 ， 因 為 百 姓 服 役 甚 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12402', '16', '5', '19', '我 的 　 神 啊 ， 求 你 記 念 我 為 這 百 姓 所 行 的 一 切 事 ， 施 恩 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12403', '16', '6', '1', '參 巴 拉 、 多 比 雅 、 亞 拉 伯 人 基 善 和 我 們 其 餘 的 仇 敵 聽 見 我 已 經 修 完 了 城 牆 ， 其 中 沒 有 破 裂 之 處 （ 那 時 我 還 沒 有 安 門 扇 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12404', '16', '6', '2', '參 巴 拉 和 基 善 就 打 發 人 來 見 我 ， 說 ： 請 你 來 ， 我 們 在 阿 挪 平 原 的 一 個 村 莊 相 會 。 他 們 卻 想 害 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12405', '16', '6', '3', '於 是 我 差 遣 人 去 見 他 們 ， 說 ： 我 現 在 辦 理 大 工 ， 不 能 下 去 。 焉 能 停 工 下 去 見 你 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12406', '16', '6', '4', '他 們 這 樣 四 次 打 發 人 來 見 我 ， 我 都 如 此 回 答 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12407', '16', '6', '5', '參 巴 拉 第 五 次 打 發 僕 人 來 見 我 ， 手 裡 拿 著 未 封 的 信 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12408', '16', '6', '6', '信 上 寫 著 說 ： 外 邦 人 中 有 風 聲 ， 迦 施 慕 （ 就 是 基 善 ， 見 二 章 十 九 節 ） 也 說 ， 你 和 猶 大 人 謀 反 ， 修 造 城 牆 ， 你 要 作 他 們 的 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12409', '16', '6', '7', '你 又 派 先 知 在 耶 路 撒 冷 指 著 你 宣 講 ， 說 在 猶 大 有 王 。 現 在 這 話 必 傳 與 王 知 ； 所 以 請 你 來 ， 與 我 們 彼 此 商 議 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12410', '16', '6', '8', '我 就 差 遣 人 去 見 他 ， 說 ： 你 所 說 的 這 事 ， 一 概 沒 有 ， 是 你 心 裡 捏 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12411', '16', '6', '9', '他 們 都 要 使 我 們 懼 怕 ， 意 思 說 ， 他 們 的 手 必 軟 弱 ， 以 致 工 作 不 能 成 就 。 　 神 啊 ， 求 你 堅 固 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12412', '16', '6', '10', '我 到 了 米 希 大 別 的 孫 子 、 第 來 雅 的 兒 子 示 瑪 雅 家 裡 ； 那 時 ， 他 閉 門 不 出 。 他 說 ： 我 們 不 如 在 　 神 的 殿 裡 會 面 ， 將 殿 門 關 鎖 ； 因 為 他 們 要 來 殺 你 ， 就 是 夜 裡 來 殺 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12413', '16', '6', '11', '我 說 ： 像 我 這 樣 的 人 豈 要 逃 跑 呢 ？ 像 我 這 樣 的 人 豈 能 進 入 殿 裡 保 全 生 命 呢 ？ 我 不 進 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12414', '16', '6', '12', '我 看 明 　 神 沒 有 差 遣 他 ， 是 他 自 己 說 這 話 攻 擊 我 ， 是 多 比 雅 和 參 巴 拉 賄 買 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12415', '16', '6', '13', '賄 買 他 的 緣 故 ， 是 要 叫 我 懼 怕 ， 依 從 他 犯 罪 ， 他 們 好 傳 揚 惡 言 毀 謗 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12416', '16', '6', '14', '我 的 　 神 啊 ， 多 比 雅 、 參 巴 拉 、 女 先 知 挪 亞 底 ， 和 其 餘 的 先 知 要 叫 我 懼 怕 ， 求 你 記 念 他 們 所 行 的 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12417', '16', '6', '15', '以 祿 月 二 十 五 日 ， 城 牆 修 完 了 ， 共 修 了 五 十 二 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12418', '16', '6', '16', '我 們 一 切 仇 敵 、 四 圍 的 外 邦 人 聽 見 了 便 懼 怕 ， 愁 眉 不 展 ； 因 為 見 這 工 作 完 成 是 出 乎 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12419', '16', '6', '17', '在 那 些 日 子 ， 猶 大 的 貴 冑 屢 次 寄 信 與 多 比 雅 ， 多 比 雅 也 來 信 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12420', '16', '6', '18', '在 猶 大 有 許 多 人 與 多 比 雅 結 盟 ； 因 他 是 亞 拉 的 兒 子 ， 示 迦 尼 的 女 婿 ， 並 且 他 的 兒 子 約 哈 難 娶 了 比 利 迦 兒 子 米 書 蘭 的 女 兒 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12421', '16', '6', '19', '他 們 常 在 我 面 前 說 多 比 雅 的 善 行 ， 也 將 我 的 話 傳 與 他 。 多 比 雅 又 常 寄 信 來 ， 要 叫 我 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12422', '16', '7', '1', '城 牆 修 完 ， 我 安 了 門 扇 ， 守 門 的 、 歌 唱 的 ， 和 利 未 人 都 已 派 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12423', '16', '7', '2', '我 就 派 我 的 弟 兄 哈 拿 尼 和 營 樓 的 宰 官 哈 拿 尼 雅 管 理 耶 路 撒 冷 ； 因 為 哈 拿 尼 雅 是 忠 信 的 ， 又 敬 畏 　 神 過 於 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12424', '16', '7', '3', '我 吩 咐 他 們 說 ： 等 到 太 陽 上 升 才 可 開 耶 路 撒 冷 的 城 門 ； 人 尚 看 守 的 時 候 就 要 關 門 上 閂 ； 也 當 派 耶 路 撒 冷 的 居 民 各 按 班 次 看 守 自 己 房 屋 對 面 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12425', '16', '7', '4', '城 是 廣 大 ， 其 中 的 民 卻 稀 少 ， 房 屋 還 沒 有 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12426', '16', '7', '5', '我 的 　 神 感 動 我 心 ， 招 聚 貴 冑 、 官 長 ， 和 百 姓 ， 要 照 家 譜 計 算 。 我 找 著 第 一 次 上 來 之 人 的 家 譜 ， 其 上 寫 著 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12427', '16', '7', '6', '巴 比 倫 王 尼 布 甲 尼 撒 從 前 擄 去 猶 大 省 的 人 ， 現 在 他 們 的 子 孫 從 被 擄 到 之 地 回 耶 路 撒 冷 和 猶 大 ， 各 歸 本 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12428', '16', '7', '7', '他 們 是 同 著 所 羅 巴 伯 、 耶 書 亞 、 尼 希 米 、 亞 撒 利 雅 、 拉 米 、 拿 哈 瑪 尼 、 末 底 改 、 必 珊 、 米 斯 毗 列 、 比 革 瓦 伊 、 尼 宏 、 巴 拿 回 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12429', '16', '7', '8', '以 色 列 人 民 的 數 目 記 在 下 面 ： 巴 錄 的 子 孫 二 千 一 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12430', '16', '7', '9', '示 法 提 雅 的 子 孫 三 百 七 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12431', '16', '7', '10', '亞 拉 的 子 孫 六 百 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12432', '16', '7', '11', '巴 哈 摩 押 的 後 裔 ， 就 是 耶 書 亞 和 約 押 的 子 孫 二 千 八 百 一 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12433', '16', '7', '12', '以 攔 的 子 孫 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12434', '16', '7', '13', '薩 土 的 子 孫 八 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12435', '16', '7', '14', '薩 改 的 子 孫 七 百 六 十 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12436', '16', '7', '15', '賓 內 的 子 孫 六 百 四 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12437', '16', '7', '16', '比 拜 的 子 孫 六 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12438', '16', '7', '17', '押 甲 的 子 孫 二 千 三 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12439', '16', '7', '18', '亞 多 尼 干 的 子 孫 六 百 六 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12440', '16', '7', '19', '比 革 瓦 伊 的 子 孫 二 千 零 六 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12441', '16', '7', '20', '亞 丁 的 子 孫 六 百 五 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12442', '16', '7', '21', '亞 特 的 後 裔 ， 就 是 希 西 家 的 子 孫 九 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12443', '16', '7', '22', '哈 順 的 子 孫 三 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12444', '16', '7', '23', '比 賽 的 子 孫 三 百 二 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12445', '16', '7', '24', '哈 拉 的 子 孫 一 百 一 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12446', '16', '7', '25', '基 遍 人 九 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12447', '16', '7', '26', '伯 利 恆 人 和 尼 陀 法 人 共 一 百 八 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12448', '16', '7', '27', '亞 拿 突 人 一 百 二 十 八 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12449', '16', '7', '28', '伯 亞 斯 瑪 弗 人 四 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12450', '16', '7', '29', '基 列 耶 琳 人 、 基 非 拉 人 、 比 錄 人 共 七 百 四 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12451', '16', '7', '30', '拉 瑪 人 和 迦 巴 人 共 六 百 二 十 一 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12452', '16', '7', '31', '默 瑪 人 一 百 二 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12453', '16', '7', '32', '伯 特 利 人 和 艾 人 共 一 百 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12454', '16', '7', '33', '別 的 尼 波 人 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12455', '16', '7', '34', '別 的 以 攔 子 孫 一 千 二 百 五 十 四 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12456', '16', '7', '35', '哈 琳 的 子 孫 三 百 二 十 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12457', '16', '7', '36', '耶 利 哥 人 三 百 四 十 五 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12458', '16', '7', '37', '羅 德 人 、 哈 第 人 、 阿 挪 人 共 七 百 二 十 一 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12459', '16', '7', '38', '西 拿 人 三 千 九 百 三 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12460', '16', '7', '39', '祭 司 ： 耶 書 亞 家 ， 耶 大 雅 的 子 孫 九 百 七 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12461', '16', '7', '40', '音 麥 的 子 孫 一 千 零 五 十 二 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12462', '16', '7', '41', '巴 施 戶 珥 的 子 孫 一 千 二 百 四 十 七 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12463', '16', '7', '42', '哈 琳 的 子 孫 一 千 零 一 十 七 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12464', '16', '7', '43', '利 未 人 ： 何 達 威 的 後 裔 ， 就 是 耶 書 亞 和 甲 篾 的 子 孫 七 十 四 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12465', '16', '7', '44', '歌 唱 的 ： 亞 薩 的 子 孫 一 百 四 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12466', '16', '7', '45', '守 門 的 ： 沙 龍 的 子 孫 、 亞 特 的 子 孫 、 達 們 的 子 孫 、 亞 谷 的 子 孫 、 哈 底 大 的 子 孫 、 朔 拜 的 子 孫 ， 共 一 百 三 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12467', '16', '7', '46', '尼 提 寧 （ 就 是 殿 役 ） ： 西 哈 的 子 孫 、 哈 蘇 巴 的 子 孫 、 答 巴 俄 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12468', '16', '7', '47', '基 綠 的 子 孫 、 西 亞 的 子 孫 、 巴 頓 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12469', '16', '7', '48', '利 巴 拿 的 子 孫 、 哈 迦 巴 的 子 孫 、 薩 買 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12470', '16', '7', '49', '哈 難 的 子 孫 、 吉 德 的 子 孫 、 迦 哈 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12471', '16', '7', '50', '利 亞 雅 的 子 孫 、 利 汛 的 子 孫 、 尼 哥 大 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12472', '16', '7', '51', '迦 散 的 子 孫 、 烏 撒 的 子 孫 、 巴 西 亞 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12473', '16', '7', '52', '比 賽 的 子 孫 、 米 烏 寧 的 子 孫 、 尼 普 心 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12474', '16', '7', '53', '巴 卜 的 子 孫 、 哈 古 巴 的 子 孫 、 哈 忽 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12475', '16', '7', '54', '巴 洗 律 的 子 孫 、 米 希 大 的 子 孫 、 哈 沙 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12476', '16', '7', '55', '巴 柯 的 子 孫 、 西 西 拉 的 子 孫 、 答 瑪 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12477', '16', '7', '56', '尼 細 亞 的 子 孫 、 哈 提 法 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12478', '16', '7', '57', '所 羅 門 僕 人 的 後 裔 ， 就 是 瑣 太 的 子 孫 、 瑣 斐 列 的 子 孫 、 比 路 大 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12479', '16', '7', '58', '雅 拉 的 子 孫 、 達 昆 的 子 孫 、 吉 德 的 子 孫 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12480', '16', '7', '59', '示 法 提 雅 的 子 孫 、 哈 替 的 子 孫 、 玻 黑 列 哈 斯 巴 音 的 子 孫 、 亞 們 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12481', '16', '7', '60', '尼 提 寧 和 所 羅 門 僕 人 的 後 裔 共 三 百 九 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12482', '16', '7', '61', '從 特 米 拉 、 特 哈 薩 、 基 綠 、 亞 頓 、 音 麥 上 來 的 ， 不 能 指 明 他 們 的 宗 族 譜 系 是 以 色 列 人 不 是 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12483', '16', '7', '62', '他 們 是 第 萊 雅 的 子 孫 、 多 比 雅 的 子 孫 、 尼 哥 大 的 子 孫 ， 共 六 百 四 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12484', '16', '7', '63', '祭 司 中 ， 哈 巴 雅 的 子 孫 、 哈 哥 斯 的 子 孫 、 巴 西 萊 的 子 孫 ； 因 為 他 們 的 先 祖 娶 了 基 列 人 巴 西 萊 的 女 兒 為 妻 ， 所 以 起 名 叫 巴 西 萊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12485', '16', '7', '64', '這 三 家 的 人 在 族 譜 之 中 尋 查 自 己 的 譜 系 ， 卻 尋 不 著 ， 因 此 算 為 不 潔 ， 不 准 供 祭 司 的 職 任 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12486', '16', '7', '65', '省 長 對 他 們 說 ： 不 可 吃 至 聖 的 物 ， 直 到 有 用 烏 陵 和 土 明 決 疑 的 祭 司 興 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12487', '16', '7', '66', '會 眾 共 有 四 萬 二 千 三 百 六 十 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12488', '16', '7', '67', '此 外 ， 還 有 他 們 的 僕 婢 七 千 三 百 三 十 七 名 ， 又 有 歌 唱 的 男 女 二 百 四 十 五 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12489', '16', '7', '68', '他 們 有 馬 七 百 三 十 六 匹 ， 騾 子 二 百 四 十 五 匹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12490', '16', '7', '69', '駱 駝 四 百 三 十 五 隻 ， 驢 六 千 七 百 二 十 匹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12491', '16', '7', '70', '有 些 族 長 為 工 程 捐 助 。 省 長 捐 入 庫 中 的 金 子 一 千 達 利 克 ， 碗 五 十 個 ， 祭 司 的 禮 服 五 百 三 十 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12492', '16', '7', '71', '又 有 族 長 捐 入 工 程 庫 的 金 子 二 萬 達 利 克 ， 銀 子 二 千 二 百 彌 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12493', '16', '7', '72', '其 餘 百 姓 所 捐 的 金 子 二 萬 達 利 克 ， 銀 子 二 千 彌 拿 ， 祭 司 的 禮 服 六 十 七 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12494', '16', '7', '73', '於 是 祭 司 、 利 未 人 、 守 門 的 、 歌 唱 的 、 民 中 的 一 些 人 、 尼 提 寧 ， 並 以 色 列 眾 人 ， 各 住 在 自 己 的 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12495', '16', '8', '1', '到 了 七 月 ， 以 色 列 人 住 在 自 己 的 城 裡 。 那 時 ， 他 們 如 同 一 人 聚 集 在 水 門 前 的 寬 闊 處 ， 請 文 士 以 斯 拉 將 耶 和 華 藉 摩 西 傳 給 以 色 列 人 的 律 法 書 帶 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12496', '16', '8', '2', '七 月 初 一 日 ， 祭 司 以 斯 拉 將 律 法 書 帶 到 聽 了 能 明 白 的 男 女 會 眾 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12497', '16', '8', '3', '在 水 門 前 的 寬 闊 處 ， 從 清 早 到 晌 午 ， 在 眾 男 女 、 一 切 聽 了 能 明 白 的 人 面 前 讀 這 律 法 書 。 眾 民 側 耳 而 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12498', '16', '8', '4', '文 士 以 斯 拉 站 在 為 這 事 特 備 的 木 臺 上 。 瑪 他 提 雅 、 示 瑪 、 亞 奈 雅 、 烏 利 亞 、 希 勒 家 ， 和 瑪 西 雅 站 在 他 的 右 邊 ； 毗 大 雅 、 米 沙 利 、 瑪 基 雅 、 哈 順 、 哈 拔 大 拿 、 撒 迦 利 亞 ， 和 米 書 蘭 站 在 他 的 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12499', '16', '8', '5', '以 斯 拉 站 在 眾 民 以 上 ， 在 眾 民 眼 前 展 開 這 書 。 他 一 展 開 ， 眾 民 就 都 站 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12500', '16', '8', '6', '以 斯 拉 稱 頌 耶 和 華 至 大 的 　 神 ； 眾 民 都 舉 手 應 聲 說 ： 阿 們 ！ 阿 們 ！ 就 低 頭 ， 面 伏 於 地 ， 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12501', '16', '8', '7', '耶 書 亞 、 巴 尼 、 示 利 比 、 雅 憫 、 亞 谷 、 沙 比 太 、 荷 第 雅 、 瑪 西 雅 、 基 利 他 、 亞 撒 利 雅 、 約 撒 拔 、 哈 難 、 毗 萊 雅 ， 和 利 未 人 使 百 姓 明 白 律 法 ； 百 姓 都 站 在 自 己 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12502', '16', '8', '8', '他 們 清 清 楚 楚 地 念 　 神 的 律 法 書 ， 講 明 意 思 ， 使 百 姓 明 白 所 念 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12503', '16', '8', '9', '省 長 尼 希 米 和 作 祭 司 的 文 士 以 斯 拉 ， 並 教 訓 百 姓 的 利 未 人 ， 對 眾 民 說 ： 今 日 是 耶 和 華 ─ 你 們 　 神 的 聖 日 ， 不 要 悲 哀 哭 泣 。 這 是 因 為 眾 民 聽 見 律 法 書 上 的 話 都 哭 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12504', '16', '8', '10', '又 對 他 們 說 ： 你 們 去 吃 肥 美 的 ， 喝 甘 甜 的 ， 有 不 能 預 備 的 就 分 給 他 ， 因 為 今 日 是 我 們 主 的 聖 日 。 你 們 不 要 憂 愁 ， 因 靠 耶 和 華 而 得 的 喜 樂 是 你 們 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12505', '16', '8', '11', '於 是 利 未 人 使 眾 民 靜 默 ， 說 ： 今 日 是 聖 日 ； 不 要 作 聲 ， 也 不 要 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12506', '16', '8', '12', '眾 民 都 去 吃 喝 ， 也 分 給 人 ， 大 大 快 樂 ， 因 為 他 們 明 白 所 教 訓 他 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12507', '16', '8', '13', '次 日 ， 眾 民 的 族 長 、 祭 司 ， 和 利 未 人 都 聚 集 到 文 士 以 斯 拉 那 裡 ， 要 留 心 聽 律 法 上 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12508', '16', '8', '14', '他 們 見 律 法 上 寫 著 ， 耶 和 華 藉 摩 西 吩 咐 以 色 列 人 要 在 七 月 節 住 棚 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12509', '16', '8', '15', '並 要 在 各 城 和 耶 路 撒 冷 宣 傳 報 告 說 ： 你 們 當 上 山 ， 將 橄 欖 樹 、 野 橄 欖 樹 、 番 石 榴 樹 、 棕 樹 ， 和 各 樣 茂 密 樹 的 枝 子 取 來 ， 照 著 所 寫 的 搭 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12510', '16', '8', '16', '於 是 百 姓 出 去 ， 取 了 樹 枝 來 ， 各 人 在 自 己 的 房 頂 上 ， 或 院 內 ， 或 　 神 殿 的 院 內 ， 或 水 門 的 寬 闊 處 ， 或 以 法 蓮 門 的 寬 闊 處 搭 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12511', '16', '8', '17', '從 擄 到 之 地 歸 回 的 全 會 眾 就 搭 棚 ， 住 在 棚 裡 。 從 嫩 的 兒 子 約 書 亞 的 時 候 直 到 這 日 ， 以 色 列 人 沒 有 這 樣 行 。 於 是 眾 人 大 大 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12512', '16', '8', '18', '從 頭 一 天 直 到 末 一 天 ， 以 斯 拉 每 日 念 　 神 的 律 法 書 。 眾 人 守 節 七 日 ， 第 八 日 照 例 有 嚴 肅 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12513', '16', '9', '1', '這 月 二 十 四 日 ， 以 色 列 人 聚 集 禁 食 ， 身 穿 麻 衣 ， 頭 蒙 灰 塵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12514', '16', '9', '2', '以 色 列 人 （ 人 ： 原 文 是 種 類 ） 就 與 一 切 外 邦 人 離 絕 ， 站 著 承 認 自 己 的 罪 惡 和 列 祖 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12515', '16', '9', '3', '那 日 的 四 分 之 一 站 在 自 己 的 地 方 念 耶 和 華 ─ 他 們 　 神 的 律 法 書 ， 又 四 分 之 一 認 罪 ， 敬 拜 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12516', '16', '9', '4', '耶 書 亞 、 巴 尼 、 甲 篾 、 示 巴 尼 、 布 尼 、 示 利 比 、 巴 尼 、 基 拿 尼 站 在 利 未 人 的 臺 上 ， 大 聲 哀 求 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12517', '16', '9', '5', '利 未 人 耶 書 亞 、 甲 篾 、 巴 尼 、 哈 沙 尼 、 示 利 比 、 荷 第 雅 、 示 巴 尼 、 毗 他 希 雅 說 ： 你 們 要 站 起 來 稱 頌 耶 和 華 ─ 你 們 的 　 神 ， 永 世 無 盡 。 耶 和 華 啊 ， 你 榮 耀 之 名 是 應 當 稱 頌 的 ！ 超 乎 一 切 稱 頌 和 讚 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12518', '16', '9', '6', '你 ， 惟 獨 你 是 耶 和 華 ！ 你 造 了 天 和 天 上 的 天 ， 並 天 上 的 萬 象 ， 地 和 地 上 的 萬 物 ， 海 和 海 中 所 有 的 ； 這 一 切 都 是 你 所 保 存 的 。 天 軍 也 都 敬 拜 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12519', '16', '9', '7', '你 是 耶 和 華 　 神 ， 曾 揀 選 亞 伯 蘭 ， 領 他 出 迦 勒 底 的 吾 珥 ， 給 他 改 名 叫 亞 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12520', '16', '9', '8', '你 見 他 在 你 面 前 心 裡 誠 實 ， 就 與 他 立 約 ， 應 許 把 迦 南 人 、 赫 人 、 亞 摩 利 人 、 比 利 洗 人 、 耶 布 斯 人 、 革 迦 撒 人 之 地 賜 給 他 的 後 裔 ， 且 應 驗 了 你 的 話 ， 因 為 你 是 公 義 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12521', '16', '9', '9', '你 曾 看 見 我 們 列 祖 在 埃 及 所 受 的 困 苦 ， 垂 聽 他 們 在 紅 海 邊 的 哀 求 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12522', '16', '9', '10', '就 施 行 神 蹟 奇 事 在 法 老 和 他 一 切 臣 僕 ， 並 他 國 中 的 眾 民 身 上 。 你 也 得 了 名 聲 ， 正 如 今 日 一 樣 ， 因 為 你 知 道 他 們 向 我 們 列 祖 行 事 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12523', '16', '9', '11', '你 又 在 我 們 列 祖 面 前 把 海 分 開 ， 使 他 們 在 海 中 行 走 乾 地 ， 將 追 趕 他 們 的 人 拋 在 深 海 ， 如 石 頭 拋 在 大 水 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12524', '16', '9', '12', '並 且 白 晝 用 雲 柱 引 導 他 們 ， 黑 夜 用 火 柱 照 亮 他 們 當 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12525', '16', '9', '13', '你 也 降 臨 在 西 乃 山 ， 從 天 上 與 他 們 說 話 ， 賜 給 他 們 正 直 的 典 章 、 真 實 的 律 法 、 美 好 的 條 例 與 誡 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12526', '16', '9', '14', '又 使 他 們 知 道 你 的 安 息 聖 日 ， 並 藉 你 僕 人 摩 西 傳 給 他 們 誡 命 、 條 例 、 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12527', '16', '9', '15', '從 天 上 賜 下 糧 食 充 他 們 的 飢 ， 從 磐 石 使 水 流 出 解 他 們 的 渴 ， 又 吩 咐 他 們 進 去 得 你 起 誓 應 許 賜 給 他 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12528', '16', '9', '16', '但 我 們 的 列 祖 行 事 狂 傲 ， 硬 著 頸 項 不 聽 從 你 的 誡 命 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12529', '16', '9', '17', '不 肯 順 從 ， 也 不 記 念 你 在 他 們 中 間 所 行 的 奇 事 ， 竟 硬 著 頸 項 ， 居 心 背 逆 ， 自 立 首 領 ， 要 回 他 們 為 奴 之 地 。 但 你 是 樂 意 饒 恕 人 ， 有 恩 典 ， 有 憐 憫 ， 不 輕 易 發 怒 ， 有 豐 盛 慈 愛 的 神 ， 並 不 丟 棄 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12530', '16', '9', '18', '他 們 雖 然 鑄 了 一 隻 牛 犢 ， 彼 此 說 這 是 領 你 出 埃 及 的 　 神 ， 因 而 大 大 惹 動 你 的 怒 氣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12531', '16', '9', '19', '你 還 是 大 施 憐 憫 ， 在 曠 野 不 丟 棄 他 們 。 白 晝 ， 雲 柱 不 離 開 他 們 ， 仍 引 導 他 們 行 路 ； 黑 夜 ， 火 柱 也 不 離 開 他 們 ， 仍 照 亮 他 們 當 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12532', '16', '9', '20', '你 也 賜 下 你 良 善 的 靈 教 訓 他 們 ； 未 嘗 不 賜 嗎 哪 使 他 們 糊 口 ， 並 賜 水 解 他 們 的 渴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12533', '16', '9', '21', '在 曠 野 四 十 年 ， 你 養 育 他 們 ， 他 們 就 一 無 所 缺 ： 衣 服 沒 有 穿 破 ， 腳 也 沒 有 腫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12534', '16', '9', '22', '並 且 你 將 列 國 之 地 照 分 賜 給 他 們 ， 他 們 就 得 了 西 宏 之 地 、 希 實 本 王 之 地 ， 和 巴 珊 王 噩 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12535', '16', '9', '23', '你 也 使 他 們 的 子 孫 多 如 天 上 的 星 ， 帶 他 們 到 你 所 應 許 他 們 列 祖 進 入 得 為 業 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12536', '16', '9', '24', '這 樣 ， 他 們 進 去 得 了 那 地 ， 你 在 他 們 面 前 制 伏 那 地 的 居 民 ， 就 是 迦 南 人 ； 將 迦 南 人 和 其 君 王 ， 並 那 地 的 居 民 ， 都 交 在 他 們 手 裡 ， 讓 他 們 任 意 而 待 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12537', '16', '9', '25', '他 們 得 了 堅 固 的 城 邑 、 肥 美 的 地 土 、 充 滿 各 樣 美 物 的 房 屋 、 鑿 成 的 水 井 、 葡 萄 園 、 橄 欖 園 ， 並 許 多 果 木 樹 。 他 們 就 吃 而 得 飽 ， 身 體 肥 胖 ， 因 你 的 大 恩 ， 心 中 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12538', '16', '9', '26', '然 而 ， 他 們 不 順 從 ， 竟 背 叛 你 ， 將 你 的 律 法 丟 在 背 後 ， 殺 害 那 勸 他 們 歸 向 你 的 眾 先 知 ， 大 大 惹 動 你 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12539', '16', '9', '27', '所 以 你 將 他 們 交 在 敵 人 的 手 中 ， 磨 難 他 們 。 他 們 遭 難 的 時 候 哀 求 你 ， 你 就 從 天 上 垂 聽 ， 照 你 的 大 憐 憫 賜 給 他 們 拯 救 者 ， 救 他 們 脫 離 敵 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12540', '16', '9', '28', '但 他 們 得 平 安 之 後 ， 又 在 你 面 前 行 惡 ， 所 以 你 丟 棄 他 們 在 仇 敵 的 手 中 ， 使 仇 敵 轄 制 他 們 。 然 而 他 們 轉 回 哀 求 你 ， 你 仍 從 天 上 垂 聽 ， 屢 次 照 你 的 憐 憫 拯 救 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12541', '16', '9', '29', '又 警 戒 他 們 ， 要 使 他 們 歸 服 你 的 律 法 。 他 們 卻 行 事 狂 傲 ， 不 聽 從 你 的 誡 命 ， 干 犯 你 的 典 章 （ 人 若 遵 行 就 必 因 此 活 著 ） ， 扭 轉 肩 頭 ， 硬 著 頸 項 ， 不 肯 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12542', '16', '9', '30', '但 你 多 年 寬 容 他 們 ， 又 用 你 的 靈 藉 眾 先 知 勸 戒 他 們 ， 他 們 仍 不 聽 從 ， 所 以 你 將 他 們 交 在 列 國 之 民 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12543', '16', '9', '31', '然 而 你 大 發 憐 憫 ， 不 全 然 滅 絕 他 們 ， 也 不 丟 棄 他 們 ； 因 為 你 是 有 恩 典 、 有 憐 憫 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12544', '16', '9', '32', '我 們 的 　 神 啊 ， 你 是 至 大 、 至 能 、 至 可 畏 、 守 約 施 慈 愛 的 神 。 我 們 的 君 王 、 首 領 、 祭 司 、 先 知 、 列 祖 ， 和 你 的 眾 民 ， 從 亞 述 列 王 的 時 候 直 到 今 日 所 遭 遇 的 苦 難 ， 現 在 求 你 不 要 以 為 小 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12545', '16', '9', '33', '在 一 切 臨 到 我 們 的 事 上 ， 你 卻 是 公 義 的 ； 因 你 所 行 的 是 誠 實 ， 我 們 所 做 的 是 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12546', '16', '9', '34', '我 們 的 君 王 、 首 領 、 祭 司 、 列 祖 都 不 遵 守 你 的 律 法 ， 不 聽 從 你 的 誡 命 和 你 警 戒 他 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12547', '16', '9', '35', '他 們 在 本 國 裡 沾 你 大 恩 的 時 候 ， 在 你 所 賜 給 他 們 這 廣 大 肥 美 之 地 上 不 事 奉 你 ， 也 不 轉 離 他 們 的 惡 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12548', '16', '9', '36', '我 們 現 今 作 了 奴 僕 ； 至 於 你 所 賜 給 我 們 列 祖 享 受 其 上 的 土 產 ， 並 美 物 之 地 ， 看 哪 ， 我 們 在 這 地 上 作 了 奴 僕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12549', '16', '9', '37', '這 地 許 多 出 產 歸 了 列 王 ， 就 是 你 因 我 們 的 罪 所 派 轄 制 我 們 的 。 他 們 任 意 轄 制 我 們 的 身 體 和 牲 畜 ， 我 們 遭 了 大 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12550', '16', '9', '38', '因 這 一 切 的 事 ， 我 們 立 確 實 的 約 ， 寫 在 冊 上 。 我 們 的 首 領 、 利 未 人 ， 和 祭 司 都 簽 了 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12551', '16', '10', '1', '簽 名 的 是 ： 哈 迦 利 亞 的 兒 子 ─ 省 長 尼 希 米 ， 和 西 底 家 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12552', '16', '10', '2', '祭 司 ： 西 萊 雅 、 亞 撒 利 雅 、 耶 利 米 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12553', '16', '10', '3', '巴 施 戶 珥 、 亞 瑪 利 雅 、 瑪 基 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12554', '16', '10', '4', '哈 突 、 示 巴 尼 、 瑪 鹿 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12555', '16', '10', '5', '哈 琳 、 米 利 末 、 俄 巴 底 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12556', '16', '10', '6', '但 以 理 、 近 頓 、 巴 錄 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12557', '16', '10', '7', '米 書 蘭 、 亞 比 雅 、 米 雅 民 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12558', '16', '10', '8', '瑪 西 亞 、 璧 該 、 示 瑪 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12559', '16', '10', '9', '又 有 利 未 人 ， 就 是 亞 散 尼 的 兒 子 耶 書 亞 、 希 拿 達 的 子 孫 賓 內 、 甲 篾 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12560', '16', '10', '10', '還 有 他 們 的 弟 兄 示 巴 尼 、 荷 第 雅 、 基 利 他 、 毗 萊 雅 、 哈 難 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12561', '16', '10', '11', '米 迦 、 利 合 、 哈 沙 比 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12562', '16', '10', '12', '撒 刻 、 示 利 比 、 示 巴 尼 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12563', '16', '10', '13', '荷 第 雅 、 巴 尼 、 比 尼 努 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12564', '16', '10', '14', '又 有 民 的 首 領 ， 就 是 巴 錄 、 巴 哈 摩 押 、 以 攔 、 薩 土 、 巴 尼 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12565', '16', '10', '15', '布 尼 、 押 甲 、 比 拜 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12566', '16', '10', '16', '亞 多 尼 雅 、 比 革 瓦 伊 、 亞 丁 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12567', '16', '10', '17', '亞 特 、 希 西 家 、 押 朔 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12568', '16', '10', '18', '荷 第 雅 、 哈 順 、 比 賽 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12569', '16', '10', '19', '哈 拉 、 亞 拿 突 、 尼 拜 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12570', '16', '10', '20', '抹 比 押 、 米 書 蘭 、 希 悉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12571', '16', '10', '21', '米 示 薩 別 、 撒 督 、 押 杜 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12572', '16', '10', '22', '毗 拉 提 、 哈 難 、 亞 奈 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12573', '16', '10', '23', '何 細 亞 、 哈 拿 尼 雅 、 哈 述 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12574', '16', '10', '24', '哈 羅 黑 、 毗 利 哈 、 朔 百 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12575', '16', '10', '25', '利 宏 、 哈 沙 拿 、 瑪 西 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12576', '16', '10', '26', '亞 希 雅 、 哈 難 、 亞 難 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12577', '16', '10', '27', '瑪 鹿 、 哈 琳 、 巴 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12578', '16', '10', '28', '其 餘 的 民 、 祭 司 、 利 未 人 、 守 門 的 、 歌 唱 的 、 尼 提 寧 ， 和 一 切 離 絕 鄰 邦 居 民 歸 服 　 神 律 法 的 ， 並 他 們 的 妻 子 、 兒 女 ， 凡 有 知 識 能 明 白 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12579', '16', '10', '29', '都 隨 從 他 們 貴 冑 的 弟 兄 ， 發 咒 起 誓 ， 必 遵 行 　 神 藉 他 僕 人 摩 西 所 傳 的 律 法 ， 謹 守 遵 行 耶 和 華 ─ 我 們 主 的 一 切 誡 命 、 典 章 、 律 例 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12580', '16', '10', '30', '並 不 將 我 們 的 女 兒 嫁 給 這 地 的 居 民 ， 也 不 為 我 們 的 兒 子 娶 他 們 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12581', '16', '10', '31', '這 地 的 居 民 若 在 安 息 日 ， 或 甚 麼 聖 日 ， 帶 了 貨 物 或 糧 食 來 賣 給 我 們 ， 我 們 必 不 買 。 每 逢 第 七 年 必 不 耕 種 ， 凡 欠 我 們 債 的 必 不 追 討 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12582', '16', '10', '32', '我 們 又 為 自 己 定 例 ， 每 年 各 人 捐 銀 一 舍 客 勒 三 分 之 一 ， 為 我 們 　 神 殿 的 使 用 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12583', '16', '10', '33', '就 是 為 陳 設 餅 、 常 獻 的 素 祭 ， 和 燔 祭 ， 安 息 日 、 月 朔 、 節 期 所 獻 的 與 聖 物 ， 並 以 色 列 人 的 贖 罪 祭 ， 以 及 我 們 　 神 殿 裡 一 切 的 費 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12584', '16', '10', '34', '我 們 的 祭 司 、 利 未 人 ， 和 百 姓 都 掣 籤 ， 看 每 年 是 哪 一 族 按 定 期 將 獻 祭 的 柴 奉 到 我 們 　 神 的 殿 裡 ， 照 著 律 法 上 所 寫 的 ， 燒 在 耶 和 華 ─ 我 們 　 神 的 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12585', '16', '10', '35', '又 定 每 年 將 我 們 地 上 初 熟 的 土 產 和 各 樣 樹 上 初 熟 的 果 子 都 奉 到 耶 和 華 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12586', '16', '10', '36', '又 照 律 法 上 所 寫 的 ， 將 我 們 頭 胎 的 兒 子 和 首 生 的 牛 羊 都 奉 到 我 們 　 神 的 殿 ， 交 給 我 們 　 神 殿 裡 供 職 的 祭 司 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12587', '16', '10', '37', '並 將 初 熟 之 麥 子 所 磨 的 麵 和 舉 祭 、 各 樣 樹 上 初 熟 的 果 子 、 新 酒 與 油 奉 給 祭 司 ， 收 在 我 們 　 神 殿 的 庫 房 裡 ， 把 我 們 地 上 所 產 的 十 分 之 一 奉 給 利 未 人 ， 因 利 未 人 在 我 們 一 切 城 邑 的 土 產 中 當 取 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12588', '16', '10', '38', '利 未 人 取 十 分 之 一 的 時 候 ， 亞 倫 的 子 孫 中 ， 當 有 一 個 祭 司 與 利 未 人 同 在 。 利 未 人 也 當 從 十 分 之 一 中 取 十 分 之 一 ， 奉 到 我 們 　 神 殿 的 屋 子 裡 ， 收 在 庫 房 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12589', '16', '10', '39', '以 色 列 人 和 利 未 人 要 將 五 穀 、 新 酒 ， 和 油 為 舉 祭 ， 奉 到 收 存 聖 所 器 皿 的 屋 子 裡 ， 就 是 供 職 的 祭 司 、 守 門 的 、 歌 唱 的 所 住 的 屋 子 。 這 樣 ， 我 們 就 不 離 棄 我 們 　 神 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12590', '16', '11', '1', '百 姓 的 首 領 住 在 耶 路 撒 冷 。 其 餘 的 百 姓 掣 籤 ， 每 十 人 中 使 一 人 來 住 在 聖 城 耶 路 撒 冷 ， 那 九 人 住 在 別 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12591', '16', '11', '2', '凡 甘 心 樂 意 住 在 耶 路 撒 冷 的 ， 百 姓 都 為 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12592', '16', '11', '3', '以 色 列 人 、 祭 司 、 利 未 人 、 尼 提 寧 ， 和 所 羅 門 僕 人 的 後 裔 都 住 在 猶 大 城 邑 ， 各 在 自 己 的 地 業 中 。 本 省 的 首 領 住 在 耶 路 撒 冷 的 記 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12593', '16', '11', '4', '其 中 有 些 猶 大 人 和 便 雅 憫 人 。 猶 大 人 中 有 法 勒 斯 的 子 孫 、 烏 西 雅 的 兒 子 亞 他 雅 。 烏 西 雅 是 撒 迦 利 雅 的 兒 子 ； 撒 迦 利 雅 是 亞 瑪 利 雅 的 兒 子 ； 亞 瑪 利 雅 是 示 法 提 雅 的 兒 子 ； 示 法 提 雅 是 瑪 勒 列 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12594', '16', '11', '5', '又 有 巴 錄 的 兒 子 瑪 西 雅 。 巴 錄 是 谷 何 西 的 兒 子 ； 谷 何 西 是 哈 賽 雅 的 兒 子 ； 哈 賽 雅 是 亞 大 雅 的 兒 子 ； 亞 大 雅 是 約 雅 立 的 兒 子 ； 約 雅 立 是 撒 迦 利 雅 的 兒 子 ； 撒 迦 利 雅 是 示 羅 尼 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12595', '16', '11', '6', '住 在 耶 路 撒 冷 、 法 勒 斯 的 子 孫 共 四 百 六 十 八 名 ， 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12596', '16', '11', '7', '便 雅 憫 人 中 有 米 書 蘭 的 兒 子 撒 路 。 米 書 蘭 是 約 葉 的 兒 子 ； 約 葉 是 毗 大 雅 的 兒 子 ； 毗 大 雅 是 哥 賴 雅 的 兒 子 ； 哥 賴 雅 是 瑪 西 雅 的 兒 子 ； 瑪 西 雅 是 以 鐵 的 兒 子 ； 以 鐵 是 耶 篩 亞 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12597', '16', '11', '8', '其 次 有 迦 拜 、 撒 來 的 子 孫 ， 共 九 百 二 十 八 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12598', '16', '11', '9', '細 基 利 的 兒 子 約 珥 是 他 們 的 長 官 。 哈 西 努 亞 的 兒 子 猶 大 是 耶 路 撒 冷 的 副 官 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12599', '16', '11', '10', '祭 司 中 有 雅 斤 ， 又 有 約 雅 立 的 兒 子 耶 大 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12600', '16', '11', '11', '還 有 管 理 　 神 殿 的 西 萊 雅 。 西 萊 雅 是 希 勒 家 的 兒 子 ； 希 勒 家 是 米 書 蘭 的 兒 子 ； 米 書 蘭 是 撒 督 的 兒 子 ； 撒 督 是 米 拉 約 的 兒 子 ； 米 拉 約 是 亞 希 突 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12601', '16', '11', '12', '還 有 他 們 的 弟 兄 在 殿 裡 供 職 的 ， 共 八 百 二 十 二 名 ； 又 有 耶 羅 罕 的 兒 子 亞 大 雅 。 耶 羅 罕 是 毗 拉 利 的 兒 子 ； 毗 拉 利 是 暗 洗 的 兒 子 ； 暗 洗 是 撒 迦 利 亞 的 兒 子 ； 撒 迦 利 亞 是 巴 施 戶 珥 的 兒 子 ； 巴 施 戶 珥 是 瑪 基 雅 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12602', '16', '11', '13', '還 有 他 的 弟 兄 作 族 長 的 ， 二 百 四 十 二 名 ； 又 有 亞 薩 列 的 兒 子 亞 瑪 帥 。 亞 薩 列 是 亞 哈 賽 的 兒 子 ； 亞 哈 賽 是 米 實 利 末 的 兒 子 ； 米 實 利 末 是 音 麥 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12603', '16', '11', '14', '還 有 他 們 弟 兄 、 大 能 的 勇 士 共 一 百 二 十 八 名 。 哈 基 多 琳 的 兒 子 撒 巴 第 業 是 他 們 的 長 官 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12604', '16', '11', '15', '利 未 人 中 有 哈 述 的 兒 子 示 瑪 雅 。 哈 述 是 押 利 甘 的 兒 子 ； 押 利 甘 是 哈 沙 比 雅 的 兒 子 ； 哈 沙 比 雅 是 布 尼 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12605', '16', '11', '16', '又 有 利 未 人 的 族 長 沙 比 太 和 約 撒 拔 管 理 　 神 殿 的 外 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12606', '16', '11', '17', '祈 禱 的 時 候 ， 為 稱 謝 領 首 的 是 米 迦 的 兒 子 瑪 他 尼 。 米 迦 是 撒 底 的 兒 子 ； 撒 底 是 亞 薩 的 兒 子 ； 又 有 瑪 他 尼 弟 兄 中 的 八 布 迦 為 副 。 還 有 沙 母 亞 的 兒 子 押 大 。 沙 母 亞 是 加 拉 的 兒 子 ； 加 拉 是 耶 杜 頓 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12607', '16', '11', '18', '在 聖 城 的 利 未 人 共 二 百 八 十 四 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12608', '16', '11', '19', '守 門 的 是 亞 谷 和 達 們 ， 並 守 門 的 弟 兄 ， 共 一 百 七 十 二 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12609', '16', '11', '20', '其 餘 的 以 色 列 人 、 祭 司 、 利 未 人 都 住 在 猶 大 的 一 切 城 邑 ， 各 在 自 己 的 地 業 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12610', '16', '11', '21', '尼 提 寧 卻 住 在 俄 斐 勒 ； 西 哈 和 基 斯 帕 管 理 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12611', '16', '11', '22', '在 耶 路 撒 冷 、 利 未 人 的 長 官 ， 管 理 　 神 殿 事 務 的 是 歌 唱 者 亞 薩 的 子 孫 、 巴 尼 的 兒 子 烏 西 。 巴 尼 是 哈 沙 比 雅 的 兒 子 ； 哈 沙 比 雅 是 瑪 他 尼 的 兒 子 ； 瑪 他 尼 是 米 迦 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12612', '16', '11', '23', '王 為 歌 唱 的 出 命 令 ， 每 日 供 給 他 們 必 有 一 定 之 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12613', '16', '11', '24', '猶 大 兒 子 謝 拉 的 子 孫 、 米 示 薩 別 的 兒 子 毗 他 希 雅 輔 助 王 辦 理 猶 大 民 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12614', '16', '11', '25', '至 於 村 莊 和 屬 村 莊 的 田 地 ， 有 猶 大 人 住 在 基 列 亞 巴 和 屬 基 列 亞 巴 的 鄉 村 ； 底 本 和 屬 底 本 的 鄉 村 ； 葉 甲 薛 和 屬 葉 甲 薛 的 村 莊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12615', '16', '11', '26', '耶 書 亞 、 摩 拉 大 、 伯 帕 列 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12616', '16', '11', '27', '哈 薩 書 亞 、 別 是 巴 ， 和 屬 別 是 巴 的 鄉 村 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12617', '16', '11', '28', '洗 革 拉 、 米 哥 拿 ， 和 屬 米 哥 拿 的 鄉 村 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12618', '16', '11', '29', '音 臨 門 、 瑣 拉 、 耶 末 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12619', '16', '11', '30', '撒 挪 亞 、 亞 杜 蘭 ， 和 屬 這 兩 處 的 村 莊 ； 拉 吉 和 屬 拉 吉 的 田 地 ； 亞 西 加 和 屬 亞 西 加 的 鄉 村 。 他 們 所 住 的 地 方 是 從 別 是 巴 直 到 欣 嫩 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12620', '16', '11', '31', '便 雅 憫 人 從 迦 巴 起 ， 住 在 密 抹 、 亞 雅 、 伯 特 利 和 屬 伯 特 利 的 鄉 村 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12621', '16', '11', '32', '亞 拿 突 、 挪 伯 、 亞 難 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12622', '16', '11', '33', '夏 瑣 、 拉 瑪 、 基 他 音 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12623', '16', '11', '34', '哈 疊 、 洗 編 、 尼 八 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12624', '16', '11', '35', '羅 德 、 阿 挪 、 匠 人 之 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12625', '16', '11', '36', '利 未 人 中 有 幾 班 曾 住 在 猶 大 地 歸 於 便 雅 憫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12626', '16', '12', '1', '同 著 撒 拉 鐵 的 兒 子 所 羅 巴 伯 和 耶 書 亞 回 來 的 祭 司 與 利 未 人 記 在 下 面 ： 祭 司 是 西 萊 雅 、 耶 利 米 、 以 斯 拉 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12627', '16', '12', '2', '亞 瑪 利 雅 、 瑪 鹿 、 哈 突 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12628', '16', '12', '3', '示 迦 尼 、 利 宏 、 米 利 末 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12629', '16', '12', '4', '易 多 、 近 頓 、 亞 比 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12630', '16', '12', '5', '米 雅 民 、 瑪 底 雅 、 璧 迦 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12631', '16', '12', '6', '示 瑪 雅 、 約 雅 立 、 耶 大 雅 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12632', '16', '12', '7', '撒 路 、 亞 木 、 希 勒 家 、 耶 大 雅 。 這 些 人 在 耶 書 亞 的 時 候 作 祭 司 和 他 們 弟 兄 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12633', '16', '12', '8', '利 未 人 是 耶 書 亞 、 賓 內 、 甲 篾 、 示 利 比 、 猶 大 、 瑪 他 尼 。 這 瑪 他 尼 和 他 的 弟 兄 管 理 稱 謝 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12634', '16', '12', '9', '他 們 的 弟 兄 八 布 迦 和 烏 尼 照 自 己 的 班 次 與 他 們 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12635', '16', '12', '10', '耶 書 亞 生 約 雅 金 ； 約 雅 金 生 以 利 亞 實 ； 以 利 亞 實 生 耶 何 耶 大 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12636', '16', '12', '11', '耶 何 耶 大 生 約 拿 單 ； 約 拿 單 生 押 杜 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12637', '16', '12', '12', '在 約 雅 金 的 時 候 ， 祭 司 作 族 長 的 西 萊 雅 族 （ 或 譯 ： 班 ； 本 段 同 ） 有 米 拉 雅 ； 耶 利 米 族 有 哈 拿 尼 雅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12638', '16', '12', '13', '以 斯 拉 族 有 米 書 蘭 ； 亞 瑪 利 雅 族 有 約 哈 難 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12639', '16', '12', '14', '米 利 古 族 有 約 拿 單 ； 示 巴 尼 族 有 約 瑟 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12640', '16', '12', '15', '哈 琳 族 有 押 拿 ； 米 拉 約 族 有 希 勒 愷 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12641', '16', '12', '16', '易 多 族 有 撒 迦 利 亞 ； 近 頓 族 有 米 書 蘭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12642', '16', '12', '17', '亞 比 雅 族 有 細 基 利 ； 米 拿 民 族 某 ； 摩 亞 底 族 有 毗 勒 太 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12643', '16', '12', '18', '璧 迦 族 有 沙 母 亞 ； 示 瑪 雅 族 有 約 拿 單 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12644', '16', '12', '19', '約 雅 立 族 有 瑪 特 乃 ； 耶 大 雅 族 有 烏 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12645', '16', '12', '20', '撒 來 族 有 加 萊 ； 亞 木 族 有 希 伯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12646', '16', '12', '21', '希 勒 家 族 有 哈 沙 比 雅 ； 耶 大 雅 族 有 拿 坦 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12647', '16', '12', '22', '至 於 利 未 人 ， 當 以 利 亞 實 、 耶 何 耶 大 、 約 哈 難 、 押 杜 亞 的 時 候 ， 他 們 的 族 長 記 在 冊 上 。 波 斯 王 大 利 烏 在 位 的 時 候 ， 作 族 長 的 祭 司 也 記 在 冊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12648', '16', '12', '23', '利 未 人 作 族 長 的 記 在 歷 史 上 ， 直 到 以 利 亞 實 的 兒 子 約 哈 難 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12649', '16', '12', '24', '利 未 人 的 族 長 是 哈 沙 比 雅 、 示 利 比 、 甲 篾 的 兒 子 耶 書 亞 ， 與 他 們 弟 兄 的 班 次 相 對 ， 照 著 　 神 人 大 衛 的 命 令 一 班 一 班 地 讚 美 稱 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12650', '16', '12', '25', '瑪 他 尼 、 八 布 迦 、 俄 巴 底 亞 、 米 書 蘭 、 達 們 、 亞 谷 是 守 門 的 ， 就 是 在 庫 房 那 裡 守 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12651', '16', '12', '26', '這 都 是 在 約 撒 達 的 孫 子 、 耶 書 亞 的 兒 子 約 雅 金 和 省 長 尼 希 米 ， 並 祭 司 文 士 以 斯 拉 的 時 候 ， 有 職 任 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12652', '16', '12', '27', '耶 路 撒 冷 城 牆 告 成 的 時 候 ， 眾 民 就 把 各 處 的 利 未 人 招 到 耶 路 撒 冷 ， 要 稱 謝 、 歌 唱 、 敲 鈸 、 鼓 瑟 、 彈 琴 ， 歡 歡 喜 喜 地 行 告 成 之 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12653', '16', '12', '28', '歌 唱 的 人 從 耶 路 撒 冷 的 周 圍 和 尼 陀 法 的 村 莊 與 伯 吉 甲 ， 又 從 迦 巴 和 押 瑪 弗 的 田 地 聚 集 ， 因 為 歌 唱 的 人 在 耶 路 撒 冷 四 圍 為 自 己 立 了 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12654', '16', '12', '29', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12655', '16', '12', '30', '祭 司 和 利 未 人 就 潔 淨 自 己 ， 也 潔 淨 百 姓 和 城 門 ， 並 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12656', '16', '12', '31', '我 帶 猶 大 的 首 領 上 城 ， 使 稱 謝 的 人 分 為 兩 大 隊 ， 排 列 而 行 ： 第 一 隊 在 城 上 往 右 邊 向 糞 廠 門 行 走 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12657', '16', '12', '32', '在 他 們 後 頭 的 有 何 沙 雅 與 猶 大 首 領 的 一 半 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12658', '16', '12', '33', '又 有 亞 撒 利 雅 、 以 斯 拉 、 米 書 蘭 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12659', '16', '12', '34', '猶 大 、 便 雅 憫 、 示 瑪 雅 、 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12660', '16', '12', '35', '還 有 些 吹 號 之 祭 司 的 子 孫 ， 約 拿 單 的 兒 子 撒 迦 利 亞 。 約 拿 單 是 示 瑪 雅 的 兒 子 ； 示 瑪 雅 是 瑪 他 尼 的 兒 子 ； 瑪 他 尼 是 米 該 亞 的 兒 子 ； 米 該 亞 是 撒 刻 的 兒 子 ； 撒 刻 是 亞 薩 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12661', '16', '12', '36', '又 有 撒 迦 利 亞 的 弟 兄 示 瑪 雅 、 亞 撒 利 、 米 拉 萊 、 基 拉 萊 、 瑪 艾 、 拿 坦 業 、 猶 大 、 哈 拿 尼 ， 都 拿 著 　 神 人 大 衛 的 樂 器 ， 文 士 以 斯 拉 引 領 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12662', '16', '12', '37', '他 們 經 過 泉 門 往 前 ， 從 大 衛 城 的 臺 階 隨 地 勢 而 上 ， 在 大 衛 宮 殿 以 上 ， 直 行 到 朝 東 的 水 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12663', '16', '12', '38', '第 二 隊 稱 謝 的 人 要 與 那 一 隊 相 迎 而 行 。 我 和 民 的 一 半 跟 隨 他 們 ， 在 城 牆 上 過 了 爐 樓 ， 直 到 寬 牆 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12664', '16', '12', '39', '又 過 了 以 法 蓮 門 、 古 門 、 魚 門 、 哈 楠 業 樓 、 哈 米 亞 樓 ， 直 到 羊 門 ， 就 在 護 衛 門 站 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12665', '16', '12', '40', '於 是 ， 這 兩 隊 稱 謝 的 人 連 我 和 官 長 的 一 半 ， 站 在 　 神 的 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12666', '16', '12', '41', '還 有 祭 司 以 利 亞 金 、 瑪 西 雅 、 米 拿 民 、 米 該 雅 、 以 利 約 乃 、 撒 迦 利 亞 、 哈 楠 尼 亞 吹 號 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12667', '16', '12', '42', '又 有 瑪 西 雅 、 示 瑪 雅 、 以 利 亞 撒 、 烏 西 、 約 哈 難 、 瑪 基 雅 、 以 攔 ， 和 以 謝 奏 樂 。 歌 唱 的 就 大 聲 歌 唱 ， 伊 斯 拉 希 雅 管 理 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12668', '16', '12', '43', '那 日 ， 眾 人 獻 大 祭 而 歡 樂 ； 因 為 　 神 使 他 們 大 大 歡 樂 ， 連 婦 女 帶 孩 童 也 都 歡 樂 ， 甚 至 耶 路 撒 冷 中 的 歡 聲 聽 到 遠 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12669', '16', '12', '44', '當 日 ， 派 人 管 理 庫 房 ， 將 舉 祭 、 初 熟 之 物 和 所 取 的 十 分 之 一 ， 就 是 按 各 城 田 地 ， 照 律 法 所 定 歸 給 祭 司 和 利 未 人 的 分 ， 都 收 在 裡 頭 。 猶 大 人 因 祭 司 和 利 未 人 供 職 ， 就 歡 樂 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12670', '16', '12', '45', '祭 司 利 未 人 遵 守 　 神 所 吩 咐 的 ， 並 守 潔 淨 的 禮 。 歌 唱 的 、 守 門 的 ， 照 著 大 衛 和 他 兒 子 所 羅 門 的 命 令 也 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12671', '16', '12', '46', '古 時 ， 在 大 衛 和 亞 薩 的 日 子 ， 有 歌 唱 的 伶 長 ， 並 有 讚 美 稱 謝 　 神 的 詩 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12672', '16', '12', '47', '當 所 羅 巴 伯 和 尼 希 米 的 時 候 ， 以 色 列 眾 人 將 歌 唱 的 、 守 門 的 ， 每 日 所 當 得 的 分 供 給 他 們 ， 又 給 利 未 人 當 得 的 分 ； 利 未 人 又 給 亞 倫 的 子 孫 當 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12673', '16', '13', '1', '當 日 ， 人 念 摩 西 的 律 法 書 給 百 姓 聽 ， 遇 見 書 上 寫 著 說 ， 亞 捫 人 和 摩 押 人 永 不 可 入 　 神 的 會 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12674', '16', '13', '2', '因 為 他 們 沒 有 拿 食 物 和 水 來 迎 接 以 色 列 人 ， 且 雇 了 巴 蘭 咒 詛 他 們 ， 但 我 們 的 　 神 使 那 咒 詛 變 為 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12675', '16', '13', '3', '以 色 列 民 聽 見 這 律 法 ， 就 與 一 切 閒 雜 人 絕 交');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12676', '16', '13', '4', '先 是 蒙 派 管 理 我 們 　 神 殿 中 庫 房 的 祭 司 以 利 亞 實 與 多 比 雅 結 親 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12677', '16', '13', '5', '便 為 他 預 備 一 間 大 屋 子 ， 就 是 從 前 收 存 素 祭 、 乳 香 、 器 皿 ， 和 照 命 令 供 給 利 未 人 、 歌 唱 的 、 守 門 的 五 穀 、 新 酒 ， 和 油 的 十 分 之 一 ， 並 歸 祭 司 舉 祭 的 屋 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12678', '16', '13', '6', '那 時 我 不 在 耶 路 撒 冷 ； 因 為 巴 比 倫 王 亞 達 薛 西 三 十 二 年 ， 我 回 到 王 那 裡 。 過 了 多 日 ， 我 向 王 告 假 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12679', '16', '13', '7', '我 來 到 耶 路 撒 冷 ， 就 知 道 以 利 亞 實 為 多 比 雅 在 　 神 殿 的 院 內 預 備 屋 子 的 那 件 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12680', '16', '13', '8', '我 甚 惱 怒 ， 就 把 多 比 雅 的 一 切 家 具 從 屋 裡 都 拋 出 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12681', '16', '13', '9', '吩 咐 人 潔 淨 這 屋 子 ， 遂 將 　 神 殿 的 器 皿 和 素 祭 、 乳 香 又 搬 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12682', '16', '13', '10', '我 見 利 未 人 所 當 得 的 分 無 人 供 給 他 們 ， 甚 至 供 職 的 利 未 人 與 歌 唱 的 俱 各 奔 回 自 己 的 田 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12683', '16', '13', '11', '我 就 斥 責 官 長 說 ： 為 何 離 棄 　 神 的 殿 呢 ？ 我 便 招 聚 利 未 人 ， 使 他 們 照 舊 供 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12684', '16', '13', '12', '猶 大 眾 人 就 把 五 穀 、 新 酒 ， 和 油 的 十 分 之 一 送 入 庫 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12685', '16', '13', '13', '我 派 祭 司 示 利 米 雅 、 文 士 撒 督 ， 和 利 未 人 毗 大 雅 作 庫 官 管 理 庫 房 ； 副 官 是 哈 難 。 哈 難 是 撒 刻 的 兒 子 ； 撒 刻 是 瑪 他 尼 的 兒 子 。 這 些 人 都 是 忠 信 的 ， 他 們 的 職 分 是 將 所 供 給 的 分 給 他 們 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12686', '16', '13', '14', '我 的 　 神 啊 ， 求 你 因 這 事 記 念 我 ， 不 要 塗 抹 我 為 　 神 的 殿 與 其 中 的 禮 節 所 行 的 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12687', '16', '13', '15', '那 些 日 子 ， 我 在 猶 大 見 有 人 在 安 息 日 醡 酒 （ 原 文 是 踹 酒 醡 ） ， 搬 運 禾 捆 馱 在 驢 上 ， 又 把 酒 、 葡 萄 、 無 花 果 ， 和 各 樣 的 擔 子 在 安 息 日 擔 入 耶 路 撒 冷 ， 我 就 在 他 們 賣 食 物 的 那 日 警 戒 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12688', '16', '13', '16', '又 有 推 羅 人 住 在 耶 路 撒 冷 ； 他 們 把 魚 和 各 樣 貨 物 運 進 來 ， 在 安 息 日 賣 給 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12689', '16', '13', '17', '我 就 斥 責 猶 大 的 貴 冑 說 ： 你 們 怎 麼 行 這 惡 事 犯 了 安 息 日 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12690', '16', '13', '18', '從 前 你 們 列 祖 豈 不 是 這 樣 行 ， 以 致 我 們 　 神 使 一 切 災 禍 臨 到 我 們 和 這 城 麼 ？ 現 在 你 們 還 犯 安 息 日 ， 使 忿 怒 越 發 臨 到 以 色 列 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12691', '16', '13', '19', '在 安 息 日 的 前 一 日 ， 耶 路 撒 冷 城 門 有 黑 影 的 時 候 ， 我 就 吩 咐 人 將 門 關 鎖 ， 不 過 安 息 日 不 准 開 放 。 我 又 派 我 幾 個 僕 人 管 理 城 門 ， 免 得 有 人 在 安 息 日 擔 甚 麼 擔 子 進 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12692', '16', '13', '20', '於 是 商 人 和 販 賣 各 樣 貨 物 的 ， 一 兩 次 住 宿 在 耶 路 撒 冷 城 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12693', '16', '13', '21', '我 就 警 戒 他 們 說 ： 你 們 為 何 在 城 外 住 宿 呢 ？ 若 再 這 樣 ， 我 必 下 手 拿 辦 你 們 。 從 此 以 後 ， 他 們 在 安 息 日 不 再 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12694', '16', '13', '22', '我 吩 咐 利 未 人 潔 淨 自 己 ， 來 守 城 門 ， 使 安 息 日 為 聖 。 我 的 　 神 啊 ， 求 你 因 這 事 記 念 我 ， 照 你 的 大 慈 愛 憐 恤 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12695', '16', '13', '23', '那 些 日 子 ， 我 也 見 猶 大 人 娶 了 亞 實 突 、 亞 捫 、 摩 押 的 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12696', '16', '13', '24', '他 們 的 兒 女 說 話 ， 一 半 是 亞 實 突 的 話 ， 不 會 說 猶 大 的 話 ， 所 說 的 是 照 著 各 族 的 方 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12697', '16', '13', '25', '我 就 斥 責 他 們 ， 咒 詛 他 們 ， 打 了 他 們 幾 個 人 ， 拔 下 他 們 的 頭 髮 ， 叫 他 們 指 著 　 神 起 誓 ， 必 不 將 自 己 的 女 兒 嫁 給 外 邦 人 的 兒 子 ， 也 不 為 自 己 和 兒 子 娶 他 們 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12698', '16', '13', '26', '我 又 說 ： 以 色 列 王 所 羅 門 不 是 在 這 樣 的 事 上 犯 罪 麼 ？ 在 多 國 中 並 沒 有 一 王 像 他 ， 且 蒙 他 　 神 所 愛 ， 　 神 立 他 作 以 色 列 全 國 的 王 ； 然 而 連 他 也 被 外 邦 女 子 引 誘 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12699', '16', '13', '27', '如 此 ， 我 豈 聽 你 們 行 這 大 惡 ， 娶 外 邦 女 子 干 犯 我 們 的 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12700', '16', '13', '28', '大 祭 司 以 利 亞 實 的 孫 子 、 耶 何 耶 大 的 一 個 兒 子 是 和 倫 人 參 巴 拉 的 女 婿 ， 我 就 從 我 這 裡 把 他 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12701', '16', '13', '29', '我 的 　 神 啊 ， 求 你 記 念 他 們 的 罪 ； 因 為 他 們 玷 污 了 祭 司 的 職 任 ， 違 背 你 與 祭 司 利 未 人 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12702', '16', '13', '30', '這 樣 ， 我 潔 淨 他 們 ， 使 他 們 離 絕 一 切 外 邦 人 ， 派 定 祭 司 和 利 未 人 的 班 次 ， 使 他 們 各 盡 其 職 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12703', '16', '13', '31', '我 又 派 百 姓 按 定 期 獻 柴 和 初 熟 的 土 產 。 我 的 　 神 啊 ， 求 你 記 念 我 ， 施 恩 與 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12704', '17', '1', '1', '亞 哈 隨 魯 作 王 ， 從 印 度 直 到 古 實 ， 統 管 一 百 二 十 七 省 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12705', '17', '1', '2', '亞 哈 隨 魯 王 在 書 珊 城 的 宮 登 基 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12706', '17', '1', '3', '在 位 第 三 年 ， 為 他 一 切 首 領 臣 僕 設 擺 筵 席 ， 有 波 斯 和 瑪 代 的 權 貴 ， 就 是 各 省 的 貴 冑 與 首 領 ， 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12707', '17', '1', '4', '他 把 他 榮 耀 之 國 的 豐 富 和 他 美 好 威 嚴 的 尊 貴 給 他 們 看 了 許 多 日 ， 就 是 一 百 八 十 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12708', '17', '1', '5', '這 日 子 滿 了 ， 又 為 所 有 住 書 珊 城 的 大 小 人 民 在 御 園 的 院 子 裡 設 擺 筵 席 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12709', '17', '1', '6', '有 白 色 、 綠 色 、 藍 色 的 帳 子 ， 用 細 麻 繩 、 紫 色 繩 從 銀 環 內 繫 在 白 玉 石 柱 上 ； 有 金 銀 的 床 榻 擺 在 紅 、 白 、 黃 、 黑 玉 石 鋪 的 石 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12710', '17', '1', '7', '用 金 器 皿 賜 酒 ， 器 皿 各 有 不 同 。 御 酒 甚 多 ， 足 顯 王 的 厚 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12711', '17', '1', '8', '喝 酒 有 例 ， 不 准 勉 強 人 ， 因 王 吩 咐 宮 裡 的 一 切 臣 宰 ， 讓 人 各 隨 己 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12712', '17', '1', '9', '王 后 瓦 實 提 在 亞 哈 隨 魯 王 的 宮 內 也 為 婦 女 設 擺 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12713', '17', '1', '10', '第 七 日 ， 亞 哈 隨 魯 王 飲 酒 ， 心 中 快 樂 ， 就 吩 咐 在 他 面 前 侍 立 的 七 個 太 監 米 戶 幔 、 比 斯 他 、 哈 波 拿 、 比 革 他 、 亞 拔 他 、 西 達 、 甲 迦 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12714', '17', '1', '11', '請 王 后 瓦 實 提 頭 戴 王 后 的 冠 冕 到 王 面 前 ， 使 各 等 臣 民 看 他 的 美 貌 ， 因 為 他 容 貌 甚 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12715', '17', '1', '12', '王 后 瓦 實 提 卻 不 肯 遵 太 監 所 傳 的 王 命 而 來 ， 所 以 王 甚 發 怒 ， 心 如 火 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12716', '17', '1', '13', '那 時 ， 在 王 左 右 常 見 王 面 、 國 中 坐 高 位 的 ， 有 波 斯 和 瑪 代 的 七 個 大 臣 ， 就 是 甲 示 拿 、 示 達 、 押 瑪 他 、 他 施 斯 、 米 力 、 瑪 西 拿 、 米 母 干 ， 都 是 達 時 務 的 明 哲 人 。 按 王 的 常 規 ， 辦 事 必 先 詢 問 知 例 明 法 的 人 。 王 問 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12717', '17', '1', '14', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12718', '17', '1', '15', '「 王 后 瓦 實 提 不 遵 太 監 所 傳 的 王 命 ， 照 例 應 當 怎 樣 辦 理 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12719', '17', '1', '16', '米 母 干 在 王 和 眾 首 領 面 前 回 答 說 ： 王 后 瓦 實 提 這 事 ， 不 但 得 罪 王 ， 並 且 有 害 於 王 各 省 的 臣 民 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12720', '17', '1', '17', '因 為 王 后 這 事 必 傳 到 眾 婦 人 的 耳 中 ， 說 ： 『 亞 哈 隨 魯 王 吩 咐 王 后 瓦 實 提 到 王 面 前 ， 他 卻 不 來 』 ， 他 們 就 藐 視 自 己 的 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12721', '17', '1', '18', '今 日 波 斯 和 瑪 代 的 眾 夫 人 聽 見 王 后 這 事 ， 必 向 王 的 大 臣 照 樣 行 ； 從 此 必 大 開 藐 視 和 忿 怒 之 端 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12722', '17', '1', '19', '王 若 以 為 美 ， 就 降 旨 寫 在 波 斯 和 瑪 代 人 的 例 中 ， 永 不 更 改 ， 不 准 瓦 實 提 再 到 王 面 前 ， 將 他 王 后 的 位 分 賜 給 比 他 還 好 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12723', '17', '1', '20', '所 降 的 旨 意 傳 遍 通 國 （ 國 度 本 來 廣 大 ） ， 所 有 的 婦 人 ， 無 論 丈 夫 貴 賤 都 必 尊 敬 他 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12724', '17', '1', '21', '王 和 眾 首 領 都 以 米 母 干 的 話 為 美 ， 王 就 照 這 話 去 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12725', '17', '1', '22', '發 詔 書 ， 用 各 省 的 文 字 、 各 族 的 方 言 通 知 各 省 ， 使 為 丈 夫 的 在 家 中 作 主 ， 各 說 本 地 的 方 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12726', '17', '2', '1', '這 事 以 後 ， 亞 哈 隨 魯 王 的 忿 怒 止 息 ， 就 想 念 瓦 實 提 和 他 所 行 的 ， 並 怎 樣 降 旨 辦 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12727', '17', '2', '2', '於 是 王 的 侍 臣 對 王 說 ： 不 如 為 王 尋 找 美 貌 的 處 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12728', '17', '2', '3', '王 可 以 派 官 在 國 中 的 各 省 招 聚 美 貌 的 處 女 到 書 珊 城 （ 或 譯 ： 宮 ） 的 女 院 ， 交 給 掌 管 女 子 的 太 監 希 該 ， 給 他 們 當 用 的 香 品 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12729', '17', '2', '4', '王 所 喜 愛 的 女 子 可 以 立 為 王 后 ， 代 替 瓦 實 提 。 」 王 以 這 事 為 美 ， 就 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12730', '17', '2', '5', '書 珊 城 有 一 個 猶 大 人 ， 名 叫 末 底 改 ， 是 便 雅 憫 人 基 士 的 曾 孫 ， 示 每 的 孫 子 ， 睚 珥 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12731', '17', '2', '6', '從 前 巴 比 倫 王 尼 布 甲 尼 撒 將 猶 大 王 耶 哥 尼 雅 （ 又 名 約 雅 斤 ） 和 百 姓 從 耶 路 撒 冷 擄 去 ， 末 底 改 也 在 其 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12732', '17', '2', '7', '末 底 改 撫 養 他 叔 叔 的 女 兒 哈 大 沙 （ 後 名 以 斯 帖 ） ， 因 為 他 沒 有 父 母 。 這 女 子 又 容 貌 俊 美 ； 他 父 母 死 了 ， 末 底 改 就 收 他 為 自 己 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12733', '17', '2', '8', '王 的 諭 旨 傳 出 ， 就 招 聚 許 多 女 子 到 書 珊 城 ， 交 給 掌 管 女 子 的 希 該 ； 以 斯 帖 也 送 入 王 宮 ， 交 付 希 該 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12734', '17', '2', '9', '希 該 喜 悅 以 斯 帖 ， 就 恩 待 他 ， 急 忙 給 他 需 用 的 香 品 和 他 所 當 得 的 分 ， 又 派 所 當 得 的 七 個 宮 女 服 事 他 ， 使 他 和 他 的 宮 女 搬 入 女 院 上 好 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12735', '17', '2', '10', '以 斯 帖 未 曾 將 籍 貫 宗 族 告 訴 人 ， 因 為 末 底 改 囑 咐 他 不 可 叫 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12736', '17', '2', '11', '末 底 改 天 天 在 女 院 前 邊 行 走 ， 要 知 道 以 斯 帖 平 安 不 平 安 ， 並 後 事 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12737', '17', '2', '12', '眾 女 子 照 例 先 潔 淨 身 體 十 二 個 月 ： 六 個 月 用 沒 藥 油 ， 六 個 月 用 香 料 和 潔 身 之 物 。 滿 了 日 期 ， 然 後 挨 次 進 去 見 亞 哈 隨 魯 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12738', '17', '2', '13', '女 子 進 去 見 王 是 這 樣 ： 從 女 院 到 王 宮 的 時 候 ， 凡 他 所 要 的 都 必 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12739', '17', '2', '14', '晚 上 進 去 ， 次 日 回 到 女 子 第 二 院 ， 交 給 掌 管 妃 嬪 的 太 監 沙 甲 ； 除 非 王 喜 愛 他 ， 再 提 名 召 他 ， 就 不 再 進 去 見 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12740', '17', '2', '15', '末 底 改 叔 叔 亞 比 孩 的 女 兒 ， 就 是 末 底 改 收 為 自 己 女 兒 的 以 斯 帖 ， 按 次 序 當 進 去 見 王 的 時 候 ， 除 了 掌 管 女 子 的 太 監 希 該 所 派 定 給 他 的 ， 他 別 無 所 求 。 凡 看 見 以 斯 帖 的 都 喜 悅 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12741', '17', '2', '16', '亞 哈 隨 魯 王 第 七 年 十 月 ， 就 是 提 別 月 ， 以 斯 帖 被 引 入 宮 見 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12742', '17', '2', '17', '王 愛 以 斯 帖 過 於 愛 眾 女 ， 他 在 王 眼 前 蒙 寵 愛 比 眾 處 女 更 甚 。 王 就 把 王 后 的 冠 冕 戴 在 他 頭 上 ， 立 他 為 王 后 ， 代 替 瓦 實 提 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12743', '17', '2', '18', '王 因 以 斯 帖 的 緣 故 給 眾 首 領 和 臣 僕 設 擺 大 筵 席 ， 又 豁 免 各 省 的 租 稅 ， 並 照 王 的 厚 意 大 頒 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12744', '17', '2', '19', '第 二 次 招 聚 處 女 的 時 候 ， 末 底 改 坐 在 朝 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12745', '17', '2', '20', '以 斯 帖 照 著 末 底 改 所 囑 咐 的 ， 還 沒 有 將 籍 貫 宗 族 告 訴 人 ； 因 為 以 斯 帖 遵 末 底 改 的 命 ， 如 撫 養 他 的 時 候 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12746', '17', '2', '21', '當 那 時 候 ， 末 底 改 坐 在 朝 門 ， 王 的 太 監 中 有 兩 個 守 門 的 ， 辟 探 和 提 列 ， 惱 恨 亞 哈 隨 魯 王 ， 想 要 下 手 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12747', '17', '2', '22', '末 底 改 知 道 了 ， 就 告 訴 王 后 以 斯 帖 。 以 斯 帖 奉 末 底 改 的 名 ， 報 告 於 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12748', '17', '2', '23', '究 察 這 事 ， 果 然 是 實 ， 就 把 二 人 掛 在 木 頭 上 ， 將 這 事 在 王 面 前 寫 於 歷 史 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12749', '17', '3', '1', '這 事 以 後 ， 亞 哈 隨 魯 王 抬 舉 亞 甲 族 哈 米 大 他 的 兒 子 哈 曼 ， 使 他 高 升 ， 叫 他 的 爵 位 超 過 與 他 同 事 的 一 切 臣 宰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12750', '17', '3', '2', '在 朝 門 的 一 切 臣 僕 都 跪 拜 哈 曼 ， 因 為 王 如 此 吩 咐 ； 惟 獨 末 底 改 不 跪 不 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12751', '17', '3', '3', '在 朝 門 的 臣 僕 問 末 底 改 說 ： 「 你 為 何 違 背 王 的 命 令 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12752', '17', '3', '4', '他 們 天 天 勸 他 ， 他 還 是 不 聽 ， 他 們 就 告 訴 哈 曼 ， 要 看 末 底 改 的 事 站 得 住 站 不 住 ， 因 他 已 經 告 訴 他 們 自 己 是 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12753', '17', '3', '5', '哈 曼 見 末 底 改 不 跪 不 拜 ， 他 就 怒 氣 填 胸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12754', '17', '3', '6', '他 們 已 將 末 底 改 的 本 族 告 訴 哈 曼 ； 他 以 為 下 手 害 末 底 改 一 人 是 小 事 ， 就 要 滅 絕 亞 哈 隨 魯 王 通 國 所 有 的 猶 大 人 ， 就 是 末 底 改 的 本 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12755', '17', '3', '7', '亞 哈 隨 魯 王 十 二 年 正 月 ， 就 是 尼 散 月 ， 人 在 哈 曼 面 前 ， 按 日 日 月 月 掣 普 珥 ， 就 是 掣 籤 ， 要 定 何 月 何 日 為 吉 ， 擇 定 了 十 二 月 ， 就 是 亞 達 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12756', '17', '3', '8', '哈 曼 對 亞 哈 隨 魯 王 說 ： 有 一 種 民 散 居 在 王 國 各 省 的 民 中 ； 他 們 的 律 例 與 萬 民 的 律 例 不 同 ， 也 不 守 王 的 律 例 ， 所 以 容 留 他 們 與 王 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12757', '17', '3', '9', '王 若 以 為 美 ， 請 下 旨 意 滅 絕 他 們 ； 我 就 捐 一 萬 他 連 得 銀 子 交 給 掌 管 國 帑 的 人 ， 納 入 王 的 府 庫 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12758', '17', '3', '10', '於 是 王 從 自 己 手 上 摘 下 戒 指 給 猶 大 人 的 仇 敵 ─ 亞 甲 族 哈 米 大 他 的 兒 子 哈 曼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12759', '17', '3', '11', '王 對 哈 曼 說 ： 「 這 銀 子 仍 賜 給 你 ， 這 民 也 交 給 你 ， 你 可 以 隨 意 待 他 們 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12760', '17', '3', '12', '正 月 十 三 日 ， 就 召 了 王 的 書 記 來 ， 照 著 哈 曼 一 切 所 吩 咐 的 ， 用 各 省 的 文 字 、 各 族 的 方 言 ， 奉 亞 哈 隨 魯 王 的 名 寫 旨 意 ， 傳 與 總 督 和 各 省 的 省 長 ， 並 各 族 的 首 領 ； 又 用 王 的 戒 指 蓋 印 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12761', '17', '3', '13', '交 給 驛 卒 傳 到 王 的 各 省 ， 吩 咐 將 猶 大 人 ， 無 論 老 少 婦 女 孩 子 ， 在 一 日 之 間 ， 十 二 月 ， 就 是 亞 達 月 十 三 日 ， 全 然 剪 除 ， 殺 戮 滅 絕 ， 並 奪 他 們 的 財 為 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12762', '17', '3', '14', '抄 錄 這 旨 意 ， 頒 行 各 省 ， 宣 告 各 族 ， 使 他 們 預 備 等 候 那 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12763', '17', '3', '15', '驛 卒 奉 王 命 急 忙 起 行 ， 旨 意 也 傳 遍 書 珊 城 。 王 同 哈 曼 坐 下 飲 酒 ， 書 珊 城 的 民 卻 都 慌 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12764', '17', '4', '1', '末 底 改 知 道 所 做 的 這 一 切 事 ， 就 撕 裂 衣 服 ， 穿 麻 衣 ， 蒙 灰 塵 ， 在 城 中 行 走 ， 痛 哭 哀 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12765', '17', '4', '2', '到 了 朝 門 前 停 住 腳 步 ， 因 為 穿 麻 衣 的 不 可 進 朝 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12766', '17', '4', '3', '王 的 諭 旨 所 到 的 各 省 各 處 ， 猶 大 人 大 大 悲 哀 ， 禁 食 哭 泣 哀 號 ， 穿 麻 衣 躺 在 灰 中 的 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12767', '17', '4', '4', '王 后 以 斯 帖 的 宮 女 和 太 監 來 把 這 事 告 訴 以 斯 帖 ， 他 甚 是 憂 愁 ， 就 送 衣 服 給 末 底 改 穿 ， 要 他 脫 下 麻 衣 ， 他 卻 不 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12768', '17', '4', '5', '以 斯 帖 就 把 王 所 派 伺 候 他 的 一 個 太 監 ， 名 叫 哈 他 革 召 來 ， 吩 咐 他 去 見 末 底 改 ， 要 知 道 這 是 甚 麼 事 ， 是 甚 麼 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12769', '17', '4', '6', '於 是 哈 他 革 出 到 朝 門 前 的 寬 闊 處 見 末 底 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12770', '17', '4', '7', '末 底 改 將 自 己 所 遇 的 事 ， 並 哈 曼 為 滅 絕 猶 大 人 應 許 捐 入 王 庫 的 銀 數 都 告 訴 了 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12771', '17', '4', '8', '又 將 所 抄 寫 傳 遍 書 珊 城 要 滅 絕 猶 大 人 的 旨 意 交 給 哈 他 革 ， 要 給 以 斯 帖 看 ， 又 要 給 他 說 明 ， 並 囑 咐 他 進 去 見 王 ， 為 本 族 的 人 在 王 面 前 懇 切 祈 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12772', '17', '4', '9', '哈 他 革 回 來 ， 將 末 底 改 的 話 告 訴 以 斯 帖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12773', '17', '4', '10', '以 斯 帖 就 吩 咐 哈 他 革 去 見 末 底 改 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12774', '17', '4', '11', '「 王 的 一 切 臣 僕 和 各 省 的 人 民 都 知 道 有 一 個 定 例 ： 若 不 蒙 召 ， 擅 入 內 院 見 王 的 ， 無 論 男 女 必 被 治 死 ； 除 非 王 向 他 伸 出 金 杖 ， 不 得 存 活 。 現 在 我 沒 有 蒙 召 進 去 見 王 已 經 三 十 日 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12775', '17', '4', '12', '人 就 把 以 斯 帖 這 話 告 訴 末 底 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12776', '17', '4', '13', '末 底 改 託 人 回 覆 以 斯 帖 說 ： 你 莫 想 在 王 宮 裡 強 過 一 切 猶 大 人 ， 得 免 這 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12777', '17', '4', '14', '此 時 你 若 閉 口 不 言 ， 猶 大 人 必 從 別 處 得 解 脫 ， 蒙 拯 救 ； 你 和 你 父 家 必 致 滅 亡 。 焉 知 你 得 了 王 后 的 位 分 不 是 為 現 今 的 機 會 嗎 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12778', '17', '4', '15', '以 斯 帖 就 吩 咐 人 回 報 末 底 改 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12779', '17', '4', '16', '「 你 當 去 招 聚 書 珊 城 所 有 的 猶 大 人 ， 為 我 禁 食 三 晝 三 夜 ， 不 吃 不 喝 ； 我 和 我 的 宮 女 也 要 這 樣 禁 食 。 然 後 我 違 例 進 去 見 王 ， 我 若 死 就 死 吧 ！ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12780', '17', '4', '17', '於 是 末 底 改 照 以 斯 帖 一 切 所 吩 咐 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12781', '17', '5', '1', '第 三 日 ， 以 斯 帖 穿 上 朝 服 ， 進 王 宮 的 內 院 ， 對 殿 站 立 。 王 在 殿 裡 坐 在 寶 座 上 ， 對 著 殿 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12782', '17', '5', '2', '王 見 王 后 以 斯 帖 站 在 院 內 ， 就 施 恩 於 她 ， 向 她 伸 出 手 中 的 金 杖 ； 以 斯 帖 便 向 前 摸 杖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12783', '17', '5', '3', '王 對 他 說 ： 「 王 后 以 斯 帖 啊 ， 你 要 甚 麼 ？ 你 求 甚 麼 ， 就 是 國 的 一 半 也 必 賜 給 你 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12784', '17', '5', '4', '以 斯 帖 說 ： 「 王 若 以 為 美 ， 就 請 王 帶 著 哈 曼 今 日 赴 我 所 預 備 的 筵 席 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12785', '17', '5', '5', '王 說 ： 「 叫 哈 曼 速 速 照 以 斯 帖 的 話 去 行 。 」 於 是 王 帶 著 哈 曼 赴 以 斯 帖 所 預 備 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12786', '17', '5', '6', '在 酒 席 筵 前 ， 王 又 問 以 斯 帖 說 ： 「 你 要 甚 麼 ， 我 必 賜 給 你 ； 你 求 甚 麼 ， 就 是 國 的 一 半 也 必 為 你 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12787', '17', '5', '7', '以 斯 帖 回 答 說 ： 我 有 所 要 ， 我 有 所 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12788', '17', '5', '8', '我 若 在 王 眼 前 蒙 恩 ， 王 若 願 意 賜 我 所 要 的 ， 准 我 所 求 的 ， 就 請 王 帶 著 哈 曼 再 赴 我 所 要 預 備 的 筵 席 。 明 日 我 必 照 王 所 問 的 說 明 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12789', '17', '5', '9', '那 日 哈 曼 心 中 快 樂 ， 歡 歡 喜 喜 地 出 來 ； 但 見 末 底 改 在 朝 門 不 站 起 來 ， 連 身 也 不 動 ， 就 滿 心 惱 怒 末 底 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12790', '17', '5', '10', '哈 曼 暫 且 忍 耐 回 家 ， 叫 人 請 他 朋 友 和 他 妻 子 細 利 斯 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12791', '17', '5', '11', '哈 曼 將 他 富 厚 的 榮 耀 、 眾 多 的 兒 女 ， 和 王 抬 舉 他 使 他 超 乎 首 領 臣 僕 之 上 ， 都 述 說 給 他 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12792', '17', '5', '12', '哈 曼 又 說 ： 王 后 以 斯 帖 預 備 筵 席 ， 除 了 我 之 外 不 許 別 人 隨 王 赴 席 。 明 日 王 后 又 請 我 隨 王 赴 席 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12793', '17', '5', '13', '只 是 我 見 猶 大 人 末 底 改 坐 在 朝 門 ， 雖 有 這 一 切 榮 耀 ， 也 與 我 無 益 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12794', '17', '5', '14', '他 的 妻 細 利 斯 和 他 一 切 的 朋 友 對 他 說 ： 「 不 如 立 一 個 五 丈 高 的 木 架 ， 明 早 求 王 將 末 底 改 掛 在 其 上 ， 然 後 你 可 以 歡 歡 喜 喜 地 隨 王 赴 席 。 」 哈 曼 以 這 話 為 美 ， 就 叫 人 做 了 木 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12795', '17', '6', '1', '那 夜 王 睡 不 著 覺 ， 就 吩 咐 人 取 歷 史 來 ， 念 給 他 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12796', '17', '6', '2', '正 遇 見 書 上 寫 著 說 ： 王 的 太 監 中 有 兩 個 守 門 的 ， 辟 探 和 提 列 ， 想 要 下 手 害 亞 哈 隨 魯 王 ， 末 底 改 將 這 事 告 訴 王 后 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12797', '17', '6', '3', '王 說 ： 「 末 底 改 行 了 這 事 ， 賜 他 甚 麼 尊 榮 爵 位 沒 有 ？ 」 伺 候 王 的 臣 僕 回 答 說 ： 「 沒 有 賜 他 甚 麼 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12798', '17', '6', '4', '王 說 ： 「 誰 在 院 子 裡 ？ 」 （ 那 時 哈 曼 正 進 王 宮 的 外 院 ， 要 求 王 將 末 底 改 掛 在 他 所 預 備 的 木 架 上 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12799', '17', '6', '5', '臣 僕 說 ： 「 哈 曼 站 在 院 內 。 」 王 說 ： 「 叫 他 進 來 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12800', '17', '6', '6', '哈 曼 就 進 去 。 王 問 他 說 ： 「 王 所 喜 悅 尊 榮 的 人 ， 當 如 何 待 他 呢 ？ 」 哈 曼 心 裡 說 ： 「 王 所 喜 悅 尊 榮 的 ， 不 是 我 是 誰 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12801', '17', '6', '7', '哈 曼 就 回 答 說 ： 王 所 喜 悅 尊 榮 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12802', '17', '6', '8', '當 將 王 常 穿 的 朝 服 和 戴 冠 的 御 馬 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12803', '17', '6', '9', '都 交 給 王 極 尊 貴 的 一 個 大 臣 ， 命 他 將 衣 服 給 王 所 喜 悅 尊 榮 的 人 穿 上 ， 使 他 騎 上 馬 ， 走 遍 城 裡 的 街 市 ， 在 他 面 前 宣 告 說 ： 王 所 喜 悅 尊 榮 的 人 ， 就 如 此 待 他 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12804', '17', '6', '10', '王 對 哈 曼 說 ： 「 你 速 速 將 這 衣 服 和 馬 ， 照 你 所 說 的 ， 向 坐 在 朝 門 的 猶 大 人 末 底 改 去 行 。 凡 你 所 說 的 ， 一 樣 不 可 缺 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12805', '17', '6', '11', '於 是 哈 曼 將 朝 服 給 末 底 改 穿 上 ， 使 他 騎 上 馬 ， 走 遍 城 裡 的 街 市 ， 在 他 面 前 宣 告 說 ： 「 王 所 喜 悅 尊 榮 的 人 ， 就 如 此 待 他 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12806', '17', '6', '12', '末 底 改 仍 回 到 朝 門 ， 哈 曼 卻 憂 憂 悶 悶 地 蒙 著 頭 ， 急 忙 回 家 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12807', '17', '6', '13', '將 所 遇 的 一 切 事 詳 細 說 給 他 的 妻 細 利 斯 和 他 的 眾 朋 友 聽 。 他 的 智 慧 人 和 他 的 妻 細 利 斯 對 他 說 ： 「 你 在 末 底 改 面 前 始 而 敗 落 ， 他 如 果 是 猶 大 人 ， 你 必 不 能 勝 他 ， 終 必 在 他 面 前 敗 落 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12808', '17', '6', '14', '他 們 還 與 哈 曼 說 話 的 時 候 ， 王 的 太 監 來 催 哈 曼 快 去 赴 以 斯 帖 所 預 備 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12809', '17', '7', '1', '王 帶 著 哈 曼 來 赴 王 后 以 斯 帖 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12810', '17', '7', '2', '這 第 二 次 在 酒 席 筵 前 ， 王 又 問 以 斯 帖 說 ： 「 王 后 以 斯 帖 啊 ， 你 要 甚 麼 ， 我 必 賜 給 你 ； 你 求 甚 麼 ， 就 是 國 的 一 半 也 必 為 你 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12811', '17', '7', '3', '王 后 以 斯 帖 回 答 說 ： 我 若 在 王 眼 前 蒙 恩 ， 王 若 以 為 美 ， 我 所 願 的 ， 是 願 王 將 我 的 性 命 賜 給 我 ； 我 所 求 的 ， 是 求 王 將 我 的 本 族 賜 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12812', '17', '7', '4', '因 我 和 我 的 本 族 被 賣 了 ， 要 剪 除 殺 戮 滅 絕 我 們 。 我 們 若 被 賣 為 奴 為 婢 ， 我 也 閉 口 不 言 ； 但 王 的 損 失 ， 敵 人 萬 不 能 補 足 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12813', '17', '7', '5', '亞 哈 隨 魯 王 問 王 后 以 斯 帖 說 ： 「 擅 敢 起 意 如 此 行 的 是 誰 ？ 這 人 在 哪 裡 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12814', '17', '7', '6', '以 斯 帖 說 ： 「 仇 人 敵 人 就 是 這 惡 人 哈 曼 ！ 」 哈 曼 在 王 和 王 后 面 前 就 甚 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12815', '17', '7', '7', '王 便 大 怒 ， 起 來 離 開 酒 席 往 御 園 去 了 。 哈 曼 見 王 定 意 要 加 罪 與 他 ， 就 起 來 ， 求 王 后 以 斯 帖 救 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12816', '17', '7', '8', '王 從 御 園 回 到 酒 席 之 處 ， 見 哈 曼 伏 在 以 斯 帖 所 靠 的 榻 上 ； 王 說 ： 「 他 竟 敢 在 宮 內 、 在 我 面 前 凌 辱 王 后 嗎 ？ 」 這 話 一 出 王 口 ， 人 就 蒙 了 哈 曼 的 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12817', '17', '7', '9', '伺 候 王 的 一 個 太 監 名 叫 哈 波 拿 ， 說 ： 「 哈 曼 為 那 救 王 有 功 的 末 底 改 做 了 五 丈 高 的 木 架 ， 現 今 立 在 哈 曼 家 裡 。 」 王 說 ： 「 把 哈 曼 掛 在 其 上 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12818', '17', '7', '10', '於 是 人 將 哈 曼 掛 在 他 為 末 底 改 所 預 備 的 木 架 上 。 王 的 忿 怒 這 才 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12819', '17', '8', '1', '當 日 ， 亞 哈 隨 魯 王 把 猶 大 人 仇 敵 哈 曼 的 家 產 賜 給 王 后 以 斯 帖 。 末 底 改 也 來 到 王 面 前 ， 因 為 以 斯 帖 已 經 告 訴 王 ， 末 底 改 是 她 的 親 屬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12820', '17', '8', '2', '王 摘 下 自 己 的 戒 指 ， 就 是 從 哈 曼 追 回 的 ， 給 了 末 底 改 。 以 斯 帖 派 末 底 改 管 理 哈 曼 的 家 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12821', '17', '8', '3', '以 斯 帖 又 俯 伏 在 王 腳 前 ， 流 淚 哀 告 ， 求 他 除 掉 亞 甲 族 哈 曼 害 猶 大 人 的 惡 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12822', '17', '8', '4', '王 向 以 斯 帖 伸 出 金 杖 ； 以 斯 帖 就 起 來 ， 站 在 王 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12823', '17', '8', '5', '說 ： 亞 甲 族 哈 米 大 他 的 兒 子 哈 曼 設 謀 傳 旨 ， 要 殺 滅 在 王 各 省 的 猶 大 人 。 現 今 王 若 願 意 ， 我 若 在 王 眼 前 蒙 恩 ， 王 若 以 為 美 ， 若 喜 悅 我 ， 請 王 另 下 旨 意 ， 廢 除 哈 曼 所 傳 的 那 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12824', '17', '8', '6', '我 何 忍 見 我 本 族 的 人 受 害 ？ 何 忍 見 我 同 宗 的 人 被 滅 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12825', '17', '8', '7', '亞 哈 隨 魯 王 對 王 后 以 斯 帖 和 猶 大 人 末 底 改 說 ： 「 因 哈 曼 要 下 手 害 猶 大 人 ， 我 已 將 他 的 家 產 賜 給 以 斯 帖 ， 人 也 將 哈 曼 掛 在 木 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12826', '17', '8', '8', '現 在 你 們 可 以 隨 意 奉 王 的 名 寫 諭 旨 給 猶 大 人 ， 用 王 的 戒 指 蓋 印 ； 因 為 奉 王 名 所 寫 、 用 王 戒 指 蓋 印 的 諭 旨 ， 人 都 不 能 廢 除 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12827', '17', '8', '9', '三 月 ， 就 是 西 彎 月 二 十 三 日 ， 將 王 的 書 記 召 來 ， 按 著 末 底 改 所 吩 咐 的 ， 用 各 省 的 文 字 、 各 族 的 方 言 ， 並 猶 大 人 的 文 字 方 言 寫 諭 旨 ， 傳 給 那 從 印 度 直 到 古 實 一 百 二 十 七 省 的 猶 大 人 和 總 督 省 長 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12828', '17', '8', '10', '末 底 改 奉 亞 哈 隨 魯 王 的 名 寫 諭 旨 ， 用 王 的 戒 指 蓋 印 ， 交 給 騎 御 馬 圈 快 馬 的 驛 卒 ， 傳 到 各 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12829', '17', '8', '11', '諭 旨 中 ， 王 准 各 省 各 城 的 猶 大 人 在 一 日 之 間 ， 十 二 月 ， 就 是 亞 達 月 十 三 日 ， 聚 集 保 護 性 命 ， 剪 除 殺 戮 滅 絕 那 要 攻 擊 猶 大 人 的 一 切 仇 敵 和 他 們 的 妻 子 兒 女 ， 奪 取 他 們 的 財 為 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12830', '17', '8', '12', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12831', '17', '8', '13', '抄 錄 這 諭 旨 ， 頒 行 各 省 ， 宣 告 各 族 ， 使 猶 大 人 預 備 等 候 那 日 ， 在 仇 敵 身 上 報 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12832', '17', '8', '14', '於 是 騎 快 馬 的 驛 卒 被 王 命 催 促 ， 急 忙 起 行 ； 諭 旨 也 傳 遍 書 珊 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12833', '17', '8', '15', '末 底 改 穿 著 藍 色 白 色 的 朝 服 ， 頭 戴 大 金 冠 冕 ， 又 穿 紫 色 細 麻 布 的 外 袍 ， 從 王 面 前 出 來 ； 書 珊 城 的 人 民 都 歡 呼 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12834', '17', '8', '16', '猶 大 人 有 光 榮 ， 歡 喜 快 樂 而 得 尊 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12835', '17', '8', '17', '王 的 諭 旨 所 到 的 各 省 各 城 ， 猶 大 人 都 歡 喜 快 樂 ， 設 擺 筵 宴 ， 以 那 日 為 吉 日 。 那 國 的 人 民 ， 有 許 多 因 懼 怕 猶 大 人 ， 就 入 了 猶 大 籍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12836', '17', '9', '1', '十 二 月 ， 乃 亞 達 月 十 三 日 ， 王 的 諭 旨 將 要 舉 行 ， 就 是 猶 大 人 的 仇 敵 盼 望 轄 制 他 們 的 日 子 ， 猶 大 人 反 倒 轄 制 恨 他 們 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12837', '17', '9', '2', '猶 大 人 在 亞 哈 隨 魯 王 各 省 的 城 裡 聚 集 ， 下 手 擊 殺 那 要 害 他 們 的 人 。 無 人 能 敵 擋 他 們 ， 因 為 各 族 都 懼 怕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12838', '17', '9', '3', '各 省 的 首 領 、 總 督 、 省 長 ， 和 辦 理 王 事 的 人 ， 因 懼 怕 末 底 改 ， 就 都 幫 助 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12839', '17', '9', '4', '末 底 改 在 朝 中 為 大 ， 名 聲 傳 遍 各 省 ， 日 漸 昌 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12840', '17', '9', '5', '猶 大 人 用 刀 擊 殺 一 切 仇 敵 ， 任 意 殺 滅 恨 他 們 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12841', '17', '9', '6', '在 書 珊 城 ， 猶 大 人 殺 滅 了 五 百 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12842', '17', '9', '7', '又 殺 巴 珊 大 他 、 達 分 、 亞 斯 帕 他 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12843', '17', '9', '8', '破 拉 他 、 亞 大 利 雅 、 亞 利 大 他 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12844', '17', '9', '9', '帕 瑪 斯 他 、 亞 利 賽 、 亞 利 代 、 瓦 耶 撒 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12845', '17', '9', '10', '這 十 人 都 是 哈 米 大 他 的 孫 子 、 猶 大 人 仇 敵 哈 曼 的 兒 子 。 猶 大 人 卻 沒 有 下 手 奪 取 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12846', '17', '9', '11', '當 日 ， 將 書 珊 城 被 殺 的 人 數 呈 在 王 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12847', '17', '9', '12', '王 對 王 后 以 斯 帖 說 ： 「 猶 大 人 在 書 珊 城 殺 滅 了 五 百 人 ， 又 殺 了 哈 曼 的 十 個 兒 子 ， 在 王 的 各 省 不 知 如 何 呢 ？ 現 在 你 要 甚 麼 ， 我 必 賜 給 你 ； 你 還 求 甚 麼 ， 也 必 為 你 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12848', '17', '9', '13', '以 斯 帖 說 ： 「 王 若 以 為 美 ， 求 你 准 書 珊 的 猶 大 人 ， 明 日 也 照 今 日 的 旨 意 行 ， 並 將 哈 曼 十 個 兒 子 的 屍 首 掛 在 木 架 上 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12849', '17', '9', '14', '王 便 允 准 如 此 行 。 旨 意 傳 在 書 珊 ， 人 就 把 哈 曼 十 個 兒 子 的 屍 首 掛 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12850', '17', '9', '15', '亞 達 月 十 四 日 ， 書 珊 的 猶 大 人 又 聚 集 在 書 珊 ， 殺 了 三 百 人 ， 卻 沒 有 下 手 奪 取 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12851', '17', '9', '16', '在 王 各 省 其 餘 的 猶 大 人 也 都 聚 集 保 護 性 命 ， 殺 了 恨 他 們 的 人 七 萬 五 千 ， 卻 沒 有 下 手 奪 取 財 物 。 這 樣 ， 就 脫 離 仇 敵 ， 得 享 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12852', '17', '9', '17', '亞 達 月 十 三 日 ， 行 了 這 事 ； 十 四 日 安 息 ， 以 這 日 為 設 筵 歡 樂 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12853', '17', '9', '18', '但 書 珊 的 猶 大 人 ， 這 十 三 日 、 十 四 日 聚 集 殺 戮 仇 敵 ； 十 五 日 安 息 ， 以 這 日 為 設 筵 歡 樂 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12854', '17', '9', '19', '所 以 住 無 城 牆 鄉 村 的 猶 大 人 ， 如 今 都 以 亞 達 月 十 四 日 為 設 筵 歡 樂 的 吉 日 ， 彼 此 餽 送 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12855', '17', '9', '20', '末 底 改 記 錄 這 事 ， 寫 信 與 亞 哈 隨 魯 王 各 省 遠 近 所 有 的 猶 大 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12856', '17', '9', '21', '囑 咐 他 們 每 年 守 亞 達 月 十 四 、 十 五 兩 日 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12857', '17', '9', '22', '以 這 月 的 兩 日 為 猶 大 人 脫 離 仇 敵 得 平 安 、 轉 憂 為 喜 、 轉 悲 為 樂 的 吉 日 。 在 這 兩 日 設 筵 歡 樂 ， 彼 此 餽 送 禮 物 ， 賙 濟 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12858', '17', '9', '23', '於 是 ， 猶 大 人 按 著 末 底 改 所 寫 與 他 們 的 信 ， 應 承 照 初 次 所 守 的 守 為 永 例 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12859', '17', '9', '24', '是 因 猶 大 人 的 仇 敵 亞 甲 族 哈 米 大 他 的 兒 子 哈 曼 設 謀 殺 害 猶 大 人 ， 掣 普 珥 ， 就 是 掣 籤 ， 為 要 殺 盡 滅 絕 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12860', '17', '9', '25', '這 事 報 告 於 王 ， 王 便 降 旨 使 哈 曼 謀 害 猶 大 人 的 惡 事 歸 到 他 自 己 的 頭 上 ， 並 吩 咐 把 他 和 他 的 眾 子 都 掛 在 木 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12861', '17', '9', '26', '照 著 普 珥 . 的 名 字 ， 猶 大 人 就 稱 這 兩 日 為 「 普 珥 日 」 。 他 們 因 這 信 上 的 話 ， 又 因 所 看 見 所 遇 見 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12862', '17', '9', '27', '就 應 承 自 己 與 後 裔 ， 並 歸 附 他 們 的 人 ， 每 年 按 時 必 守 這 兩 日 ， 永 遠 不 廢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12863', '17', '9', '28', '各 省 各 城 、 家 家 戶 戶 、 世 世 代 代 紀 念 遵 守 這 兩 日 ， 使 這 「 普 珥 日 」 在 猶 大 人 中 不 可 廢 掉 ， 在 他 們 後 裔 中 也 不 可 忘 記 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12864', '17', '9', '29', '亞 比 孩 的 女 兒 ─ 王 后 以 斯 帖 和 猶 大 人 末 底 改 以 全 權 寫 第 二 封 信 ， 堅 囑 猶 大 人 守 這 「 普 珥 日 」 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12865', '17', '9', '30', '用 和 平 誠 實 話 寫 信 給 亞 哈 隨 魯 王 國 中 一 百 二 十 七 省 所 有 的 猶 大 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12866', '17', '9', '31', '勸 他 們 按 時 守 這 「 普 珥 日 」 ， 禁 食 呼 求 ， 是 照 猶 大 人 末 底 改 和 王 后 以 斯 帖 所 囑 咐 的 ， 也 照 猶 大 人 為 自 己 與 後 裔 所 應 承 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12867', '17', '9', '32', '以 斯 帖 命 定 守 「 普 珥 日 」 ， 這 事 也 記 錄 在 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12868', '17', '10', '1', '亞 哈 隨 魯 王 使 旱 地 和 海 島 的 人 民 都 進 貢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12869', '17', '10', '2', '他 以 權 柄 能 力 所 行 的 ， 並 他 抬 舉 末 底 改 使 他 高 升 的 事 ， 豈 不 都 寫 在 瑪 代 和 波 斯 王 的 歷 史 上 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12870', '17', '10', '3', '猶 大 人 末 底 改 作 亞 哈 隨 魯 王 的 宰 相 ， 在 猶 大 人 中 為 大 ， 得 他 眾 弟 兄 的 喜 悅 ， 為 本 族 的 人 求 好 處 ， 向 他 們 說 和 平 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12871', '18', '1', '1', '烏 斯 地 有 一 個 人 名 叫 約 伯 ； 那 人 完 全 正 直 ， 敬 畏 　 神 ， 遠 離 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12872', '18', '1', '2', '他 生 了 七 個 兒 子 ， 三 個 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12873', '18', '1', '3', '他 的 家 產 有 七 千 羊 ， 三 千 駱 駝 ， 五 百 對 牛 ， 五 百 母 驢 ， 並 有 許 多 僕 婢 。 這 人 在 東 方 人 中 就 為 至 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12874', '18', '1', '4', '他 的 兒 子 按 著 日 子 各 在 自 己 家 裡 設 擺 筵 宴 ， 就 打 發 人 去 ， 請 了 他 們 的 三 個 姊 妹 來 ， 與 他 們 一 同 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12875', '18', '1', '5', '筵 宴 的 日 子 過 了 ， 約 伯 打 發 人 去 叫 他 們 自 潔 。 他 清 早 起 來 ， 按 著 他 們 眾 人 的 數 目 獻 燔 祭 ； 因 為 他 說 ： 恐 怕 我 兒 子 犯 了 罪 ， 心 中 棄 掉 　 神 。 約 伯 常 常 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12876', '18', '1', '6', '有 一 天 ， 　 神 的 眾 子 來 侍 立 在 耶 和 華 面 前 ， 撒 但 也 來 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12877', '18', '1', '7', '耶 和 華 問 撒 但 說 ： 「 你 從 哪 裡 來 ？ 」 撒 但 回 答 說 ： 「 我 從 地 上 走 來 走 去 ， 往 返 而 來 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12878', '18', '1', '8', '耶 和 華 問 撒 但 說 ： 「 你 曾 用 心 察 看 我 的 僕 人 約 伯 沒 有 ？ 地 上 再 沒 有 人 像 他 完 全 正 直 ， 敬 畏 　 神 ， 遠 離 惡 事 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12879', '18', '1', '9', '撒 但 回 答 耶 和 華 說 ： 約 伯 敬 畏 　 神 ， 豈 是 無 故 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12880', '18', '1', '10', '你 豈 不 是 四 面 圈 上 籬 笆 圍 護 他 和 他 的 家 ， 並 他 一 切 所 有 的 嗎 ？ 他 手 所 做 的 都 蒙 你 賜 福 ； 他 的 家 產 也 在 地 上 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12881', '18', '1', '11', '你 且 伸 手 毀 他 一 切 所 有 的 ； 他 必 當 面 棄 掉 你 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12882', '18', '1', '12', '耶 和 華 對 撒 但 說 ： 「 凡 他 所 有 的 都 在 你 手 中 ； 只 是 不 可 伸 手 加 害 於 他 。 」 於 是 撒 但 從 耶 和 華 面 前 退 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12883', '18', '1', '13', '有 一 天 ， 約 伯 的 兒 女 正 在 他 們 長 兄 的 家 裡 吃 飯 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12884', '18', '1', '14', '有 報 信 的 來 見 約 伯 ， 說 ： 牛 正 耕 地 ， 驢 在 旁 邊 吃 草 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12885', '18', '1', '15', '示 巴 人 忽 然 闖 來 ， 把 牲 畜 擄 去 ， 並 用 刀 殺 了 僕 人 ； 惟 有 我 一 人 逃 脫 ， 來 報 信 給 你 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12886', '18', '1', '16', '他 還 說 話 的 時 候 ， 又 有 人 來 說 ： 「 　 神 從 天 上 降 下 火 來 ， 將 群 羊 和 僕 人 都 燒 滅 了 ； 惟 有 我 一 人 逃 脫 ， 來 報 信 給 你 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12887', '18', '1', '17', '他 還 說 話 的 時 候 ， 又 有 人 來 說 ： 「 迦 勒 底 人 分 作 三 隊 忽 然 闖 來 ， 把 駱 駝 擄 去 ， 並 用 刀 殺 了 僕 人 ； 惟 有 我 一 人 逃 脫 ， 來 報 信 給 你 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12888', '18', '1', '18', '他 還 說 話 的 時 候 ， 又 有 人 來 說 ： 你 的 兒 女 正 在 他 們 長 兄 的 家 裡 吃 飯 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12889', '18', '1', '19', '不 料 ， 有 狂 風 從 曠 野 颳 來 ， 擊 打 房 屋 的 四 角 ， 房 屋 倒 塌 在 少 年 人 身 上 ， 他 們 就 都 死 了 ； 惟 有 我 一 人 逃 脫 ， 來 報 信 給 你 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12890', '18', '1', '20', '約 伯 便 起 來 ， 撕 裂 外 袍 ， 剃 了 頭 ， 伏 在 地 上 下 拜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12891', '18', '1', '21', '說 ： 「 我 赤 身 出 於 母 胎 ， 也 必 赤 身 歸 回 ； 賞 賜 的 是 耶 和 華 ， 收 取 的 也 是 耶 和 華 。 耶 和 華 的 名 是 應 當 稱 頌 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12892', '18', '1', '22', '在 這 一 切 的 事 上 約 伯 並 不 犯 罪 ， 也 不 以 　 神 為 愚 妄 （ 或 譯 ： 也 不 妄 評 　 神 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12893', '18', '2', '1', '又 有 一 天 ， 　 神 的 眾 子 來 侍 立 在 耶 和 華 面 前 ， 撒 但 也 來 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12894', '18', '2', '2', '耶 和 華 問 撒 但 說 ： 你 從 哪 裡 來 ？ 撒 但 回 答 說 ： 我 從 地 上 走 來 走 去 ， 往 返 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12895', '18', '2', '3', '耶 和 華 問 撒 但 說 ： 你 曾 用 心 察 看 我 的 僕 人 約 伯 沒 有 ？ 地 上 再 沒 有 人 像 他 完 全 正 直 ， 敬 畏 　 神 ， 遠 離 惡 事 。 你 雖 激 動 我 攻 擊 他 ， 無 故 地 毀 滅 他 ， 他 仍 然 持 守 他 的 純 正 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12896', '18', '2', '4', '撒 但 回 答 耶 和 華 說 ： 人 以 皮 代 皮 ， 情 願 捨 去 一 切 所 有 的 ， 保 全 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12897', '18', '2', '5', '你 且 伸 手 傷 他 的 骨 頭 和 他 的 肉 ， 他 必 當 面 棄 掉 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12898', '18', '2', '6', '耶 和 華 對 撒 但 說 ： 他 在 你 手 中 ， 只 要 存 留 他 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12899', '18', '2', '7', '於 是 撒 但 從 耶 和 華 面 前 退 去 ， 擊 打 約 伯 ， 使 他 從 腳 掌 到 頭 頂 長 毒 瘡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12900', '18', '2', '8', '約 伯 就 坐 在 爐 灰 中 ， 拿 瓦 片 刮 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12901', '18', '2', '9', '他 的 妻 子 對 他 說 ： 你 仍 然 持 守 你 的 純 正 麼 ？ 你 棄 掉 　 神 ， 死 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12902', '18', '2', '10', '約 伯 卻 對 他 說 ： 你 說 話 像 愚 頑 的 婦 一 樣 。 噯 ！ 難 道 我 們 從 　 神 手 裡 得 福 ， 不 也 受 禍 麼 ？ 在 這 一 切 的 事 上 約 伯 並 不 以 口 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12903', '18', '2', '11', '約 伯 的 三 個 朋 友 ─ 提 幔 人 以 利 法 、 書 亞 人 比 勒 達 、 拿 瑪 人 瑣 法 ─ 聽 說 有 這 一 切 的 災 禍 臨 到 他 身 上 ， 各 人 就 從 本 處 約 會 同 來 ， 為 他 悲 傷 ， 安 慰 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12904', '18', '2', '12', '他 們 遠 遠 地 舉 目 觀 看 ， 認 不 出 他 來 ， 就 放 聲 大 哭 。 各 人 撕 裂 外 袍 ， 把 塵 土 向 天 揚 起 來 ， 落 在 自 己 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12905', '18', '2', '13', '他 們 就 同 他 七 天 七 夜 坐 在 地 上 ， 一 個 人 也 不 向 他 說 句 話 ， 因 為 他 極 其 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12906', '18', '3', '1', '此 後 ， 約 伯 開 口 咒 詛 自 己 的 生 日 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12907', '18', '3', '2', '說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12908', '18', '3', '3', '願 我 生 的 那 日 和 說 懷 了 男 胎 的 那 夜 都 滅 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12909', '18', '3', '4', '願 那 日 變 為 黑 暗 ； 願 神 不 從 上 面 尋 找 他 ； 願 亮 光 不 照 於 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12910', '18', '3', '5', '願 黑 暗 和 死 蔭 索 取 那 日 ； 願 密 雲 停 在 其 上 ； 願 日 蝕 恐 嚇 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12911', '18', '3', '6', '願 那 夜 被 幽 暗 奪 取 ， 不 在 年 中 的 日 子 同 樂 ， 也 不 入 月 中 的 數 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12912', '18', '3', '7', '願 那 夜 沒 有 生 育 ， 其 間 也 沒 有 歡 樂 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12913', '18', '3', '8', '願 那 咒 詛 日 子 且 能 惹 動 鱷 魚 的 咒 詛 那 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12914', '18', '3', '9', '願 那 夜 黎 明 的 星 宿 變 為 黑 暗 ， 盼 亮 卻 不 亮 ， 也 不 見 早 晨 的 光 線 （ 原 文 是 眼 皮 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12915', '18', '3', '10', '因 沒 有 把 懷 我 胎 的 門 關 閉 ， 也 沒 有 將 患 難 對 我 的 眼 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12916', '18', '3', '11', '我 為 何 不 出 母 胎 而 死 ？ 為 何 不 出 母 腹 絕 氣 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12917', '18', '3', '12', '為 何 有 膝 接 收 我 ？ 為 何 有 奶 哺 養 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12918', '18', '3', '13', '不 然 ， 我 就 早 已 躺 臥 安 睡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12919', '18', '3', '14', '和 地 上 為 自 己 重 造 荒 邱 的 君 王 、 謀 士 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12920', '18', '3', '15', '或 與 有 金 子 、 將 銀 子 裝 滿 了 房 屋 的 王 子 一 同 安 息 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12921', '18', '3', '16', '或 像 隱 而 未 現 、 不 到 期 而 落 的 胎 ， 歸 於 無 有 ， 如 同 未 見 光 的 嬰 孩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12922', '18', '3', '17', '在 那 裡 惡 人 止 息 攪 擾 ， 困 乏 人 得 享 安 息 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12923', '18', '3', '18', '被 囚 的 人 同 得 安 逸 ， 不 聽 見 督 工 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12924', '18', '3', '19', '大 小 都 在 那 裡 ； 奴 僕 脫 離 主 人 的 轄 制 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12925', '18', '3', '20', '受 患 難 的 人 為 何 有 光 賜 給 他 呢 ？ 心 中 愁 苦 的 人 為 何 有 生 命 賜 給 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12926', '18', '3', '21', '他 們 切 望 死 ， 卻 不 得 死 ； 求 死 ， 勝 於 求 隱 藏 的 珍 寶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12927', '18', '3', '22', '他 們 尋 見 墳 墓 就 快 樂 ， 極 其 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12928', '18', '3', '23', '人 的 道 路 既 然 遮 隱 ， 　 神 又 把 他 四 面 圍 困 ， 為 何 有 光 賜 給 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12929', '18', '3', '24', '我 未 曾 吃 飯 就 發 出 歎 息 ； 我 唉 哼 的 聲 音 湧 出 如 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12930', '18', '3', '25', '因 我 所 恐 懼 的 臨 到 我 身 ， 我 所 懼 怕 的 迎 我 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12931', '18', '3', '26', '我 不 得 安 逸 ， 不 得 平 靜 ， 也 不 得 安 息 ， 卻 有 患 難 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12932', '18', '4', '1', '提 幔 人 以 利 法 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12933', '18', '4', '2', '人 若 想 與 你 說 話 ， 你 就 厭 煩 麼 ？ 但 誰 能 忍 住 不 說 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12934', '18', '4', '3', '你 素 來 教 導 許 多 的 人 ， 又 堅 固 軟 弱 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12935', '18', '4', '4', '你 的 言 語 曾 扶 助 那 將 要 跌 倒 的 人 ； 你 又 使 軟 弱 的 膝 穩 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12936', '18', '4', '5', '但 現 在 禍 患 臨 到 你 ， 你 就 昏 迷 ， 挨 近 你 ， 你 便 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12937', '18', '4', '6', '你 的 倚 靠 不 是 在 你 敬 畏 　 神 麼 ？ 你 的 盼 望 不 是 在 你 行 事 純 正 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12938', '18', '4', '7', '請 你 追 想 ： 無 辜 的 人 有 誰 滅 亡 ？ 正 直 的 人 在 何 處 剪 除 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12939', '18', '4', '8', '按 我 所 見 ， 耕 罪 孽 、 種 毒 害 的 人 都 照 樣 收 割 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12940', '18', '4', '9', '　 神 一 出 氣 ， 他 們 就 滅 亡 ； 　 神 一 發 怒 ， 他 們 就 消 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12941', '18', '4', '10', '獅 子 的 吼 叫 和 猛 獅 的 聲 音 盡 都 止 息 ； 少 壯 獅 子 的 牙 齒 也 都 敲 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12942', '18', '4', '11', '老 獅 子 因 絕 食 而 死 ； 母 獅 之 子 也 都 離 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12943', '18', '4', '12', '我 暗 暗 地 得 了 默 示 ； 我 耳 朵 也 聽 其 細 微 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12944', '18', '4', '13', '在 思 念 夜 中 、 異 象 之 間 ， 世 人 沉 睡 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12945', '18', '4', '14', '恐 懼 、 戰 兢 臨 到 我 身 ， 使 我 百 骨 打 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12946', '18', '4', '15', '有 靈 從 我 面 前 經 過 ， 我 身 上 的 毫 毛 直 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12947', '18', '4', '16', '那 靈 停 住 ， 我 卻 不 能 辨 其 形 狀 ； 有 影 像 在 我 眼 前 。 我 在 靜 默 中 聽 見 有 聲 音 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12948', '18', '4', '17', '必 死 的 人 豈 能 比 　 神 公 義 麼 ？ 人 豈 能 比 造 他 的 主 潔 淨 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12949', '18', '4', '18', '主 不 信 靠 他 的 臣 僕 ， 並 且 指 他 的 使 者 為 愚 昧 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12950', '18', '4', '19', '何 況 那 住 在 土 房 、 根 基 在 塵 土 裡 、 被 蠹 蟲 所 毀 壞 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12951', '18', '4', '20', '早 晚 之 間 ， 就 被 毀 滅 ， 永 歸 無 有 ， 無 人 理 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12952', '18', '4', '21', '他 帳 棚 的 繩 索 豈 不 從 中 抽 出 來 呢 ？ 他 死 ， 且 是 無 智 慧 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12953', '18', '5', '1', '你 且 呼 求 ， 有 誰 答 應 你 ？ 諸 聖 者 之 中 ， 你 轉 向 哪 一 位 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12954', '18', '5', '2', '忿 怒 害 死 愚 妄 人 ； 嫉 妒 殺 死 癡 迷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12955', '18', '5', '3', '我 曾 見 愚 妄 人 扎 下 根 ， 但 我 忽 然 咒 詛 他 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12956', '18', '5', '4', '他 的 兒 女 遠 離 穩 妥 的 地 步 ， 在 城 門 口 被 壓 ， 並 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12957', '18', '5', '5', '他 的 莊 稼 有 飢 餓 的 人 吃 盡 了 ， 就 是 在 荊 棘 裡 的 也 搶 去 了 ； 他 的 財 寶 有 網 羅 張 口 吞 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12958', '18', '5', '6', '禍 患 原 不 是 從 土 中 出 來 ； 患 難 也 不 是 從 地 裡 發 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12959', '18', '5', '7', '人 生 在 世 必 遇 患 難 ， 如 同 火 星 飛 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12960', '18', '5', '8', '至 於 我 ， 我 必 仰 望 　 神 ， 把 我 的 事 情 託 付 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12961', '18', '5', '9', '他 行 大 事 不 可 測 度 ， 行 奇 事 不 可 勝 數 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12962', '18', '5', '10', '降 雨 在 地 上 ， 賜 水 於 田 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12963', '18', '5', '11', '將 卑 微 的 安 置 在 高 處 ， 將 哀 痛 的 舉 到 穩 妥 之 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12964', '18', '5', '12', '破 壞 狡 猾 人 的 計 謀 ， 使 他 們 所 謀 的 不 得 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12965', '18', '5', '13', '他 叫 有 智 慧 的 中 了 自 己 的 詭 計 ， 使 狡 詐 人 的 計 謀 速 速 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12966', '18', '5', '14', '他 們 白 晝 遇 見 黑 暗 ， 午 間 摸 索 如 在 夜 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12967', '18', '5', '15', '　 神 拯 救 窮 乏 人 脫 離 他 們 口 中 的 刀 和 強 暴 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12968', '18', '5', '16', '這 樣 ， 貧 寒 的 人 有 指 望 ， 罪 孽 之 輩 必 塞 口 無 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12969', '18', '5', '17', '　 神 所 懲 治 的 人 是 有 福 的 ！ 所 以 你 不 可 輕 看 全 能 者 的 管 教 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12970', '18', '5', '18', '因 為 他 打 破 ， 又 纏 裹 ； 他 擊 傷 ， 用 手 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12971', '18', '5', '19', '你 六 次 遭 難 ， 他 必 救 你 ； 就 是 七 次 ， 災 禍 也 無 法 害 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12972', '18', '5', '20', '在 饑 荒 中 ， 他 必 救 你 脫 離 死 亡 ； 在 爭 戰 中 ， 他 必 救 你 脫 離 刀 劍 的 權 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12973', '18', '5', '21', '你 必 被 隱 藏 ， 不 受 口 舌 之 害 ； 災 殃 臨 到 ， 你 也 不 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12974', '18', '5', '22', '你 遇 見 災 害 饑 饉 ， 就 必 嬉 笑 ； 地 上 的 野 獸 ， 你 也 不 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12975', '18', '5', '23', '因 為 你 必 與 田 間 的 石 頭 立 約 ； 田 裡 的 野 獸 也 必 與 你 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12976', '18', '5', '24', '你 必 知 道 你 帳 棚 平 安 ， 要 查 看 你 的 羊 圈 ， 一 無 所 失 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12977', '18', '5', '25', '也 必 知 道 你 的 後 裔 將 來 發 達 ， 你 的 子 孫 像 地 上 的 青 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12978', '18', '5', '26', '你 必 壽 高 年 邁 才 歸 墳 墓 ， 好 像 禾 捆 到 時 收 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12979', '18', '5', '27', '這 理 ， 我 們 已 經 考 察 ， 本 是 如 此 。 你 須 要 聽 ， 要 知 道 是 與 自 己 有 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12980', '18', '6', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12981', '18', '6', '2', '惟 願 我 的 煩 惱 稱 一 稱 ， 我 一 切 的 災 害 放 在 天 平 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12982', '18', '6', '3', '現 今 都 比 海 沙 更 重 ， 所 以 我 的 言 語 急 躁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12983', '18', '6', '4', '因 全 能 者 的 箭 射 入 我 身 ； 其 毒 ， 我 的 靈 喝 盡 了 ； 　 神 的 驚 嚇 擺 陣 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12984', '18', '6', '5', '野 驢 有 草 豈 能 叫 喚 ？ 牛 有 料 豈 能 吼 叫 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12985', '18', '6', '6', '物 淡 而 無 鹽 豈 可 吃 麼 ？ 蛋 青 有 甚 麼 滋 味 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12986', '18', '6', '7', '看 為 可 厭 的 食 物 ， 我 心 不 肯 挨 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12987', '18', '6', '8', '惟 願 我 得 著 所 求 的 ， 願 　 神 賜 我 所 切 望 的 !');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12988', '18', '6', '9', '就 是 願 　 神 把 我 壓 碎 ， 伸 手 將 我 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12989', '18', '6', '10', '我 因 沒 有 違 棄 那 聖 者 的 言 語 ， 就 仍 以 此 為 安 慰 ， 在 不 止 息 的 痛 苦 中 還 可 踴 躍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12990', '18', '6', '11', '我 有 甚 麼 氣 力 使 我 等 候 ？ 我 有 甚 麼 結 局 使 我 忍 耐 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12991', '18', '6', '12', '我 的 氣 力 豈 是 石 頭 的 氣 力 ？ 我 的 肉 身 豈 是 銅 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12992', '18', '6', '13', '在 我 豈 不 是 毫 無 幫 助 麼 ？ 智 慧 豈 不 是 從 我 心 中 趕 出 淨 盡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12993', '18', '6', '14', '那 將 要 灰 心 、 離 棄 全 能 者 、 不 敬 畏 　 神 的 人 ， 他 的 朋 友 當 以 慈 愛 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12994', '18', '6', '15', '我 的 弟 兄 詭 詐 ， 好 像 溪 水 ， 又 像 溪 水 流 乾 的 河 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12995', '18', '6', '16', '這 河 因 結 冰 發 黑 ， 有 雪 藏 在 其 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12996', '18', '6', '17', '天 氣 漸 暖 就 隨 時 消 化 ， 日 頭 炎 熱 便 從 原 處 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12997', '18', '6', '18', '結 伴 的 客 旅 離 棄 大 道 ， 順 河 偏 行 ， 到 荒 野 之 地 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12998', '18', '6', '19', '提 瑪 結 伴 的 客 旅 瞻 望 ； 示 巴 同 夥 的 人 等 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('12999', '18', '6', '20', '他 們 因 失 了 盼 望 就 抱 愧 ， 來 到 那 裡 便 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13000', '18', '6', '21', '現 在 你 們 正 是 這 樣 ， 看 見 驚 嚇 的 事 便 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13001', '18', '6', '22', '我 豈 說 ： 請 你 們 供 給 我 ， 從 你 們 的 財 物 中 送 禮 物 給 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13002', '18', '6', '23', '豈 說 ： 拯 救 我 脫 離 敵 人 的 手 麼 ？ 救 贖 我 脫 離 強 暴 人 的 手 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13003', '18', '6', '24', '請 你 們 教 導 我 ， 我 便 不 作 聲 ； 使 我 明 白 在 何 事 上 有 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13004', '18', '6', '25', '正 直 的 言 語 力 量 何 其 大 ！ 但 你 們 責 備 是 責 備 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13005', '18', '6', '26', '絕 望 人 的 講 論 既 然 如 風 ， 你 們 還 想 要 駁 正 言 語 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13006', '18', '6', '27', '你 們 想 為 孤 兒 拈 鬮 ， 以 朋 友 當 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13007', '18', '6', '28', '現 在 請 你 們 看 看 我 ， 我 決 不 當 面 說 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13008', '18', '6', '29', '請 你 們 轉 意 ， 不 要 不 公 ； 請 再 轉 意 ， 我 的 事 有 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13009', '18', '6', '30', '我 的 舌 上 豈 有 不 義 麼 ？ 我 的 口 裡 豈 不 辨 奸 惡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13010', '18', '7', '1', '人 在 世 上 豈 無 爭 戰 麼 ？ 他 的 日 子 不 像 雇 工 人 的 日 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13011', '18', '7', '2', '像 奴 僕 切 慕 黑 影 ， 像 雇 工 人 盼 望 工 價 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13012', '18', '7', '3', '我 也 照 樣 經 過 困 苦 的 日 月 ， 夜 間 的 疲 乏 為 我 而 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13013', '18', '7', '4', '我 躺 臥 的 時 候 便 說 ： 我 何 時 起 來 ， 黑 夜 就 過 去 呢 ？ 我 盡 是 反 來 覆 去 ， 直 到 天 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13014', '18', '7', '5', '我 的 肉 體 以 蟲 子 和 塵 土 為 衣 ； 我 的 皮 膚 才 收 了 口 又 重 新 破 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13015', '18', '7', '6', '我 的 日 子 比 梭 更 快 ， 都 消 耗 在 無 指 望 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13016', '18', '7', '7', '求 你 想 念 ， 我 的 生 命 不 過 是 一 口 氣 ； 我 的 眼 睛 必 不 再 見 福 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13017', '18', '7', '8', '觀 看 我 的 人 ， 他 的 眼 必 不 再 見 我 ； 你 的 眼 目 要 看 我 ， 我 卻 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13018', '18', '7', '9', '雲 彩 消 散 而 過 ； 照 樣 ， 人 下 陰 間 也 不 再 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13019', '18', '7', '10', '他 不 再 回 自 己 的 家 ； 故 土 也 不 再 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13020', '18', '7', '11', '我 不 禁 止 我 口 ； 我 靈 愁 苦 ， 要 發 出 言 語 ； 我 心 苦 惱 ， 要 吐 露 哀 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13021', '18', '7', '12', '我 對 　 神 說 ： 我 豈 是 洋 海 ， 豈 是 大 魚 ， 你 竟 防 守 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13022', '18', '7', '13', '若 說 ： 我 的 床 必 安 慰 我 ， 我 的 榻 必 解 釋 我 的 苦 情 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13023', '18', '7', '14', '你 就 用 夢 驚 駭 我 ， 用 異 象 恐 嚇 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13024', '18', '7', '15', '甚 至 我 寧 肯 噎 死 ， 寧 肯 死 亡 ， 勝 似 留 我 這 一 身 的 骨 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13025', '18', '7', '16', '我 厭 棄 性 命 ， 不 願 永 活 。 你 任 憑 我 罷 ， 因 我 的 日 子 都 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13026', '18', '7', '17', '人 算 甚 麼 ， 你 竟 看 他 為 大 ， 將 他 放 在 心 上 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13027', '18', '7', '18', '每 早 鑒 察 他 ， 時 刻 試 驗 他 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13028', '18', '7', '19', '你 到 何 時 才 轉 眼 不 看 我 ， 才 任 憑 我 咽 下 唾 沫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13029', '18', '7', '20', '鑒 察 人 的 主 啊 ， 我 若 有 罪 ， 於 你 何 妨 ？ 為 何 以 我 當 你 的 箭 靶 子 ， 使 我 厭 棄 自 己 的 性 命 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13030', '18', '7', '21', '為 何 不 赦 免 我 的 過 犯 ， 除 掉 我 的 罪 孽 ？ 我 現 今 要 躺 臥 在 塵 土 中 ； 你 要 殷 勤 地 尋 找 我 ， 我 卻 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13031', '18', '8', '1', '書 亞 人 比 勒 達 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13032', '18', '8', '2', '這 些 話 你 要 說 到 幾 時 ？ 口 中 的 言 語 如 狂 風 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13033', '18', '8', '3', '　 神 豈 能 偏 離 公 平 ？ 全 能 者 豈 能 偏 離 公 義 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13034', '18', '8', '4', '或 者 你 的 兒 女 得 罪 了 他 ； 他 使 他 們 受 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13035', '18', '8', '5', '你 若 殷 勤 地 尋 求 　 神 ， 向 全 能 者 懇 求 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13036', '18', '8', '6', '你 若 清 潔 正 直 ， 他 必 定 為 你 起 來 ， 使 你 公 義 的 居 所 興 旺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13037', '18', '8', '7', '你 起 初 雖 然 微 小 ， 終 久 必 甚 發 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13038', '18', '8', '8', '請 你 考 問 前 代 ， 追 念 他 們 的 列 祖 所 查 究 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13039', '18', '8', '9', '我 們 不 過 從 昨 日 才 有 ， 一 無 所 知 ； 我 們 在 世 的 日 子 好 像 影 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13040', '18', '8', '10', '他 們 豈 不 指 教 你 ， 告 訴 你 ， 從 心 裡 發 出 言 語 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13041', '18', '8', '11', '蒲 草 沒 有 泥 豈 能 發 長 ？ 蘆 荻 沒 有 水 豈 能 生 發 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13042', '18', '8', '12', '尚 青 的 時 候 ， 還 沒 有 割 下 ， 比 百 樣 的 草 先 枯 槁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13043', '18', '8', '13', '凡 忘 記 　 神 的 人 ， 景 況 也 是 這 樣 ； 不 虔 敬 人 的 指 望 要 滅 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13044', '18', '8', '14', '他 所 仰 賴 的 必 折 斷 ； 他 所 倚 靠 的 是 蜘 蛛 網 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13045', '18', '8', '15', '他 要 倚 靠 房 屋 ， 房 屋 卻 站 立 不 住 ； 他 要 抓 住 房 屋 ， 房 屋 卻 不 能 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13046', '18', '8', '16', '他 在 日 光 之 下 發 青 ， 蔓 子 爬 滿 了 園 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13047', '18', '8', '17', '他 的 根 盤 繞 石 堆 ， 扎 入 石 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13048', '18', '8', '18', '他 若 從 本 地 被 拔 出 ， 那 地 就 不 認 識 他 ， 說 ： 我 沒 有 見 過 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13049', '18', '8', '19', '看 哪 ， 這 就 是 他 道 中 之 樂 ； 以 後 必 另 有 人 從 地 而 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13050', '18', '8', '20', '　 神 必 不 丟 棄 完 全 人 ， 也 不 扶 助 邪 惡 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13051', '18', '8', '21', '他 還 要 以 喜 笑 充 滿 你 的 口 ， 以 歡 呼 充 滿 你 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13052', '18', '8', '22', '恨 惡 你 的 要 披 戴 慚 愧 ； 惡 人 的 帳 棚 必 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13053', '18', '9', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13054', '18', '9', '2', '我 真 知 道 是 這 樣 ； 但 人 在 　 神 面 前 怎 能 成 為 義 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13055', '18', '9', '3', '若 願 意 與 他 爭 辯 ， 千 中 之 一 也 不 能 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13056', '18', '9', '4', '他 心 裡 有 智 慧 ， 且 大 有 能 力 。 誰 向 　 神 剛 硬 而 得 亨 通 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13057', '18', '9', '5', '他 發 怒 ， 把 山 翻 倒 挪 移 ， 山 並 不 知 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13058', '18', '9', '6', '他 使 地 震 動 ， 離 其 本 位 ， 地 的 柱 子 就 搖 撼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13059', '18', '9', '7', '他 吩 咐 日 頭 不 出 來 ， 就 不 出 來 ， 又 封 閉 眾 星 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13060', '18', '9', '8', '他 獨 自 鋪 張 蒼 天 ， 步 行 在 海 浪 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13061', '18', '9', '9', '他 造 北 斗 、 參 星 、 昴 星 ， 並 南 方 的 密 宮 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13062', '18', '9', '10', '他 行 大 事 ， 不 可 測 度 ， 行 奇 事 ， 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13063', '18', '9', '11', '他 從 我 旁 邊 經 過 ， 我 卻 不 看 見 ； 他 在 我 面 前 行 走 ， 我 倒 不 知 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13064', '18', '9', '12', '他 奪 取 ， 誰 能 阻 擋 ？ 誰 敢 問 他 ： 你 做 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13065', '18', '9', '13', '　 神 必 不 收 回 他 的 怒 氣 ； 扶 助 拉 哈 伯 的 ， 屈 身 在 他 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13066', '18', '9', '14', '既 是 這 樣 ， 我 怎 敢 回 答 他 ， 怎 敢 選 擇 言 語 與 他 辯 論 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13067', '18', '9', '15', '我 雖 有 義 ， 也 不 回 答 他 ， 只 要 向 那 審 判 我 的 懇 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13068', '18', '9', '16', '我 若 呼 籲 ， 他 應 允 我 ； 我 仍 不 信 他 真 聽 我 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13069', '18', '9', '17', '他 用 暴 風 折 斷 我 ， 無 故 地 加 增 我 的 損 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13070', '18', '9', '18', '我 就 是 喘 一 口 氣 ， 他 都 不 容 ， 倒 使 我 滿 心 苦 惱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13071', '18', '9', '19', '若 論 力 量 ， 他 真 有 能 力 ！ 若 論 審 判 ， 他 說 誰 能 將 我 傳 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13072', '18', '9', '20', '我 雖 有 義 ， 自 己 的 口 要 定 我 為 有 罪 ； 我 雖 完 全 ， 我 口 必 顯 我 為 彎 曲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13073', '18', '9', '21', '我 本 完 全 ， 不 顧 自 己 ； 我 厭 惡 我 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13074', '18', '9', '22', '善 惡 無 分 ， 都 是 一 樣 ； 所 以 我 說 ， 完 全 人 和 惡 人 ， 他 都 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13075', '18', '9', '23', '若 忽 然 遭 殺 害 之 禍 ， 他 必 戲 笑 無 辜 的 人 遇 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13076', '18', '9', '24', '世 界 交 在 惡 人 手 中 ； 蒙 蔽 世 界 審 判 官 的 臉 ， 若 不 是 他 ， 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13077', '18', '9', '25', '我 的 日 子 比 跑 信 的 更 快 ， 急 速 過 去 ， 不 見 福 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13078', '18', '9', '26', '我 的 日 子 過 去 如 快 船 ， 如 急 落 抓 食 的 鷹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13079', '18', '9', '27', '我 若 說 ： 我 要 忘 記 我 的 哀 情 ， 除 去 我 的 愁 容 ， 心 中 暢 快 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13080', '18', '9', '28', '我 因 愁 苦 而 懼 怕 ， 知 道 你 必 不 以 我 為 無 辜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13081', '18', '9', '29', '我 必 被 你 定 為 有 罪 ， 我 何 必 徒 然 勞 苦 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13082', '18', '9', '30', '我 若 用 雪 水 洗 身 ， 用 鹼 潔 淨 我 的 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13083', '18', '9', '31', '你 還 要 扔 我 在 坑 裡 ， 我 的 衣 服 都 憎 惡 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13084', '18', '9', '32', '他 本 不 像 我 是 人 ， 使 我 可 以 回 答 他 ， 又 使 我 們 可 以 同 聽 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13085', '18', '9', '33', '我 們 中 間 沒 有 聽 訟 的 人 可 以 向 我 們 兩 造 按 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13086', '18', '9', '34', '願 他 把 杖 離 開 我 ， 不 使 驚 惶 威 嚇 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13087', '18', '9', '35', '我 就 說 話 ， 也 不 懼 怕 他 ， 現 在 我 卻 不 是 那 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13088', '18', '10', '1', '我 厭 煩 我 的 性 命 ， 必 由 著 自 己 述 說 我 的 哀 情 ； 因 心 裡 苦 惱 ， 我 要 說 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13089', '18', '10', '2', '對 　 神 說 ： 不 要 定 我 有 罪 ， 要 指 示 我 ， 你 為 何 與 我 爭 辯 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13090', '18', '10', '3', '你 手 所 造 的 ， 你 又 欺 壓 ， 又 藐 視 ， 卻 光 照 惡 人 的 計 謀 。 這 事 你 以 為 美 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13091', '18', '10', '4', '你 的 眼 豈 是 肉 眼 ？ 你 查 看 豈 像 人 查 看 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13092', '18', '10', '5', '你 的 日 子 豈 像 人 的 日 子 ， 你 的 年 歲 豈 像 人 的 年 歲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13093', '18', '10', '6', '就 追 問 我 的 罪 孽 ， 尋 察 我 的 罪 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13094', '18', '10', '7', '其 實 ， 你 知 道 我 沒 有 罪 惡 ， 並 沒 有 能 救 我 脫 離 你 手 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13095', '18', '10', '8', '你 的 手 創 造 我 ， 造 就 我 的 四 肢 百 體 ， 你 還 要 毀 滅 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13096', '18', '10', '9', '求 你 記 念 ─ 製 造 我 如 摶 泥 一 般 ， 你 還 要 使 我 歸 於 塵 土 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13097', '18', '10', '10', '你 不 是 倒 出 我 來 好 像 奶 ， 使 我 凝 結 如 同 奶 餅 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13098', '18', '10', '11', '你 以 皮 和 肉 為 衣 給 我 穿 上 ， 用 骨 與 筋 把 我 全 體 聯 絡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13099', '18', '10', '12', '你 將 生 命 和 慈 愛 賜 給 我 ； 你 也 眷 顧 保 全 我 的 心 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13100', '18', '10', '13', '然 而 ， 你 待 我 的 這 些 事 早 已 藏 在 你 心 裡 ； 我 知 道 你 久 有 此 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13101', '18', '10', '14', '我 若 犯 罪 ， 你 就 察 看 我 ， 並 不 赦 免 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13102', '18', '10', '15', '我 若 行 惡 ， 便 有 了 禍 ； 我 若 為 義 ， 也 不 敢 抬 頭 ， 正 是 滿 心 羞 愧 ， 眼 見 我 的 苦 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13103', '18', '10', '16', '我 若 昂 首 自 得 ， 你 就 追 捕 我 如 獅 子 ， 又 在 我 身 上 顯 出 奇 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13104', '18', '10', '17', '你 重 立 見 證 攻 擊 我 ， 向 我 加 增 惱 怒 ， 如 軍 兵 更 換 著 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13105', '18', '10', '18', '你 為 何 使 我 出 母 胎 呢 ？ 不 如 我 當 時 氣 絕 ， 無 人 得 見 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13106', '18', '10', '19', '這 樣 ， 就 如 沒 有 我 一 般 ， 一 出 母 胎 就 被 送 入 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13107', '18', '10', '20', '我 的 日 子 不 是 甚 少 麼 ？ 求 你 停 手 寬 容 我 ， 叫 我 在 往 而 不 返 之 先 ─ 就 是 往 黑 暗 和 死 蔭 之 地 以 先 ─ 可 以 稍 得 暢 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13108', '18', '10', '21', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13109', '18', '10', '22', '那 地 甚 是 幽 暗 ， 是 死 蔭 混 沌 之 地 ； 那 裡 的 光 好 像 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13110', '18', '11', '1', '拿 瑪 人 瑣 法 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13111', '18', '11', '2', '這 許 多 的 言 語 豈 不 該 回 答 麼 ？ 多 嘴 多 舌 的 人 豈 可 稱 為 義 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13112', '18', '11', '3', '你 誇 大 的 話 豈 能 使 人 不 作 聲 麼 ？ 你 戲 笑 的 時 候 豈 沒 有 人 叫 你 害 羞 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13113', '18', '11', '4', '你 說 ： 我 的 道 理 純 全 ； 我 在 你 眼 前 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13114', '18', '11', '5', '惟 願 　 神 說 話 ； 願 他 開 口 攻 擊 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13115', '18', '11', '6', '並 將 智 慧 的 奧 祕 指 示 你 ； 他 有 諸 般 的 智 識 。 所 以 當 知 道 　 神 追 討 你 比 你 罪 孽 該 得 的 還 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13116', '18', '11', '7', '你 考 察 就 能 測 透 神 嗎 ？ 你 豈 能 盡 情 測 透 全 能 者 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13117', '18', '11', '8', '他 的 智 慧 高 於 天 ， 你 還 能 做 甚 麼 ？ 深 於 陰 間 ， 你 還 能 知 道 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13118', '18', '11', '9', '其 量 比 地 長 ， 比 海 寬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13119', '18', '11', '10', '他 若 經 過 ， 將 人 拘 禁 ， 招 人 受 審 ， 誰 能 阻 擋 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13120', '18', '11', '11', '他 本 知 道 虛 妄 的 人 ； 人 的 罪 孽 ， 他 雖 不 留 意 ， 還 是 無 所 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13121', '18', '11', '12', '空 虛 的 人 卻 毫 無 知 識 ； 人 生 在 世 好 像 野 驢 的 駒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13122', '18', '11', '13', '你 若 將 心 安 正 ， 又 向 主 舉 手 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13123', '18', '11', '14', '你 手 裡 若 有 罪 孽 ， 就 當 遠 遠 地 除 掉 ， 也 不 容 非 義 住 在 你 帳 棚 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13124', '18', '11', '15', '那 時 ， 你 必 仰 起 臉 來 毫 無 斑 點 ； 你 也 必 堅 固 ， 無 所 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13125', '18', '11', '16', '你 必 忘 記 你 的 苦 楚 ， 就 是 想 起 也 如 流 過 去 的 水 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13126', '18', '11', '17', '你 在 世 的 日 子 要 比 正 午 更 明 ， 雖 有 黑 暗 仍 像 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13127', '18', '11', '18', '你 因 有 指 望 就 必 穩 固 ， 也 必 四 圍 巡 查 ， 坦 然 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13128', '18', '11', '19', '你 躺 臥 ， 無 人 驚 嚇 ， 且 有 許 多 人 向 你 求 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13129', '18', '11', '20', '但 惡 人 的 眼 目 必 要 失 明 。 他 們 無 路 可 逃 ； 他 們 的 指 望 就 是 氣 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13130', '18', '12', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13131', '18', '12', '2', '你 們 真 是 子 民 哪 ， 你 們 死 亡 ， 智 慧 也 就 滅 沒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13132', '18', '12', '3', '但 我 也 有 聰 明 ， 與 你 們 一 樣 ， 並 非 不 及 你 們 。 你 們 所 說 的 ， 誰 不 知 道 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13133', '18', '12', '4', '我 這 求 告 　 神 、 蒙 他 應 允 的 人 竟 成 了 朋 友 所 譏 笑 的 ； 公 義 完 全 人 竟 受 了 人 的 譏 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13134', '18', '12', '5', '安 逸 的 人 心 裡 藐 視 災 禍 ； 這 災 禍 常 常 等 待 滑 腳 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13135', '18', '12', '6', '強 盜 的 帳 棚 興 旺 ， 惹 神 的 人 穩 固 ， 神 多 將 財 物 送 到 他 們 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13136', '18', '12', '7', '你 且 問 走 獸 ， 走 獸 必 指 教 你 ； 又 問 空 中 的 飛 鳥 ， 飛 鳥 必 告 訴 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13137', '18', '12', '8', '或 與 地 說 話 ， 地 必 指 教 你 ； 海 中 的 魚 也 必 向 你 說 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13138', '18', '12', '9', '看 這 一 切 ， 誰 不 知 道 是 耶 和 華 的 手 做 成 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13139', '18', '12', '10', '凡 活 物 的 生 命 和 人 類 的 氣 息 都 在 他 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13140', '18', '12', '11', '耳 朵 豈 不 試 驗 言 語 ， 正 如 上 膛 嘗 食 物 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13141', '18', '12', '12', '年 老 的 有 智 慧 ； 壽 高 的 有 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13142', '18', '12', '13', '在 神 有 智 慧 和 能 力 ； 他 有 謀 略 和 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13143', '18', '12', '14', '他 拆 毀 的 ， 就 不 能 再 建 造 ； 他 捆 住 人 ， 便 不 得 開 釋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13144', '18', '12', '15', '他 把 水 留 住 ， 水 便 枯 乾 ； 他 再 發 出 水 來 ， 水 就 翻 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13145', '18', '12', '16', '在 他 有 能 力 和 智 慧 ， 被 誘 惑 的 與 誘 惑 人 的 都 是 屬 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13146', '18', '12', '17', '他 把 謀 士 剝 衣 擄 去 ， 又 使 審 判 官 變 成 愚 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13147', '18', '12', '18', '他 放 鬆 君 王 的 綁 ， 又 用 帶 子 捆 他 們 的 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13148', '18', '12', '19', '他 把 祭 司 剝 衣 擄 去 ， 又 使 有 能 的 人 傾 敗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13149', '18', '12', '20', '他 廢 去 忠 信 人 的 講 論 ， 又 奪 去 老 人 的 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13150', '18', '12', '21', '他 使 君 王 蒙 羞 被 辱 ， 放 鬆 有 力 之 人 的 腰 帶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13151', '18', '12', '22', '他 將 深 奧 的 事 從 黑 暗 中 彰 顯 ， 使 死 蔭 顯 為 光 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13152', '18', '12', '23', '他 使 邦 國 興 旺 而 又 毀 滅 ； 他 使 邦 國 開 廣 而 又 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13153', '18', '12', '24', '他 將 地 上 民 中 首 領 的 聰 明 奪 去 ， 使 他 們 在 荒 廢 無 路 之 地 漂 流 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13154', '18', '12', '25', '他 們 無 光 ， 在 黑 暗 中 摸 索 ， 又 使 他 們 東 倒 西 歪 ， 像 醉 酒 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13155', '18', '13', '1', '這 一 切 ， 我 眼 都 見 過 ； 我 耳 都 聽 過 ， 而 且 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13156', '18', '13', '2', '你 們 所 知 道 的 ， 我 也 知 道 ， 並 非 不 及 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13157', '18', '13', '3', '我 真 要 對 全 能 者 說 話 ； 我 願 與 神 理 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13158', '18', '13', '4', '你 們 是 編 造 謊 言 的 ， 都 是 無 用 的 醫 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13159', '18', '13', '5', '惟 願 你 們 全 然 不 作 聲 ； 這 就 算 為 你 們 的 智 慧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13160', '18', '13', '6', '請 你 們 聽 我 的 辯 論 ， 留 心 聽 我 口 中 的 分 訴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13161', '18', '13', '7', '你 們 要 為 神 說 不 義 的 話 麼 ？ 為 他 說 詭 詐 的 言 語 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13162', '18', '13', '8', '你 們 要 為 神 徇 情 麼 ？ 要 為 他 爭 論 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13163', '18', '13', '9', '他 查 出 你 們 來 ， 這 豈 是 好 麼 ？ 人 欺 哄 人 ， 你 們 也 要 照 樣 欺 哄 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13164', '18', '13', '10', '你 們 若 暗 中 徇 情 ， 他 必 要 責 備 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13165', '18', '13', '11', '他 的 尊 榮 豈 不 叫 你 們 懼 怕 麼 ？ 他 的 驚 嚇 豈 不 臨 到 你 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13166', '18', '13', '12', '你 們 以 為 可 記 念 的 箴 言 是 爐 灰 的 箴 言 ； 你 們 以 為 可 靠 的 堅 壘 是 淤 泥 的 堅 壘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13167', '18', '13', '13', '你 們 不 要 作 聲 ， 任 憑 我 罷 ！ 讓 我 說 話 ， 無 論 如 何 我 都 承 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13168', '18', '13', '14', '我 何 必 把 我 的 肉 掛 在 牙 上 ， 將 我 的 命 放 在 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13169', '18', '13', '15', '他 必 殺 我 ； 我 雖 無 指 望 ， 然 而 我 在 他 面 前 還 要 辯 明 我 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13170', '18', '13', '16', '這 要 成 為 我 的 拯 救 ， 因 為 不 虔 誠 的 人 不 得 到 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13171', '18', '13', '17', '你 們 要 細 聽 我 的 言 語 ， 使 我 所 辯 論 的 入 你 們 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13172', '18', '13', '18', '我 已 陳 明 我 的 案 ， 知 道 自 己 有 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13173', '18', '13', '19', '有 誰 與 我 爭 論 ， 我 就 情 願 緘 默 不 言 ， 氣 絕 而 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13174', '18', '13', '20', '惟 有 兩 件 不 要 向 我 施 行 ， 我 就 不 躲 開 你 的 面 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13175', '18', '13', '21', '就 是 把 你 的 手 縮 回 ， 遠 離 我 身 ； 又 不 使 你 的 驚 惶 威 嚇 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13176', '18', '13', '22', '這 樣 ， 你 呼 叫 ， 我 就 回 答 ； 或 是 讓 我 說 話 ， 你 回 答 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13177', '18', '13', '23', '我 的 罪 孽 和 罪 過 有 多 少 呢 ？ 求 你 叫 我 知 道 我 的 過 犯 與 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13178', '18', '13', '24', '你 為 何 掩 面 、 拿 我 當 仇 敵 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13179', '18', '13', '25', '你 要 驚 動 被 風 吹 的 葉 子 麼 ？ 要 追 趕 枯 乾 的 碎 秸 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13180', '18', '13', '26', '你 按 罪 狀 刑 罰 我 ， 又 使 我 擔 當 幼 年 的 罪 孽 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13181', '18', '13', '27', '也 把 我 的 腳 上 了 木 狗 ， 並 窺 察 我 一 切 的 道 路 ， 為 我 的 腳 掌 劃 定 界 限 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13182', '18', '13', '28', '我 已 經 像 滅 絕 的 爛 物 ， 像 蟲 蛀 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13183', '18', '14', '1', '人 為 婦 人 所 生 ， 日 子 短 少 ， 多 有 患 難 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13184', '18', '14', '2', '出 來 如 花 ， 又 被 割 下 ， 飛 去 如 影 ， 不 能 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13185', '18', '14', '3', '這 樣 的 人 你 豈 睜 眼 看 他 麼 ？ 又 叫 我 來 受 審 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13186', '18', '14', '4', '誰 能 使 潔 淨 之 物 出 於 污 穢 之 中 呢 ？ 無 論 誰 也 不 能 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13187', '18', '14', '5', '人 的 日 子 既 然 限 定 ， 他 的 月 數 在 你 那 裡 ， 你 也 派 定 他 的 界 限 ， 使 他 不 能 越 過 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13188', '18', '14', '6', '便 求 你 轉 眼 不 看 他 ， 使 他 得 歇 息 ， 直 等 他 像 雇 工 人 完 畢 他 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13189', '18', '14', '7', '樹 若 被 砍 下 ， 還 可 指 望 發 芽 ， 嫩 枝 生 長 不 息 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13190', '18', '14', '8', '其 根 雖 然 衰 老 在 地 裡 ， 幹 也 死 在 土 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13191', '18', '14', '9', '及 至 得 了 水 氣 ， 還 要 發 芽 ， 又 長 枝 條 ， 像 新 栽 的 樹 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13192', '18', '14', '10', '但 人 死 亡 而 消 滅 ； 他 氣 絕 ， 竟 在 何 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13193', '18', '14', '11', '海 中 的 水 絕 盡 ， 江 河 消 散 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13194', '18', '14', '12', '人 也 是 如 此 ， 躺 下 不 再 起 來 ， 等 到 天 沒 有 了 ， 仍 不 得 復 醒 ， 也 不 得 從 睡 中 喚 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13195', '18', '14', '13', '惟 願 你 把 我 藏 在 陰 間 ， 存 於 隱 密 處 ， 等 你 的 忿 怒 過 去 ； 願 你 為 我 定 了 日 期 ， 記 念 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13196', '18', '14', '14', '人 若 死 了 豈 能 再 活 呢 ？ 我 只 要 在 我 一 切 爭 戰 的 日 子 ， 等 我 被 釋 放 （ 或 譯 ： 改 變 ） 的 時 候 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13197', '18', '14', '15', '你 呼 叫 ， 我 便 回 答 ； 你 手 所 做 的 ， 你 必 羨 慕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13198', '18', '14', '16', '但 如 今 你 數 點 我 的 腳 步 ， 豈 不 窺 察 我 的 罪 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13199', '18', '14', '17', '我 的 過 犯 被 你 封 在 囊 中 ， 也 縫 嚴 了 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13200', '18', '14', '18', '山 崩 變 為 無 有 ； 磐 石 挪 開 原 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13201', '18', '14', '19', '水 流 消 磨 石 頭 ， 所 流 溢 的 洗 去 地 上 的 塵 土 ； 你 也 照 樣 滅 絕 人 的 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13202', '18', '14', '20', '你 攻 擊 人 常 常 得 勝 ， 使 他 去 世 ； 你 改 變 他 的 容 貌 ， 叫 他 往 而 不 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13203', '18', '14', '21', '他 兒 子 得 尊 榮 ， 他 也 不 知 道 ， 降 為 卑 ， 他 也 不 覺 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13204', '18', '14', '22', '但 知 身 上 疼 痛 ， 心 中 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13205', '18', '15', '1', '提 幔 人 以 利 法 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13206', '18', '15', '2', '智 慧 人 豈 可 用 虛 空 的 知 識 回 答 ， 用 東 風 充 滿 肚 腹 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13207', '18', '15', '3', '他 豈 可 用 無 益 的 話 和 無 濟 於 事 的 言 語 理 論 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13208', '18', '15', '4', '你 是 廢 棄 敬 畏 的 意 ， 在 神 面 前 阻 止 敬 虔 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13209', '18', '15', '5', '你 的 罪 孽 指 教 你 的 口 ； 你 選 用 詭 詐 人 的 舌 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13210', '18', '15', '6', '你 自 己 的 口 定 你 有 罪 ， 並 非 是 我 ； 你 自 己 的 嘴 見 證 你 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13211', '18', '15', '7', '你 豈 是 頭 一 個 被 生 的 人 麼 ？ 你 受 造 在 諸 山 之 先 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13212', '18', '15', '8', '你 曾 聽 見 神 的 密 旨 麼 ？ 你 還 將 智 慧 獨 自 得 盡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13213', '18', '15', '9', '你 知 道 甚 麼 是 我 們 不 知 道 的 呢 ？ 你 明 白 甚 麼 是 我 們 不 明 白 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13214', '18', '15', '10', '我 們 這 裡 有 白 髮 的 和 年 紀 老 邁 的 ， 比 你 父 親 還 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13215', '18', '15', '11', '神 用 溫 和 的 話 安 慰 你 ， 你 以 為 太 小 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13216', '18', '15', '12', '你 的 心 為 何 將 你 逼 去 ？ 你 的 眼 為 何 冒 出 火 星 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13217', '18', '15', '13', '使 你 的 靈 反 對 　 神 ， 也 任 你 的 口 發 這 言 語 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13218', '18', '15', '14', '人 是 甚 麼 ， 竟 算 為 潔 淨 呢 ？ 婦 人 所 生 的 是 甚 麼 ， 竟 算 為 義 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13219', '18', '15', '15', '神 不 信 靠 他 的 眾 聖 者 ； 在 他 眼 前 ， 天 也 不 潔 淨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13220', '18', '15', '16', '何 況 那 污 穢 可 憎 、 喝 罪 孽 如 水 的 世 人 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13221', '18', '15', '17', '我 指 示 你 ， 你 要 聽 ； 我 要 述 說 所 看 見 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13222', '18', '15', '18', '就 是 智 慧 人 從 列 祖 所 受 ， 傳 說 而 不 隱 瞞 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13223', '18', '15', '19', '（ 這 地 惟 獨 賜 給 他 們 ， 並 沒 有 外 人 從 他 們 中 間 經 過 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13224', '18', '15', '20', '惡 人 一 生 之 日 劬 勞 痛 苦 ； 強 暴 人 一 生 的 年 數 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13225', '18', '15', '21', '驚 嚇 的 聲 音 常 在 他 耳 中 ； 在 平 安 時 ， 搶 奪 的 必 臨 到 他 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13226', '18', '15', '22', '他 不 信 自 己 能 從 黑 暗 中 轉 回 ； 他 被 刀 劍 等 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13227', '18', '15', '23', '他 漂 流 在 外 求 食 ， 說 ： 哪 裡 有 食 物 呢 ？ 他 知 道 黑 暗 的 日 子 在 他 手 邊 預 備 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13228', '18', '15', '24', '急 難 困 苦 叫 他 害 怕 ， 而 且 勝 了 他 ， 好 像 君 王 預 備 上 陣 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13229', '18', '15', '25', '他 伸 手 攻 擊 神 ， 以 驕 傲 攻 擊 全 能 者 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13230', '18', '15', '26', '挺 著 頸 項 ， 用 盾 牌 的 厚 凸 面 向 全 能 者 直 闖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13231', '18', '15', '27', '是 因 他 的 臉 蒙 上 脂 油 ， 腰 積 成 肥 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13232', '18', '15', '28', '他 曾 住 在 荒 涼 城 邑 ， 無 人 居 住 、 將 成 亂 堆 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13233', '18', '15', '29', '他 不 得 富 足 ， 財 物 不 得 常 存 ， 產 業 在 地 上 也 不 加 增 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13234', '18', '15', '30', '他 不 得 出 離 黑 暗 。 火 燄 要 將 他 的 枝 子 燒 乾 ； 因 神 口 中 的 氣 ， 他 要 滅 亡 （ 原 文 是 走 去 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13235', '18', '15', '31', '他 不 用 倚 靠 虛 假 欺 哄 自 己 ， 因 虛 假 必 成 為 他 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13236', '18', '15', '32', '他 的 日 期 未 到 之 先 ， 這 事 必 成 就 ； 他 的 枝 子 不 得 青 綠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13237', '18', '15', '33', '他 必 像 葡 萄 樹 的 葡 萄 ， 未 熟 而 落 ； 又 像 橄 欖 樹 的 花 ， 一 開 而 謝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13238', '18', '15', '34', '原 來 不 敬 虔 之 輩 必 無 生 育 ； 受 賄 賂 之 人 的 帳 棚 必 被 火 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13239', '18', '15', '35', '他 們 所 懷 的 是 毒 害 ， 所 生 的 是 罪 孽 ； 心 裡 所 預 備 的 是 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13240', '18', '16', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13241', '18', '16', '2', '這 樣 的 話 我 聽 了 許 多 ； 你 們 安 慰 人 ， 反 叫 人 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13242', '18', '16', '3', '虛 空 的 言 語 有 窮 盡 麼 ？ 有 甚 麼 話 惹 動 你 回 答 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13243', '18', '16', '4', '我 也 能 說 你 們 那 樣 的 話 ； 你 們 若 處 在 我 的 境 遇 ， 我 也 會 聯 絡 言 語 攻 擊 你 們 ， 又 能 向 你 們 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13244', '18', '16', '5', '但 我 必 用 口 堅 固 你 們 ， 用 嘴 消 解 你 們 的 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13245', '18', '16', '6', '我 雖 說 話 ， 憂 愁 仍 不 得 消 解 ； 我 雖 停 住 不 說 ， 憂 愁 就 離 開 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13246', '18', '16', '7', '但 現 在 神 使 我 困 倦 ， 使 親 友 遠 離 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13247', '18', '16', '8', '又 抓 住 我 ， 作 見 證 攻 擊 我 ； 我 身 體 的 枯 瘦 也 當 面 見 證 我 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13248', '18', '16', '9', '主 發 怒 撕 裂 我 ， 逼 迫 我 ， 向 我 切 齒 ； 我 的 敵 人 怒 目 看 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13249', '18', '16', '10', '他 們 向 我 開 口 ， 打 我 的 臉 羞 辱 我 ， 聚 會 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13250', '18', '16', '11', '神 把 我 交 給 不 敬 虔 的 人 ， 把 我 扔 到 惡 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13251', '18', '16', '12', '我 素 來 安 逸 ， 他 折 斷 我 ， 掐 住 我 的 頸 項 ， 把 我 摔 碎 ， 又 立 我 為 他 的 箭 靶 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13252', '18', '16', '13', '他 的 弓 箭 手 四 面 圍 繞 我 ； 他 破 裂 我 的 肺 腑 ， 並 不 留 情 ， 把 我 的 膽 傾 倒 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13253', '18', '16', '14', '將 我 破 裂 又 破 裂 ， 如 同 勇 士 向 我 直 闖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13254', '18', '16', '15', '我 縫 麻 布 在 我 皮 膚 上 ， 把 我 的 角 放 在 塵 土 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13255', '18', '16', '16', '我 的 臉 因 哭 泣 發 紫 ， 在 我 的 眼 皮 上 有 死 蔭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13256', '18', '16', '17', '我 的 手 中 卻 無 強 暴 ； 我 的 祈 禱 也 是 清 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13257', '18', '16', '18', '地 啊 ， 不 要 遮 蓋 我 的 血 ！ 不 要 阻 擋 我 的 哀 求 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13258', '18', '16', '19', '現 今 ， 在 天 有 我 的 見 證 ， 在 上 有 我 的 中 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13259', '18', '16', '20', '我 的 朋 友 譏 誚 我 ， 我 卻 向 神 眼 淚 汪 汪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13260', '18', '16', '21', '願 人 得 與 神 辯 白 ， 如 同 人 與 朋 友 辯 白 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13261', '18', '16', '22', '因 為 再 過 幾 年 ， 我 必 走 那 往 而 不 返 之 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13262', '18', '17', '1', '我 的 心 靈 消 耗 ， 我 的 日 子 滅 盡 ； 墳 墓 為 我 預 備 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13263', '18', '17', '2', '真 有 戲 笑 我 的 在 我 這 裡 ， 我 眼 常 見 他 們 惹 動 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13264', '18', '17', '3', '願 主 拿 憑 據 給 我 ， 自 己 為 我 作 保 。 在 你 以 外 誰 肯 與 我 擊 掌 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13265', '18', '17', '4', '因 你 使 他 們 心 不 明 理 ， 所 以 你 必 不 高 舉 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13266', '18', '17', '5', '控 告 他 的 朋 友 、 以 朋 友 為 可 搶 奪 的 ， 連 他 兒 女 的 眼 睛 也 要 失 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13267', '18', '17', '6', '神 使 我 作 了 民 中 的 笑 談 ； 他 們 也 吐 唾 沫 在 我 臉 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13268', '18', '17', '7', '我 的 眼 睛 因 憂 愁 昏 花 ； 我 的 百 體 好 像 影 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13269', '18', '17', '8', '正 直 人 因 此 必 驚 奇 ； 無 辜 的 人 要 興 起 攻 擊 不 敬 虔 之 輩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13270', '18', '17', '9', '然 而 ， 義 人 要 持 守 所 行 的 道 ； 手 潔 的 人 要 力 上 加 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13271', '18', '17', '10', '至 於 你 們 眾 人 ， 可 以 再 來 辯 論 罷 ！ 你 們 中 間 ， 我 找 不 著 一 個 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13272', '18', '17', '11', '我 的 日 子 已 經 過 了 ； 我 的 謀 算 、 我 心 所 想 望 的 已 經 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13273', '18', '17', '12', '他 們 以 黑 夜 為 白 晝 ， 說 ： 亮 光 近 乎 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13274', '18', '17', '13', '我 若 盼 望 陰 間 為 我 的 房 屋 ， 若 下 榻 在 黑 暗 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13275', '18', '17', '14', '若 對 朽 壞 說 ： 你 是 我 的 父 ； 對 蟲 說 ： 你 是 我 的 母 親 姊 妹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13276', '18', '17', '15', '這 樣 ， 我 的 指 望 在 哪 裡 呢 ？ 我 所 指 望 的 誰 能 看 見 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13277', '18', '17', '16', '等 到 安 息 在 塵 土 中 ， 這 指 望 必 下 到 陰 間 的 門 閂 那 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13278', '18', '18', '1', '書 亞 人 比 勒 達 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13279', '18', '18', '2', '你 尋 索 言 語 要 到 幾 時 呢 ？ 你 可 以 揣 摩 思 想 ， 然 後 我 們 就 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13280', '18', '18', '3', '我 們 為 何 算 為 畜 生 ， 在 你 眼 中 看 作 污 穢 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13281', '18', '18', '4', '你 這 惱 怒 將 自 己 撕 裂 的 ， 難 道 大 地 為 你 見 棄 、 磐 石 挪 開 原 處 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13282', '18', '18', '5', '惡 人 的 亮 光 必 要 熄 滅 ； 他 的 火 燄 必 不 照 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13283', '18', '18', '6', '他 帳 棚 中 的 亮 光 要 變 為 黑 暗 ； 他 以 上 的 燈 也 必 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13284', '18', '18', '7', '他 堅 強 的 腳 步 必 見 狹 窄 ； 自 己 的 計 謀 必 將 他 絆 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13285', '18', '18', '8', '因 為 他 被 自 己 的 腳 陷 入 網 中 ， 走 在 纏 人 的 網 羅 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13286', '18', '18', '9', '圈 套 必 抓 住 他 的 腳 跟 ； 機 關 必 擒 獲 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13287', '18', '18', '10', '活 扣 為 他 藏 在 土 內 ； 羈 絆 為 他 藏 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13288', '18', '18', '11', '四 面 的 驚 嚇 要 使 他 害 怕 ， 並 且 追 趕 他 的 腳 跟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13289', '18', '18', '12', '他 的 力 量 必 因 飢 餓 衰 敗 ； 禍 患 要 在 他 旁 邊 等 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13290', '18', '18', '13', '他 本 身 的 肢 體 要 被 吞 吃 ； 死 亡 的 長 子 要 吞 吃 他 的 肢 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13291', '18', '18', '14', '他 要 從 所 倚 靠 的 帳 棚 被 拔 出 來 ， 帶 到 驚 嚇 的 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13292', '18', '18', '15', '不 屬 他 的 必 住 在 他 的 帳 棚 裡 ； 硫 磺 必 撒 在 他 所 住 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13293', '18', '18', '16', '下 邊 ， 他 的 根 本 要 枯 乾 ； 上 邊 ， 他 的 枝 子 要 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13294', '18', '18', '17', '他 的 記 念 在 地 上 必 然 滅 亡 ； 他 的 名 字 在 街 上 也 不 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13295', '18', '18', '18', '他 必 從 光 明 中 被 攆 到 黑 暗 裡 ， 必 被 趕 出 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13296', '18', '18', '19', '在 本 民 中 必 無 子 無 孫 ； 在 寄 居 之 地 也 無 一 人 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13297', '18', '18', '20', '以 後 來 的 要 驚 奇 他 的 日 子 ， 好 像 以 前 去 的 受 了 驚 駭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13298', '18', '18', '21', '不 義 之 人 的 住 處 總 是 這 樣 ； 此 乃 不 認 識 神 之 人 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13299', '18', '19', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13300', '18', '19', '2', '你 們 攪 擾 我 的 心 ， 用 言 語 壓 碎 我 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13301', '18', '19', '3', '你 們 這 十 次 羞 辱 我 ； 你 們 苦 待 我 也 不 以 為 恥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13302', '18', '19', '4', '果 真 我 有 錯 ， 這 錯 乃 是 在 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13303', '18', '19', '5', '你 們 果 然 要 向 我 誇 大 ， 以 我 的 羞 辱 為 證 指 責 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13304', '18', '19', '6', '就 該 知 道 是 神 傾 覆 我 ， 用 網 羅 圍 繞 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13305', '18', '19', '7', '我 因 委 曲 呼 叫 ， 卻 不 蒙 應 允 ； 我 呼 求 ， 卻 不 得 公 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13306', '18', '19', '8', '神 用 籬 笆 攔 住 我 的 道 路 ， 使 我 不 得 經 過 ； 又 使 我 的 路 徑 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13307', '18', '19', '9', '他 剝 去 我 的 榮 光 ， 摘 去 我 頭 上 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13308', '18', '19', '10', '他 在 四 圍 攻 擊 我 ， 我 便 歸 於 死 亡 ， 將 我 的 指 望 如 樹 拔 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13309', '18', '19', '11', '他 的 忿 怒 向 我 發 作 ， 以 我 為 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13310', '18', '19', '12', '他 的 軍 旅 一 齊 上 來 ， 修 築 戰 路 攻 擊 我 ， 在 我 帳 棚 的 四 圍 安 營 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13311', '18', '19', '13', '他 把 我 的 弟 兄 隔 在 遠 處 ， 使 我 所 認 識 的 全 然 與 我 生 疏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13312', '18', '19', '14', '我 的 親 戚 與 我 斷 絕 ； 我 的 密 友 都 忘 記 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13313', '18', '19', '15', '在 我 家 寄 居 的 ， 和 我 的 使 女 都 以 我 為 外 人 ； 我 在 他 們 眼 中 看 為 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13314', '18', '19', '16', '我 呼 喚 僕 人 ， 雖 用 口 求 他 ， 他 還 是 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13315', '18', '19', '17', '我 口 的 氣 味 ， 我 妻 子 厭 惡 ； 我 的 懇 求 ， 我 同 胞 也 憎 嫌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13316', '18', '19', '18', '連 小 孩 子 也 藐 視 我 ； 我 若 起 來 ， 他 們 都 嘲 笑 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13317', '18', '19', '19', '我 的 密 友 都 憎 惡 我 ； 我 平 日 所 愛 的 人 向 我 翻 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13318', '18', '19', '20', '我 的 皮 肉 緊 貼 骨 頭 ； 我 只 剩 牙 皮 逃 脫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13319', '18', '19', '21', '我 朋 友 啊 ， 可 憐 我 ！ 可 憐 我 ！ 因 為 神 的 手 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13320', '18', '19', '22', '你 們 為 甚 麼 彷 彿 神 逼 迫 我 ， 吃 我 的 肉 還 以 為 不 足 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13321', '18', '19', '23', '惟 願 我 的 言 語 現 在 寫 上 ， 都 記 錄 在 書 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13322', '18', '19', '24', '用 鐵 筆 鐫 刻 ， 用 鉛 灌 在 磐 石 上 ， 直 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13323', '18', '19', '25', '我 知 道 我 的 救 贖 主 活 著 ， 末 了 必 站 立 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13324', '18', '19', '26', '我 這 皮 肉 滅 絕 之 後 ， 我 必 在 肉 體 之 外 得 見 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13325', '18', '19', '27', '我 自 己 要 見 他 ， 親 眼 要 看 他 ， 並 不 像 外 人 。 我 的 心 腸 在 我 裡 面 消 滅 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13326', '18', '19', '28', '你 們 若 說 ： 我 們 逼 迫 他 要 何 等 地 重 呢 ？ 惹 事 的 根 乃 在 乎 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13327', '18', '19', '29', '你 們 就 當 懼 怕 刀 劍 ； 因 為 忿 怒 惹 動 刀 劍 的 刑 罰 ， 使 你 們 知 道 有 報 應 （ 原 文 是 審 判 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13328', '18', '20', '1', '拿 瑪 人 瑣 法 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13329', '18', '20', '2', '我 心 中 急 躁 ， 所 以 我 的 思 念 叫 我 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13330', '18', '20', '3', '我 已 聽 見 那 羞 辱 我 ， 責 備 我 的 話 ； 我 的 悟 性 叫 我 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13331', '18', '20', '4', '你 豈 不 知 亙 古 以 來 ， 自 從 人 生 在 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13332', '18', '20', '5', '惡 人 誇 勝 是 暫 時 的 ， 不 敬 虔 人 的 喜 樂 不 過 轉 眼 之 間 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13333', '18', '20', '6', '他 的 尊 榮 雖 達 到 天 上 ， 頭 雖 頂 到 雲 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13334', '18', '20', '7', '他 終 必 滅 亡 ， 像 自 己 的 糞 一 樣 ； 素 來 見 他 的 人 要 說 ： 他 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13335', '18', '20', '8', '他 必 飛 去 如 夢 ， 不 再 尋 見 ， 速 被 趕 去 ， 如 夜 間 的 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13336', '18', '20', '9', '親 眼 見 過 他 的 ， 必 不 再 見 他 ； 他 的 本 處 也 再 見 不 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13337', '18', '20', '10', '他 的 兒 女 要 求 窮 人 的 恩 ； 他 的 手 要 賠 還 不 義 之 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13338', '18', '20', '11', '他 的 骨 頭 雖 然 有 青 年 之 力 ， 卻 要 和 他 一 同 躺 臥 在 塵 土 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13339', '18', '20', '12', '他 口 內 雖 以 惡 為 甘 甜 ， 藏 在 舌 頭 底 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13340', '18', '20', '13', '愛 戀 不 捨 ， 含 在 口 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13341', '18', '20', '14', '他 的 食 物 在 肚 裡 卻 要 化 為 酸 ， 在 他 裡 面 成 為 虺 蛇 的 惡 毒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13342', '18', '20', '15', '他 吞 了 財 寶 ， 還 要 吐 出 ； 神 要 從 他 腹 中 掏 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13343', '18', '20', '16', '他 必 吸 飲 虺 蛇 的 毒 氣 ； 蝮 蛇 的 舌 頭 也 必 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13344', '18', '20', '17', '流 奶 與 蜜 之 河 ， 他 不 得 再 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13345', '18', '20', '18', '他 勞 碌 得 來 的 要 賠 還 ， 不 得 享 用 （ 原 文 是 吞 下 ） ； 不 能 照 所 得 的 財 貨 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13346', '18', '20', '19', '他 欺 壓 窮 人 ， 且 又 離 棄 ； 強 取 非 自 己 所 蓋 的 房 屋 （ 或 譯 ： 強 取 房 屋 不 得 再 建 造 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13347', '18', '20', '20', '他 因 貪 而 無 厭 ， 所 喜 悅 的 連 一 樣 也 不 能 保 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13348', '18', '20', '21', '其 餘 的 沒 有 一 樣 他 不 吞 滅 ， 所 以 他 的 福 樂 不 能 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13349', '18', '20', '22', '他 在 滿 足 有 餘 的 時 候 ， 必 到 狹 窄 的 地 步 ； 凡 受 苦 楚 的 人 都 必 加 手 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13350', '18', '20', '23', '他 正 要 充 滿 肚 腹 的 時 候 ， 神 必 將 猛 烈 的 忿 怒 降 在 他 身 上 ； 正 在 他 吃 飯 的 時 候 ， 要 將 這 忿 怒 像 雨 降 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13351', '18', '20', '24', '他 要 躲 避 鐵 器 ； 銅 弓 的 箭 要 將 他 射 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13352', '18', '20', '25', '他 把 箭 一 抽 ， 就 從 他 身 上 出 來 ； 發 光 的 箭 頭 從 他 膽 中 出 來 ， 有 驚 惶 臨 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13353', '18', '20', '26', '他 的 財 寶 歸 於 黑 暗 ； 人 所 不 吹 的 火 要 把 他 燒 滅 ， 要 把 他 帳 棚 中 所 剩 下 的 燒 燬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13354', '18', '20', '27', '天 要 顯 明 他 的 罪 孽 ； 地 要 興 起 攻 擊 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13355', '18', '20', '28', '他 的 家 產 必 然 過 去 ； 神 發 怒 的 日 子 ， 他 的 貨 物 都 要 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13356', '18', '20', '29', '這 是 惡 人 從 　 神 所 得 的 分 ， 是 神 為 他 所 定 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13357', '18', '21', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13358', '18', '21', '2', '你 們 要 細 聽 我 的 言 語 ， 就 算 是 你 們 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13359', '18', '21', '3', '請 寬 容 我 ， 我 又 要 說 話 ； 說 了 以 後 ， 任 憑 你 們 嗤 笑 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13360', '18', '21', '4', '我 豈 是 向 人 訴 冤 ？ 為 何 不 焦 急 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13361', '18', '21', '5', '你 們 要 看 著 我 而 驚 奇 ， 用 手 摀 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13362', '18', '21', '6', '我 每 逢 思 想 ， 心 就 驚 惶 ， 渾 身 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13363', '18', '21', '7', '惡 人 為 何 存 活 ， 享 大 壽 數 ， 勢 力 強 盛 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13364', '18', '21', '8', '他 們 眼 見 兒 孫 ， 和 他 們 一 同 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13365', '18', '21', '9', '他 們 的 家 宅 平 安 無 懼 ； 神 的 杖 也 不 加 在 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13366', '18', '21', '10', '他 們 的 公 牛 孳 生 而 不 斷 絕 ； 母 牛 下 犢 而 不 掉 胎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13367', '18', '21', '11', '他 們 打 發 小 孩 子 出 去 ， 多 如 羊 群 ； 他 們 的 兒 女 踴 躍 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13368', '18', '21', '12', '他 們 隨 著 琴 鼓 歌 唱 ， 又 因 簫 聲 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13369', '18', '21', '13', '他 們 度 日 諸 事 亨 通 ， 轉 眼 下 入 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13370', '18', '21', '14', '他 們 對 神 說 ： 離 開 我 們 罷 ！ 我 們 不 願 曉 得 你 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13371', '18', '21', '15', '全 能 者 是 誰 ， 我 們 何 必 事 奉 他 呢 ？ 求 告 他 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13372', '18', '21', '16', '看 哪 ， 他 們 亨 通 不 在 乎 自 己 ； 惡 人 所 謀 定 的 離 我 好 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13373', '18', '21', '17', '惡 人 的 燈 何 嘗 熄 滅 ？ 患 難 何 嘗 臨 到 他 們 呢 ？ 神 何 嘗 發 怒 ， 向 他 們 分 散 災 禍 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13374', '18', '21', '18', '他 們 何 嘗 像 風 前 的 碎 秸 ， 如 暴 風 颳 去 的 糠 秕 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13375', '18', '21', '19', '你 們 說 ： 神 為 惡 人 的 兒 女 積 蓄 罪 孽 ； 我 說 ： 不 如 本 人 受 報 ， 好 使 他 親 自 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13376', '18', '21', '20', '願 他 親 眼 看 見 自 己 敗 亡 ， 親 自 飲 全 能 者 的 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13377', '18', '21', '21', '他 的 歲 月 既 盡 ， 他 還 顧 他 本 家 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13378', '18', '21', '22', '神 既 審 判 那 在 高 位 的 ， 誰 能 將 知 識 教 訓 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13379', '18', '21', '23', '有 人 至 死 身 體 強 壯 ， 盡 得 平 靖 安 逸 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13380', '18', '21', '24', '他 的 奶 桶 充 滿 ， 他 的 骨 髓 滋 潤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13381', '18', '21', '25', '有 人 至 死 心 中 痛 苦 ， 終 身 未 嘗 福 樂 的 滋 味 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13382', '18', '21', '26', '他 們 一 樣 躺 臥 在 塵 土 中 ， 都 被 蟲 子 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13383', '18', '21', '27', '我 知 道 你 們 的 意 思 ， 並 誣 害 我 的 計 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13384', '18', '21', '28', '你 們 說 ： 霸 者 的 房 屋 在 哪 裡 ？ 惡 人 住 過 的 帳 棚 在 哪 裡 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13385', '18', '21', '29', '你 們 豈 沒 有 詢 問 過 路 的 人 麼 ？ 不 知 道 他 們 所 引 的 證 據 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13386', '18', '21', '30', '就 是 惡 人 在 禍 患 的 日 子 得 存 留 ， 在 發 怒 的 日 子 得 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13387', '18', '21', '31', '他 所 行 的 ， 有 誰 當 面 給 他 說 明 ； 他 所 做 的 ， 有 誰 報 應 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13388', '18', '21', '32', '然 而 他 要 被 抬 到 塋 地 ； 並 有 人 看 守 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13389', '18', '21', '33', '他 要 以 谷 中 的 土 塊 為 甘 甜 ； 在 他 以 先 去 的 無 數 ， 在 他 以 後 去 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13390', '18', '21', '34', '你 們 對 答 的 話 中 既 都 錯 謬 ， 怎 麼 徒 然 安 慰 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13391', '18', '22', '1', '提 幔 人 以 利 法 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13392', '18', '22', '2', '人 豈 能 使 神 有 益 呢 ？ 智 慧 人 但 能 有 益 於 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13393', '18', '22', '3', '你 為 人 公 義 ， 豈 叫 全 能 者 喜 悅 呢 ？ 你 行 為 完 全 ， 豈 能 使 他 得 利 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13394', '18', '22', '4', '豈 是 因 你 敬 畏 他 就 責 備 你 、 審 判 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13395', '18', '22', '5', '你 的 罪 惡 豈 不 是 大 麼 ？ 你 的 罪 孽 也 沒 有 窮 盡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13396', '18', '22', '6', '因 你 無 故 強 取 弟 兄 的 物 為 當 頭 ， 剝 去 貧 寒 人 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13397', '18', '22', '7', '困 乏 的 人 ， 你 沒 有 給 他 水 喝 ； 飢 餓 的 人 ， 你 沒 有 給 他 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13398', '18', '22', '8', '有 能 力 的 人 就 得 地 土 ； 尊 貴 的 人 也 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13399', '18', '22', '9', '你 打 發 寡 婦 空 手 回 去 ， 折 斷 孤 兒 的 膀 臂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13400', '18', '22', '10', '因 此 ， 有 網 羅 環 繞 你 ， 有 恐 懼 忽 然 使 你 驚 惶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13401', '18', '22', '11', '或 有 黑 暗 蒙 蔽 你 ， 並 有 洪 水 淹 沒 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13402', '18', '22', '12', '神 豈 不 是 在 高 天 麼 ？ 你 看 星 宿 何 其 高 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13403', '18', '22', '13', '你 說 ： 神 知 道 甚 麼 ？ 他 豈 能 看 透 幽 暗 施 行 審 判 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13404', '18', '22', '14', '密 雲 將 他 遮 蓋 ， 使 他 不 能 看 見 ； 他 周 遊 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13405', '18', '22', '15', '你 要 依 從 上 古 的 道 麼 ？ 這 道 是 惡 人 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13406', '18', '22', '16', '他 們 未 到 死 期 ， 忽 然 除 滅 ； 根 基 毀 壞 ， 好 像 被 江 河 沖 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13407', '18', '22', '17', '他 們 向 神 說 ： 離 開 我 們 罷 ！ 又 說 ： 全 能 者 能 把 我 們 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13408', '18', '22', '18', '哪 知 神 以 美 物 充 滿 他 們 的 房 屋 ； 但 惡 人 所 謀 定 的 離 我 好 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13409', '18', '22', '19', '義 人 看 見 他 們 的 結 局 就 歡 喜 ； 無 辜 的 人 嗤 笑 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13410', '18', '22', '20', '說 ： 那 起 來 攻 擊 我 們 的 果 然 被 剪 除 ， 其 餘 的 都 被 火 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13411', '18', '22', '21', '你 要 認 識 神 ， 就 得 平 安 ； 福 氣 也 必 臨 到 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13412', '18', '22', '22', '你 當 領 受 他 口 中 的 教 訓 ， 將 他 的 言 語 存 在 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13413', '18', '22', '23', '你 若 歸 向 全 能 者 ， 從 你 帳 棚 中 遠 除 不 義 ， 就 必 得 建 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13414', '18', '22', '24', '要 將 你 的 珍 寶 丟 在 塵 土 裡 ， 將 俄 斐 的 黃 金 丟 在 溪 河 石 頭 之 間 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13415', '18', '22', '25', '全 能 者 就 必 為 你 的 珍 寶 ， 作 你 的 寶 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13416', '18', '22', '26', '你 就 要 以 全 能 者 為 喜 樂 ， 向 神 仰 起 臉 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13417', '18', '22', '27', '你 要 禱 告 他 ， 他 就 聽 你 ； 你 也 要 還 你 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13418', '18', '22', '28', '你 定 意 要 做 何 事 ， 必 然 給 你 成 就 ； 亮 光 也 必 照 耀 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13419', '18', '22', '29', '人 使 你 降 卑 ， 你 仍 可 說 ： 必 得 高 升 ； 謙 卑 的 人 ， 神 必 然 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13420', '18', '22', '30', '人 非 無 辜 ， 神 且 要 搭 救 他 ； 他 因 你 手 中 清 潔 ， 必 蒙 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13421', '18', '23', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13422', '18', '23', '2', '如 今 我 的 哀 告 還 算 為 悖 逆 ； 我 的 責 罰 比 我 的 唉 哼 還 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13423', '18', '23', '3', '惟 願 我 能 知 道 在 哪 裡 可 以 尋 見 神 ， 能 到 他 的 臺 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13424', '18', '23', '4', '我 就 在 他 面 前 將 我 的 案 件 陳 明 ， 滿 口 辯 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13425', '18', '23', '5', '我 必 知 道 他 回 答 我 的 言 語 ， 明 白 他 向 我 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13426', '18', '23', '6', '他 豈 用 大 能 與 我 爭 辯 麼 ？ 必 不 這 樣 ！ 他 必 理 會 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13427', '18', '23', '7', '在 他 那 裡 正 直 人 可 以 與 他 辯 論 ； 這 樣 ， 我 必 永 遠 脫 離 那 審 判 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13428', '18', '23', '8', '只 是 ， 我 往 前 行 ， 他 不 在 那 裡 ， 往 後 退 ， 也 不 能 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13429', '18', '23', '9', '他 在 左 邊 行 事 ， 我 卻 不 能 看 見 ， 在 右 邊 隱 藏 ， 我 也 不 能 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13430', '18', '23', '10', '然 而 他 知 道 我 所 行 的 路 ； 他 試 煉 我 之 後 ， 我 必 如 精 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13431', '18', '23', '11', '我 腳 追 隨 他 的 步 履 ； 我 謹 守 他 的 道 ， 並 不 偏 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13432', '18', '23', '12', '他 嘴 唇 的 命 令 ， 我 未 曾 背 棄 ； 我 看 重 他 口 中 的 言 語 ， 過 於 我 需 用 的 飲 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13433', '18', '23', '13', '只 是 他 心 志 已 定 ， 誰 能 使 他 轉 意 呢 ？ 他 心 裡 所 願 的 ， 就 行 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13434', '18', '23', '14', '他 向 我 所 定 的 ， 就 必 做 成 ； 這 類 的 事 他 還 有 許 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13435', '18', '23', '15', '所 以 我 在 他 面 前 驚 惶 ； 我 思 念 這 事 便 懼 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13436', '18', '23', '16', '神 使 我 喪 膽 ； 全 能 者 使 我 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13437', '18', '23', '17', '我 的 恐 懼 不 是 因 為 黑 暗 ， 也 不 是 因 為 幽 暗 蒙 蔽 我 的 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13438', '18', '24', '1', '全 能 者 既 定 期 罰 惡 ， 為 何 不 使 認 識 他 的 人 看 見 那 日 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13439', '18', '24', '2', '有 人 挪 移 地 界 ， 搶 奪 群 畜 而 牧 養 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13440', '18', '24', '3', '他 們 拉 去 孤 兒 的 驢 ， 強 取 寡 婦 的 牛 為 當 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13441', '18', '24', '4', '他 們 使 窮 人 離 開 正 道 ； 世 上 的 貧 民 盡 都 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13442', '18', '24', '5', '這 些 貧 窮 人 如 同 野 驢 出 到 曠 野 ， 殷 勤 尋 找 食 物 ； 他 們 靠 著 野 地 給 兒 女 糊 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13443', '18', '24', '6', '收 割 別 人 田 間 的 禾 稼 ， 摘 取 惡 人 餘 剩 的 葡 萄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13444', '18', '24', '7', '終 夜 赤 身 無 衣 ， 天 氣 寒 冷 毫 無 遮 蓋 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13445', '18', '24', '8', '在 山 上 被 大 雨 淋 濕 ， 因 沒 有 避 身 之 處 就 挨 近 磐 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13446', '18', '24', '9', '又 有 人 從 母 懷 中 搶 奪 孤 兒 ， 強 取 窮 人 的 衣 服 為 當 頭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13447', '18', '24', '10', '使 人 赤 身 無 衣 ， 到 處 流 行 ， 且 因 飢 餓 扛 抬 禾 捆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13448', '18', '24', '11', '在 那 些 人 的 圍 牆 內 造 油 ， 醡 酒 ， 自 己 還 口 渴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13449', '18', '24', '12', '在 多 民 的 城 內 有 人 唉 哼 ， 受 傷 的 人 哀 號 ； 神 卻 不 理 會 那 惡 人 的 愚 妄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13450', '18', '24', '13', '又 有 人 背 棄 光 明 ， 不 認 識 光 明 的 道 ， 不 住 在 光 明 的 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13451', '18', '24', '14', '殺 人 的 黎 明 起 來 ， 殺 害 困 苦 窮 乏 人 ， 夜 間 又 作 盜 賊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13452', '18', '24', '15', '姦 夫 等 候 黃 昏 ， 說 ： 必 無 眼 能 見 我 ， 就 把 臉 蒙 蔽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13453', '18', '24', '16', '盜 賊 黑 夜 挖 窟 窿 ； 白 日 躲 藏 ， 並 不 認 識 光 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13454', '18', '24', '17', '他 們 看 早 晨 如 幽 暗 ， 因 為 他 們 曉 得 幽 暗 的 驚 駭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13455', '18', '24', '18', '這 些 惡 人 猶 如 浮 萍 快 快 飄 去 。 他 們 所 得 的 分 在 世 上 被 咒 詛 ； 他 們 不 得 再 走 葡 萄 園 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13456', '18', '24', '19', '乾 旱 炎 熱 消 沒 雪 水 ； 陰 間 也 如 此 消 沒 犯 罪 之 輩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13457', '18', '24', '20', '懷 他 的 母 （ 原 文 是 胎 ） 要 忘 記 他 ； 蟲 子 要 吃 他 ， 覺 得 甘 甜 ； 他 不 再 被 人 記 念 。 不 義 的 人 必 如 樹 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13458', '18', '24', '21', '他 惡 待 （ 或 譯 ： 他 吞 滅 ） 不 懷 孕 不 生 養 的 婦 人 ， 不 善 待 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13459', '18', '24', '22', '然 而 神 用 能 力 保 全 有 勢 力 的 人 ； 那 性 命 難 保 的 人 仍 然 興 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13460', '18', '24', '23', '神 使 他 們 安 穩 ， 他 們 就 有 所 倚 靠 ； 神 的 眼 目 也 看 顧 他 們 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13461', '18', '24', '24', '他 們 被 高 舉 ， 不 過 片 時 就 沒 有 了 ； 他 們 降 為 卑 ， 被 除 滅 ， 與 眾 人 一 樣 ， 又 如 穀 穗 被 割 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13462', '18', '24', '25', '若 不 是 這 樣 ， 誰 能 證 實 我 是 說 謊 的 ， 將 我 的 言 語 駁 為 虛 空 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13463', '18', '25', '1', '書 亞 人 比 勒 達 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13464', '18', '25', '2', '神 有 治 理 之 權 ， 有 威 嚴 可 畏 ； 他 在 高 處 施 行 和 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13465', '18', '25', '3', '他 的 諸 軍 豈 能 數 算 ？ 他 的 光 亮 一 發 ， 誰 不 蒙 照 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13466', '18', '25', '4', '這 樣 在 神 面 前 ， 人 怎 能 稱 義 ？ 婦 人 所 生 的 怎 能 潔 淨 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13467', '18', '25', '5', '在 神 眼 前 ， 月 亮 也 無 光 亮 ， 星 宿 也 不 清 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13468', '18', '25', '6', '何 況 如 蟲 的 人 ， 如 蛆 的 世 人 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13469', '18', '26', '1', '約 伯 回 答 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13470', '18', '26', '2', '無 能 的 人 蒙 你 何 等 的 幫 助 ！ 膀 臂 無 力 的 人 蒙 你 何 等 的 拯 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13471', '18', '26', '3', '無 智 慧 的 人 蒙 你 何 等 的 指 教 ！ 你 向 他 多 顯 大 知 識 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13472', '18', '26', '4', '你 向 誰 發 出 言 語 來 ？ 誰 的 靈 從 你 而 出 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13473', '18', '26', '5', '在 大 水 和 水 族 以 下 的 陰 魂 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13474', '18', '26', '6', '在 神 面 前 ， 陰 間 顯 露 ； 滅 亡 也 不 得 遮 掩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13475', '18', '26', '7', '神 將 北 極 鋪 在 空 中 ， 將 大 地 懸 在 虛 空 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13476', '18', '26', '8', '將 水 包 在 密 雲 中 ， 雲 卻 不 破 裂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13477', '18', '26', '9', '遮 蔽 他 的 寶 座 ， 將 雲 鋪 在 其 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13478', '18', '26', '10', '在 水 面 的 周 圍 劃 出 界 限 ， 直 到 光 明 黑 暗 的 交 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13479', '18', '26', '11', '天 的 柱 子 因 他 的 斥 責 震 動 驚 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13480', '18', '26', '12', '他 以 能 力 攪 動 （ 或 譯 ： 平 靜 ） 大 海 ； 他 藉 知 識 打 傷 拉 哈 伯 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13481', '18', '26', '13', '藉 他 的 靈 使 天 有 妝 飾 ； 他 的 手 刺 殺 快 蛇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13482', '18', '26', '14', '看 哪 ， 這 不 過 是 神 工 作 的 些 微 ； 我 們 所 聽 於 他 的 是 何 等 細 微 的 聲 音 ！ 他 大 能 的 雷 聲 誰 能 明 透 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13483', '18', '27', '1', '約 伯 接 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13484', '18', '27', '2', '神 奪 去 我 的 理 ， 全 能 者 使 我 心 中 愁 苦 。 我 指 著 永 生 的 神 起 誓 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13485', '18', '27', '3', '我 的 生 命 尚 在 我 裡 面 ； 神 所 賜 呼 吸 之 氣 仍 在 我 的 鼻 孔 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13486', '18', '27', '4', '我 的 嘴 決 不 說 非 義 之 言 ； 我 的 舌 也 不 說 詭 詐 之 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13487', '18', '27', '5', '我 斷 不 以 你 們 為 是 ； 我 至 死 必 不 以 自 己 為 不 正 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13488', '18', '27', '6', '我 持 定 我 的 義 ， 必 不 放 鬆 ； 在 世 的 日 子 ， 我 心 必 不 責 備 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13489', '18', '27', '7', '願 我 的 仇 敵 如 惡 人 一 樣 ； 願 那 起 來 攻 擊 我 的 ， 如 不 義 之 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13490', '18', '27', '8', '不 敬 虔 的 人 雖 然 得 利 ， 神 奪 取 其 命 的 時 候 還 有 甚 麼 指 望 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13491', '18', '27', '9', '患 難 臨 到 他 ， 神 豈 能 聽 他 的 呼 求 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13492', '18', '27', '10', '他 豈 以 全 能 者 為 樂 ， 隨 時 求 告 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13493', '18', '27', '11', '神 的 作 為 ， 我 要 指 教 你 們 ； 全 能 者 所 行 的 ， 我 也 不 隱 瞞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13494', '18', '27', '12', '你 們 自 己 也 都 見 過 ， 為 何 全 然 變 為 虛 妄 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13495', '18', '27', '13', '神 為 惡 人 所 定 的 分 ， 強 暴 人 從 全 能 者 所 得 的 報 （ 原 文 是 產 業 ） 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13496', '18', '27', '14', '倘 或 他 的 兒 女 增 多 ， 還 是 被 刀 所 殺 ； 他 的 子 孫 必 不 得 飽 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13497', '18', '27', '15', '他 所 遺 留 的 人 必 死 而 埋 葬 ； 他 的 寡 婦 也 不 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13498', '18', '27', '16', '他 雖 積 蓄 銀 子 如 塵 沙 ， 預 備 衣 服 如 泥 土 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13499', '18', '27', '17', '他 只 管 預 備 ， 義 人 卻 要 穿 上 ； 他 的 銀 子 ， 無 辜 的 人 要 分 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13500', '18', '27', '18', '他 建 造 房 屋 如 蟲 做 窩 ， 又 如 守 望 者 所 搭 的 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13501', '18', '27', '19', '他 雖 富 足 躺 臥 ， 卻 不 得 收 殮 ， 轉 眼 之 間 就 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13502', '18', '27', '20', '驚 恐 如 波 濤 將 他 追 上 ； 暴 風 在 夜 間 將 他 颳 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13503', '18', '27', '21', '東 風 把 他 飄 去 ， 又 颳 他 離 開 本 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13504', '18', '27', '22', '神 要 向 他 射 箭 ， 並 不 留 情 ； 他 恨 不 得 逃 脫 神 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13505', '18', '27', '23', '人 要 向 他 拍 掌 ， 並 要 發 叱 聲 ， 使 他 離 開 本 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13506', '18', '28', '1', '銀 子 有 礦 ； 煉 金 有 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13507', '18', '28', '2', '鐵 從 地 裡 挖 出 ； 銅 從 石 中 鎔 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13508', '18', '28', '3', '人 為 黑 暗 定 界 限 ， 查 究 幽 暗 陰 翳 的 石 頭 ， 直 到 極 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13509', '18', '28', '4', '在 無 人 居 住 之 處 刨 開 礦 穴 ， 過 路 的 人 也 想 不 到 他 們 ； 又 與 人 遠 離 ， 懸 在 空 中 搖 來 搖 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13510', '18', '28', '5', '至 於 地 ， 能 出 糧 食 ， 地 內 好 像 被 火 翻 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13511', '18', '28', '6', '地 中 的 石 頭 有 藍 寶 石 ， 並 有 金 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13512', '18', '28', '7', '礦 中 的 路 鷙 鳥 不 得 知 道 ； 鷹 眼 也 未 見 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13513', '18', '28', '8', '狂 傲 的 野 獸 未 曾 行 過 ； 猛 烈 的 獅 子 也 未 曾 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13514', '18', '28', '9', '人 伸 手 鑿 開 堅 石 ， 傾 倒 山 根 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13515', '18', '28', '10', '在 磐 石 中 鑿 出 水 道 ， 親 眼 看 見 各 樣 寶 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13516', '18', '28', '11', '他 封 閉 水 不 得 滴 流 ， 使 隱 藏 的 物 顯 露 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13517', '18', '28', '12', '然 而 ， 智 慧 有 何 處 可 尋 ？ 聰 明 之 處 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13518', '18', '28', '13', '智 慧 的 價 值 無 人 能 知 ， 在 活 人 之 地 也 無 處 可 尋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13519', '18', '28', '14', '深 淵 說 ： 不 在 我 內 ； 滄 海 說 ： 不 在 我 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13520', '18', '28', '15', '智 慧 非 用 黃 金 可 得 ， 也 不 能 平 白 銀 為 他 的 價 值 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13521', '18', '28', '16', '俄 斐 金 和 貴 重 的 紅 瑪 瑙 ， 並 藍 寶 石 ， 不 足 與 較 量 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13522', '18', '28', '17', '黃 金 和 玻 璃 不 足 與 比 較 ； 精 金 的 器 皿 不 足 與 兌 換 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13523', '18', '28', '18', '珊 瑚 、 水 晶 都 不 足 論 ； 智 慧 的 價 值 勝 過 珍 珠 （ 或 譯 ： 紅 寶 石 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13524', '18', '28', '19', '古 實 的 紅 璧 璽 不 足 與 比 較 ； 精 金 也 不 足 與 較 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13525', '18', '28', '20', '智 慧 從 何 處 來 呢 ？ 聰 明 之 處 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13526', '18', '28', '21', '是 向 一 切 有 生 命 的 眼 目 隱 藏 ， 向 空 中 的 飛 鳥 掩 蔽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13527', '18', '28', '22', '滅 沒 和 死 亡 說 ： 我 們 風 聞 其 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13528', '18', '28', '23', '　 神 明 白 智 慧 的 道 路 ， 曉 得 智 慧 的 所 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13529', '18', '28', '24', '因 他 鑒 察 直 到 地 極 ， 遍 觀 普 天 之 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13530', '18', '28', '25', '要 為 風 定 輕 重 ， 又 度 量 諸 水 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13531', '18', '28', '26', '他 為 雨 露 定 命 令 ， 為 雷 電 定 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13532', '18', '28', '27', '那 時 他 看 見 智 慧 ， 而 且 述 說 ； 他 堅 定 ， 並 且 查 究 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13533', '18', '28', '28', '他 對 人 說 ： 敬 畏 主 就 是 智 慧 ； 遠 離 惡 便 是 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13534', '18', '29', '1', '約 伯 又 接 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13535', '18', '29', '2', '惟 願 我 的 景 況 如 從 前 的 月 份 ， 如 神 保 守 我 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13536', '18', '29', '3', '那 時 他 的 燈 照 在 我 頭 上 ； 我 藉 他 的 光 行 過 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13537', '18', '29', '4', '我 願 如 壯 年 的 時 候 ： 那 時 我 在 帳 棚 中 ， 神 待 我 有 密 友 之 情 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13538', '18', '29', '5', '全 能 者 仍 與 我 同 在 ； 我 的 兒 女 都 環 繞 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13539', '18', '29', '6', '奶 多 可 洗 我 的 腳 ； 磐 石 為 我 出 油 成 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13540', '18', '29', '7', '我 出 到 城 門 ， 在 街 上 設 立 座 位 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13541', '18', '29', '8', '少 年 人 見 我 而 迴 避 ， 老 年 人 也 起 身 站 立 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13542', '18', '29', '9', '王 子 都 停 止 說 話 ， 用 手 摀 口 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13543', '18', '29', '10', '首 領 靜 默 無 聲 ， 舌 頭 貼 住 上 膛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13544', '18', '29', '11', '耳 朵 聽 我 的 ， 就 稱 我 有 福 ； 眼 睛 看 我 的 ， 便 稱 讚 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13545', '18', '29', '12', '因 我 拯 救 哀 求 的 困 苦 人 和 無 人 幫 助 的 孤 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13546', '18', '29', '13', '將 要 滅 亡 的 為 我 祝 福 ； 我 也 使 寡 婦 心 中 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13547', '18', '29', '14', '我 以 公 義 為 衣 服 ， 以 公 平 為 外 袍 和 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13548', '18', '29', '15', '我 為 瞎 子 的 眼 ， 瘸 子 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13549', '18', '29', '16', '我 為 窮 乏 人 的 父 ； 素 不 認 識 的 人 ， 我 查 明 他 的 案 件 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13550', '18', '29', '17', '我 打 破 不 義 之 人 的 牙 床 ， 從 他 牙 齒 中 奪 了 所 搶 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13551', '18', '29', '18', '我 便 說 ： 我 必 死 在 家 中 （ 原 文 是 窩 中 ） ， 必 增 添 我 的 日 子 ， 多 如 塵 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13552', '18', '29', '19', '我 的 根 長 到 水 邊 ； 露 水 終 夜 霑 在 我 的 枝 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13553', '18', '29', '20', '我 的 榮 耀 在 身 上 增 新 ； 我 的 弓 在 手 中 日 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13554', '18', '29', '21', '人 聽 見 我 而 仰 望 ， 靜 默 等 候 我 的 指 教 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13555', '18', '29', '22', '我 說 話 之 後 ， 他 們 就 不 再 說 ； 我 的 言 語 像 雨 露 滴 在 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13556', '18', '29', '23', '他 們 仰 望 我 如 仰 望 雨 ， 又 張 開 口 如 切 慕 春 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13557', '18', '29', '24', '他 們 不 敢 自 信 ， 我 就 向 他 們 含 笑 ； 他 們 不 使 我 臉 上 的 光 改 變 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13558', '18', '29', '25', '我 為 他 們 選 擇 道 路 ， 又 坐 首 位 ； 我 如 君 王 在 軍 隊 中 居 住 ， 又 如 弔 喪 的 安 慰 傷 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13559', '18', '30', '1', '但 如 今 ， 比 我 年 少 的 人 戲 笑 我 ； 其 人 之 父 我 曾 藐 視 ， 不 肯 安 在 看 守 我 羊 群 的 狗 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13560', '18', '30', '2', '他 們 壯 年 的 氣 力 既 已 衰 敗 ， 其 手 之 力 與 我 何 益 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13561', '18', '30', '3', '他 們 因 窮 乏 飢 餓 ， 身 體 枯 瘦 ， 在 荒 廢 淒 涼 的 幽 暗 中 ， 齦 乾 燥 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13562', '18', '30', '4', '在 草 叢 之 中 採 鹹 草 ， 羅 騰 （ 小 樹 名 ， 松 類 ） 的 根 為 他 們 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13563', '18', '30', '5', '他 們 從 人 中 被 趕 出 ； 人 追 喊 他 們 如 賊 一 般 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13564', '18', '30', '6', '以 致 他 們 住 在 荒 谷 之 間 ， 在 地 洞 和 巖 穴 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13565', '18', '30', '7', '在 草 叢 中 叫 喚 ， 在 荊 棘 下 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13566', '18', '30', '8', '這 都 是 愚 頑 下 賤 人 的 兒 女 ； 他 們 被 鞭 打 ， 趕 出 境 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13567', '18', '30', '9', '現 在 這 些 人 以 我 為 歌 曲 ， 以 我 為 笑 談 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13568', '18', '30', '10', '他 們 厭 惡 我 ， 躲 在 旁 邊 站 著 ， 不 住 地 吐 唾 沫 在 我 臉 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13569', '18', '30', '11', '鬆 開 他 們 的 繩 索 苦 待 我 ， 在 我 面 前 脫 去 轡 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13570', '18', '30', '12', '這 等 下 流 人 在 我 右 邊 起 來 ， 推 開 我 的 腳 ， 築 成 戰 路 來 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13571', '18', '30', '13', '這 些 無 人 幫 助 的 ， 毀 壞 我 的 道 ， 加 增 我 的 災 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13572', '18', '30', '14', '他 們 來 如 同 闖 進 大 破 口 ， 在 毀 壞 之 間 滾 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13573', '18', '30', '15', '驚 恐 臨 到 我 ， 驅 逐 我 的 尊 榮 如 風 ； 我 的 福 祿 如 雲 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13574', '18', '30', '16', '現 在 我 心 極 其 悲 傷 ； 困 苦 的 日 子 將 我 抓 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13575', '18', '30', '17', '夜 間 ， 我 裡 面 的 骨 頭 刺 我 ， 疼 痛 不 止 ， 好 像 齦 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13576', '18', '30', '18', '因 　 神 的 大 力 ， 我 的 外 衣 污 穢 不 堪 ， 又 如 裡 衣 的 領 子 將 我 纏 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13577', '18', '30', '19', '　 神 把 我 扔 在 淤 泥 中 ， 我 就 像 塵 土 和 爐 灰 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13578', '18', '30', '20', '主 啊 ， 我 呼 求 你 ， 你 不 應 允 我 ； 我 站 起 來 ， 你 就 定 睛 看 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13579', '18', '30', '21', '你 向 我 變 心 ， 待 我 殘 忍 ， 又 用 大 能 追 逼 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13580', '18', '30', '22', '把 我 提 在 風 中 ， 使 我 駕 風 而 行 ， 又 使 我 消 滅 在 烈 風 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13581', '18', '30', '23', '我 知 道 要 使 我 臨 到 死 地 ， 到 那 為 眾 生 所 定 的 陰 宅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13582', '18', '30', '24', '然 而 ， 人 仆 倒 豈 不 伸 手 ？ 遇 災 難 豈 不 求 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13583', '18', '30', '25', '人 遭 難 ， 我 豈 不 為 他 哭 泣 呢 ？ 人 窮 乏 ， 我 豈 不 為 他 憂 愁 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13584', '18', '30', '26', '我 仰 望 得 好 處 ， 災 禍 就 到 了 ； 我 等 待 光 明 ， 黑 暗 便 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13585', '18', '30', '27', '我 心 裡 煩 擾 不 安 ， 困 苦 的 日 子 臨 到 我 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13586', '18', '30', '28', '我 沒 有 日 光 就 哀 哭 行 去 （ 或 譯 ： 我 面 發 黑 並 非 因 日 曬 ） ； 我 在 會 中 站 著 求 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13587', '18', '30', '29', '我 與 野 狗 為 弟 兄 ， 與 鴕 鳥 為 同 伴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13588', '18', '30', '30', '我 的 皮 膚 黑 而 脫 落 ； 我 的 骨 頭 因 熱 燒 焦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13589', '18', '30', '31', '所 以 ， 我 的 琴 音 變 為 悲 音 ； 我 的 簫 聲 變 為 哭 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13590', '18', '31', '1', '我 與 眼 睛 立 約 ， 怎 能 戀 戀 瞻 望 處 女 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13591', '18', '31', '2', '從 至 上 的 神 所 得 之 分 ， 從 至 高 全 能 者 所 得 之 業 是 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13592', '18', '31', '3', '豈 不 是 禍 患 臨 到 不 義 的 ， 災 害 臨 到 作 孽 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13593', '18', '31', '4', '神 豈 不 是 察 看 我 的 道 路 ， 數 點 我 的 腳 步 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13594', '18', '31', '5', '我 若 與 虛 謊 同 行 ， 腳 若 追 隨 詭 詐 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13595', '18', '31', '6', '（ 我 若 被 公 道 的 天 平 稱 度 ， 使 神 可 以 知 道 我 的 純 正 ； ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13596', '18', '31', '7', '我 的 腳 步 若 偏 離 正 路 ， 我 的 心 若 隨 著 我 的 眼 目 ， 若 有 玷 污 粘 在 我 手 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13597', '18', '31', '8', '就 願 我 所 種 的 有 別 人 吃 ， 我 田 所 產 的 被 拔 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13598', '18', '31', '9', '我 若 受 迷 惑 ， 向 婦 人 起 淫 念 ， 在 鄰 舍 的 門 外 蹲 伏 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13599', '18', '31', '10', '就 願 我 的 妻 子 給 別 人 推 磨 ， 別 人 也 與 他 同 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13600', '18', '31', '11', '因 為 這 是 大 罪 ， 是 審 判 官 當 罰 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13601', '18', '31', '12', '這 本 是 火 焚 燒 ， 直 到 毀 滅 ， 必 拔 除 我 所 有 的 家 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13602', '18', '31', '13', '我 的 僕 婢 與 我 爭 辯 的 時 候 ， 我 若 藐 視 不 聽 他 們 的 情 節 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13603', '18', '31', '14', '神 興 起 ， 我 怎 樣 行 呢 ？ 他 察 問 ， 我 怎 樣 回 答 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13604', '18', '31', '15', '造 我 在 腹 中 的 ， 不 也 是 造 他 麼 ？ 將 他 與 我 摶 在 腹 中 的 豈 不 是 一 位 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13605', '18', '31', '16', '我 若 不 容 貧 寒 人 得 其 所 願 ， 或 叫 寡 婦 眼 中 失 望 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13606', '18', '31', '17', '或 獨 自 吃 我 一 點 食 物 ， 孤 兒 沒 有 與 我 同 吃 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13607', '18', '31', '18', '（ 從 幼 年 時 孤 兒 與 我 同 長 ， 好 像 父 子 一 樣 ； 我 從 出 母 腹 就 扶 助 寡 婦 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13608', '18', '31', '19', '我 若 見 人 因 無 衣 死 亡 ， 或 見 窮 乏 人 身 無 遮 蓋 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13609', '18', '31', '20', '我 若 不 使 他 因 我 羊 的 毛 得 暖 ， 為 我 祝 福 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13610', '18', '31', '21', '我 若 在 城 門 口 見 有 幫 助 我 的 ， 舉 手 攻 擊 孤 兒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13611', '18', '31', '22', '情 願 我 的 肩 頭 從 缺 盆 骨 脫 落 ， 我 的 膀 臂 從 羊 矢 骨 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13612', '18', '31', '23', '因 神 降 的 災 禍 使 我 恐 懼 ； 因 他 的 威 嚴 ， 我 不 能 妄 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13613', '18', '31', '24', '我 若 以 黃 金 為 指 望 ， 對 精 金 說 ： 你 是 我 的 倚 靠 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13614', '18', '31', '25', '我 若 因 財 物 豐 裕 ， 因 我 手 多 得 資 財 而 歡 喜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13615', '18', '31', '26', '我 若 見 太 陽 發 光 ， 明 月 行 在 空 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13616', '18', '31', '27', '心 就 暗 暗 被 引 誘 ， 口 便 親 手 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13617', '18', '31', '28', '這 也 是 審 判 官 當 罰 的 罪 孽 ， 又 是 我 背 棄 在 上 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13618', '18', '31', '29', '我 若 見 恨 我 的 遭 報 就 歡 喜 ， 見 他 遭 災 便 高 興 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13619', '18', '31', '30', '（ 我 沒 有 容 口 犯 罪 ， 咒 詛 他 的 生 命 ； ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13620', '18', '31', '31', '若 我 帳 棚 的 人 未 嘗 說 ， 誰 不 以 主 人 的 食 物 吃 飽 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13621', '18', '31', '32', '（ 從 來 我 沒 有 容 客 旅 在 街 上 住 宿 ， 卻 開 門 迎 接 行 路 的 人 ； ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13622', '18', '31', '33', '我 若 像 亞 當 （ 或 譯 ： 別 人 ） 遮 掩 我 的 過 犯 ， 將 罪 孽 藏 在 懷 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13623', '18', '31', '34', '因 懼 怕 大 眾 ， 又 因 宗 族 藐 視 我 使 我 驚 恐 ， 以 致 閉 口 無 言 ， 杜 門 不 出 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13624', '18', '31', '35', '惟 願 有 一 位 肯 聽 我 ！ （ 看 哪 ， 在 這 裡 有 我 所 劃 的 押 ， 願 全 能 者 回 答 我 ！ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13625', '18', '31', '36', '願 那 敵 我 者 所 寫 的 狀 詞 在 我 這 裡 ！ 我 必 帶 在 肩 上 ， 又 綁 在 頭 上 為 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13626', '18', '31', '37', '我 必 向 他 述 說 我 腳 步 的 數 目 ， 必 如 君 王 進 到 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13627', '18', '31', '38', '我 若 奪 取 田 地 ， 這 地 向 我 喊 冤 ， 犁 溝 一 同 哭 泣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13628', '18', '31', '39', '我 若 吃 地 的 出 產 不 給 價 值 ， 或 叫 原 主 喪 命 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13629', '18', '31', '40', '願 這 地 長 蒺 藜 代 替 麥 子 ， 長 惡 草 代 替 大 麥 。 約 伯 的 話 說 完 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13630', '18', '32', '1', '於 是 這 三 個 人 ， 因 約 伯 自 以 為 義 就 不 再 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13631', '18', '32', '2', '那 時 有 布 西 人 蘭 族 巴 拉 迦 的 兒 子 以 利 戶 向 約 伯 發 怒 ； 因 約 伯 自 以 為 義 ， 不 以 　 神 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13632', '18', '32', '3', '他 又 向 約 伯 的 三 個 朋 友 發 怒 ； 因 為 他 們 想 不 出 回 答 的 話 來 ， 仍 以 約 伯 為 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13633', '18', '32', '4', '以 利 戶 要 與 約 伯 說 話 ， 就 等 候 他 們 ， 因 為 他 們 比 自 己 年 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13634', '18', '32', '5', '以 利 戶 見 這 三 個 人 口 中 無 話 回 答 ， 就 怒 氣 發 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13635', '18', '32', '6', '布 西 人 巴 拉 迦 的 兒 子 以 利 戶 回 答 說 ： 我 年 輕 ， 你 們 老 邁 ； 因 此 我 退 讓 ， 不 敢 向 你 們 陳 說 我 的 意 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13636', '18', '32', '7', '我 說 ， 年 老 的 當 先 說 話 ； 壽 高 的 當 以 智 慧 . 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13637', '18', '32', '8', '但 在 人 裡 面 有 靈 ； 全 能 者 的 氣 使 人 有 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13638', '18', '32', '9', '尊 貴 的 不 都 有 智 慧 ； 壽 高 的 不 都 能 明 白 公 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13639', '18', '32', '10', '因 此 我 說 ： 你 們 要 聽 我 言 ； 我 也 要 陳 說 我 的 意 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13640', '18', '32', '11', '你 們 查 究 所 要 說 的 話 ； 那 時 我 等 候 你 們 的 話 ， 側 耳 聽 你 們 的 辯 論 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13641', '18', '32', '12', '留 心 聽 你 們 ； 誰 知 你 們 中 間 無 一 人 折 服 約 伯 ， 駁 倒 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13642', '18', '32', '13', '你 們 切 不 可 說 ： 我 們 尋 得 智 慧 ； 神 能 勝 他 ， 人 卻 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13643', '18', '32', '14', '約 伯 沒 有 向 我 爭 辯 ； 我 也 不 用 你 們 的 話 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13644', '18', '32', '15', '他 們 驚 奇 不 再 回 答 ， 一 言 不 發 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13645', '18', '32', '16', '我 豈 因 他 們 不 說 話 ， 站 住 不 再 回 答 ， 仍 舊 等 候 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13646', '18', '32', '17', '我 也 要 回 答 我 的 一 分 話 ， 陳 說 我 的 意 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13647', '18', '32', '18', '因 為 我 的 言 語 滿 懷 ； 我 裡 面 的 靈 激 動 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13648', '18', '32', '19', '我 的 胸 懷 如 盛 酒 之 囊 沒 有 出 氣 之 縫 ， 又 如 新 皮 袋 快 要 破 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13649', '18', '32', '20', '我 要 說 話 ， 使 我 舒 暢 ； 我 要 開 口 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13650', '18', '32', '21', '我 必 不 看 人 的 情 面 ， 也 不 奉 承 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13651', '18', '32', '22', '我 不 曉 得 奉 承 ； 若 奉 承 ， 造 我 的 主 必 快 快 除 滅 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13652', '18', '33', '1', '約 伯 啊 ， 請 聽 我 的 話 ， 留 心 聽 我 一 切 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13653', '18', '33', '2', '我 現 在 開 口 ， 用 舌 發 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13654', '18', '33', '3', '我 的 言 語 要 發 明 心 中 所 存 的 正 直 ； 我 所 知 道 的 ， 我 嘴 唇 要 誠 實 地 說 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13655', '18', '33', '4', '神 的 靈 造 我 ； 全 能 者 的 氣 使 我 得 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13656', '18', '33', '5', '你 若 回 答 我 ， 就 站 起 來 ， 在 我 面 前 陳 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13657', '18', '33', '6', '我 在 神 面 前 與 你 一 樣 ， 也 是 用 土 造 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13658', '18', '33', '7', '我 不 用 威 嚴 驚 嚇 你 ， 也 不 用 勢 力 重 壓 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13659', '18', '33', '8', '你 所 說 的 ， 我 聽 見 了 ， 也 聽 見 你 的 言 語 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13660', '18', '33', '9', '我 是 清 潔 無 過 的 ， 我 是 無 辜 的 ； 在 我 裡 面 也 沒 有 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13661', '18', '33', '10', '　 神 找 機 會 攻 擊 我 ， 以 我 為 仇 敵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13662', '18', '33', '11', '把 我 的 腳 上 了 木 狗 ， 窺 察 我 一 切 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13663', '18', '33', '12', '我 要 回 答 你 說 ： 你 這 話 無 理 ， 因 神 比 世 人 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13664', '18', '33', '13', '你 為 何 與 他 爭 論 呢 ？ 因 他 的 事 都 不 對 人 解 說 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13665', '18', '33', '14', '神 說 一 次 、 兩 次 ， 世 人 卻 不 理 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13666', '18', '33', '15', '人 躺 在 床 上 沉 睡 的 時 候 ， 　 神 就 用 夢 和 夜 間 的 異 象 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13667', '18', '33', '16', '開 通 他 們 的 耳 朵 ， 將 當 受 的 教 訓 印 在 他 們 心 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13668', '18', '33', '17', '好 叫 人 不 從 自 己 的 謀 算 ， 不 行 驕 傲 的 事 （ 原 文 是 將 驕 傲 向 人 隱 藏 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13669', '18', '33', '18', '攔 阻 人 不 陷 於 坑 裡 ， 不 死 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13670', '18', '33', '19', '人 在 床 上 被 懲 治 ， 骨 頭 中 不 住 地 疼 痛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13671', '18', '33', '20', '以 致 他 的 口 厭 棄 食 物 ， 心 厭 惡 美 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13672', '18', '33', '21', '他 的 肉 消 瘦 ， 不 得 再 見 ； 先 前 不 見 的 骨 頭 都 凸 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13673', '18', '33', '22', '他 的 靈 魂 臨 近 深 坑 ； 他 的 生 命 近 於 滅 命 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13674', '18', '33', '23', '一 千 天 使 中 ， 若 有 一 個 作 傳 話 的 與 神 同 在 ， 指 示 人 所 當 行 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13675', '18', '33', '24', '神 就 給 他 開 恩 ， 說 ： 救 贖 他 免 得 下 坑 ； 我 已 經 得 了 贖 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13676', '18', '33', '25', '他 的 肉 要 比 孩 童 的 肉 更 嫩 ； 他 就 返 老 還 童 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13677', '18', '33', '26', '他 禱 告 神 ， 神 就 喜 悅 他 ， 使 他 歡 呼 朝 見 神 的 面 ； 　 神 又 看 他 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13678', '18', '33', '27', '他 在 人 前 歌 唱 說 ： 我 犯 了 罪 ， 顛 倒 是 非 ， 這 竟 與 我 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13679', '18', '33', '28', '神 救 贖 我 的 靈 魂 免 入 深 坑 ； 我 的 生 命 也 必 見 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13680', '18', '33', '29', '神 兩 次 、 三 次 向 人 行 這 一 切 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13681', '18', '33', '30', '為 要 從 深 坑 救 回 人 的 靈 魂 ， 使 他 被 光 照 耀 ， 與 活 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13682', '18', '33', '31', '約 伯 啊 ， 你 當 側 耳 聽 我 的 話 ， 不 要 作 聲 ， 等 我 講 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13683', '18', '33', '32', '你 若 有 話 說 ， 就 可 以 回 答 我 ； 你 只 管 說 ， 因 我 願 以 你 為 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13684', '18', '33', '33', '若 不 然 ， 你 就 聽 我 說 ； 你 不 要 作 聲 ， 我 便 將 智 慧 教 訓 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13685', '18', '34', '1', '以 利 戶 又 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13686', '18', '34', '2', '你 們 智 慧 人 要 聽 我 的 話 ； 有 知 識 的 人 要 留 心 聽 我 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13687', '18', '34', '3', '因 為 耳 朵 試 驗 話 語 ， 好 像 上 膛 嘗 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13688', '18', '34', '4', '我 們 當 選 擇 何 為 是 ， 彼 此 知 道 何 為 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13689', '18', '34', '5', '約 伯 曾 說 ： 我 是 公 義 ， 神 奪 去 我 的 理 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13690', '18', '34', '6', '我 雖 有 理 ， 還 算 為 說 謊 言 的 ； 我 雖 無 過 ， 受 的 傷 還 不 能 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13691', '18', '34', '7', '誰 像 約 伯 ， 喝 譏 誚 如 同 喝 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13692', '18', '34', '8', '他 與 作 孽 的 結 伴 ， 和 惡 人 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13693', '18', '34', '9', '他 說 ： 人 以 　 神 為 樂 ， 總 是 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13694', '18', '34', '10', '所 以 ， 你 們 明 理 的 人 要 聽 我 的 話 。 神 斷 不 致 行 惡 ； 全 能 者 斷 不 致 作 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13695', '18', '34', '11', '他 必 按 人 所 做 的 報 應 人 ， 使 各 人 照 所 行 的 得 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13696', '18', '34', '12', '神 必 不 作 惡 ； 全 能 者 也 不 偏 離 公 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13697', '18', '34', '13', '誰 派 他 治 理 地 ， 安 定 全 世 界 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13698', '18', '34', '14', '他 若 專 心 為 己 ， 將 靈 和 氣 收 歸 自 己 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13699', '18', '34', '15', '凡 有 血 氣 的 就 必 一 同 死 亡 ； 世 人 必 仍 歸 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13700', '18', '34', '16', '你 若 明 理 ， 就 當 聽 我 的 話 ， 留 心 聽 我 言 語 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13701', '18', '34', '17', '難 道 恨 惡 公 平 的 可 以 掌 權 麼 ？ 那 有 公 義 的 、 有 大 能 的 ， 豈 可 定 他 有 罪 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13702', '18', '34', '18', '他 對 君 王 說 ： 你 是 鄙 陋 的 ； 對 貴 臣 說 ： 你 是 邪 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13703', '18', '34', '19', '他 待 王 子 不 徇 情 面 ， 也 不 看 重 富 足 的 過 於 貧 窮 的 ， 因 為 都 是 他 手 所 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13704', '18', '34', '20', '在 轉 眼 之 間 ， 半 夜 之 中 ， 他 們 就 死 亡 。 百 姓 被 震 動 而 去 世 ； 有 權 力 的 被 奪 去 非 借 人 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13705', '18', '34', '21', '神 注 目 觀 看 人 的 道 路 ， 看 明 人 的 腳 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13706', '18', '34', '22', '沒 有 黑 暗 、 陰 翳 能 給 作 孽 的 藏 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13707', '18', '34', '23', '神 審 判 人 ， 不 必 使 人 到 他 面 前 再 三 鑒 察 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13708', '18', '34', '24', '他 用 難 測 之 法 打 破 有 能 力 的 人 ， 設 立 別 人 代 替 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13709', '18', '34', '25', '他 原 知 道 他 們 的 行 為 ， 使 他 們 在 夜 間 傾 倒 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13710', '18', '34', '26', '他 在 眾 人 眼 前 擊 打 他 們 ， 如 同 擊 打 惡 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13711', '18', '34', '27', '因 為 他 們 偏 行 不 跟 從 他 ， 也 不 留 心 他 的 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13712', '18', '34', '28', '甚 至 使 貧 窮 人 的 哀 聲 達 到 他 那 裡 ； 他 也 聽 了 困 苦 人 的 哀 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13713', '18', '34', '29', '他 使 人 安 靜 ， 誰 能 擾 亂 （ 或 譯 ： 定 罪 ） 呢 ？ 他 掩 面 ， 誰 能 見 他 呢 ？ 無 論 待 一 國 或 一 人 都 是 如 此 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13714', '18', '34', '30', '使 不 虔 敬 的 人 不 得 作 王 ， 免 得 有 人 牢 籠 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13715', '18', '34', '31', '有 誰 對 神 說 ： 我 受 了 責 罰 ， 不 再 犯 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13716', '18', '34', '32', '我 所 看 不 明 的 ， 求 你 指 教 我 ； 我 若 作 了 孽 ， 必 不 再 作 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13717', '18', '34', '33', '他 施 行 報 應 ， 豈 要 隨 你 的 心 願 、 叫 你 推 辭 不 受 麼 ？ 選 定 的 是 你 ， 不 是 我 。 你 所 知 道 的 只 管 說 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13718', '18', '34', '34', '明 理 的 人 和 聽 我 話 的 智 慧 人 必 對 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13719', '18', '34', '35', '約 伯 說 話 沒 有 知 識 ， 言 語 中 毫 無 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13720', '18', '34', '36', '願 約 伯 被 試 驗 到 底 ， 因 他 回 答 像 惡 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13721', '18', '34', '37', '他 在 罪 上 又 加 悖 逆 ； 在 我 們 中 間 拍 手 ， 用 許 多 言 語 輕 慢 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13722', '18', '35', '1', '以 利 戶 又 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13723', '18', '35', '2', '你 以 為 有 理 ， 或 以 為 你 的 公 義 勝 於 神 的 公 義 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13724', '18', '35', '3', '才 說 這 與 我 有 甚 麼 益 處 ？ 我 不 犯 罪 比 犯 罪 有 甚 麼 好 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13725', '18', '35', '4', '我 要 回 答 你 和 在 你 這 裡 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13726', '18', '35', '5', '你 要 向 天 觀 看 ， 瞻 望 那 高 於 你 的 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13727', '18', '35', '6', '你 若 犯 罪 ， 能 使 神 受 何 害 呢 ？ 你 的 過 犯 加 增 ， 能 使 神 受 何 損 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13728', '18', '35', '7', '你 若 是 公 義 ， 還 能 加 增 他 甚 麼 呢 ？ 他 從 你 手 裡 還 接 受 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13729', '18', '35', '8', '你 的 過 惡 或 能 害 你 這 類 的 人 ； 你 的 公 義 或 能 叫 世 人 得 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13730', '18', '35', '9', '人 因 多 受 欺 壓 就 哀 求 ， 因 受 能 者 的 轄 制 （ 原 文 是 膀 臂 ） 便 求 救 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13731', '18', '35', '10', '卻 無 人 說 ： 造 我 的 神 在 哪 裡 ？ 他 使 人 夜 間 歌 唱 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13732', '18', '35', '11', '教 訓 我 們 勝 於 地 上 的 走 獸 ， 使 我 們 有 聰 明 勝 於 空 中 的 飛 鳥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13733', '18', '35', '12', '他 們 在 那 裡 ， 因 惡 人 的 驕 傲 呼 求 ， 卻 無 人 答 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13734', '18', '35', '13', '虛 妄 的 呼 求 ， 神 必 不 垂 聽 ； 全 能 者 也 必 不 眷 顧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13735', '18', '35', '14', '何 況 你 說 ， 你 不 得 見 他 ； 你 的 案 件 在 他 面 前 ， 你 等 候 他 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13736', '18', '35', '15', '但 如 今 因 他 未 曾 發 怒 降 罰 ， 也 不 甚 理 會 狂 傲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13737', '18', '35', '16', '所 以 約 伯 開 口 說 虛 妄 的 話 ， 多 發 無 知 識 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13738', '18', '36', '1', '以 利 戶 又 接 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13739', '18', '36', '2', '你 再 容 我 片 時 ， 我 就 指 示 你 ， 因 我 還 有 話 為 神 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13740', '18', '36', '3', '我 要 將 所 知 道 的 從 遠 處 引 來 ， 將 公 義 歸 給 造 我 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13741', '18', '36', '4', '我 的 言 語 真 不 虛 謊 ； 有 知 識 全 備 的 與 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13742', '18', '36', '5', '神 有 大 能 ， 並 不 藐 視 人 ； 他 的 智 慧 甚 廣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13743', '18', '36', '6', '他 不 保 護 惡 人 的 性 命 ， 卻 為 困 苦 人 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13744', '18', '36', '7', '他 時 常 看 顧 義 人 ， 使 他 們 和 君 王 同 坐 寶 座 ， 永 遠 要 被 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13745', '18', '36', '8', '他 們 若 被 鎖 鍊 捆 住 ， 被 苦 難 的 繩 索 纏 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13746', '18', '36', '9', '他 就 把 他 們 的 作 為 和 過 犯 指 示 他 們 ， 叫 他 們 知 道 有 驕 傲 的 行 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13747', '18', '36', '10', '他 也 開 通 他 們 的 耳 朵 得 受 教 訓 ， 吩 咐 他 們 離 開 罪 孽 轉 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13748', '18', '36', '11', '他 們 若 聽 從 事 奉 他 ， 就 必 度 日 亨 通 ， 歷 年 福 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13749', '18', '36', '12', '若 不 聽 從 ， 就 要 被 刀 殺 滅 ， 無 知 無 識 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13750', '18', '36', '13', '那 心 中 不 敬 虔 的 人 積 蓄 怒 氣 ； 神 捆 綁 他 們 ， 他 們 竟 不 求 救 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13751', '18', '36', '14', '必 在 青 年 時 死 亡 ， 與 污 穢 人 一 樣 喪 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13752', '18', '36', '15', '神 藉 著 困 苦 救 拔 困 苦 人 ， 趁 他 們 受 欺 壓 開 通 他 們 的 耳 朵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13753', '18', '36', '16', '神 也 必 引 你 出 離 患 難 ， 進 入 寬 闊 不 狹 窄 之 地 ； 擺 在 你 席 上 的 必 滿 有 肥 甘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13754', '18', '36', '17', '但 你 滿 口 有 惡 人 批 評 的 言 語 ； 判 斷 和 刑 罰 抓 住 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13755', '18', '36', '18', '不 可 容 忿 怒 觸 動 你 ， 使 你 不 服 責 罰 ； 也 不 可 因 贖 價 大 就 偏 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13756', '18', '36', '19', '你 的 呼 求 （ 或 譯 ： 資 財 ） ， 或 是 你 一 切 的 勢 力 ， 果 有 靈 驗 ， 叫 你 不 受 患 難 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13757', '18', '36', '20', '不 要 切 慕 黑 夜 ， 就 是 眾 民 在 本 處 被 除 滅 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13758', '18', '36', '21', '你 要 謹 慎 ， 不 可 重 看 罪 孽 ， 因 你 選 擇 罪 孽 過 於 選 擇 苦 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13759', '18', '36', '22', '神 行 事 有 高 大 的 能 力 ； 教 訓 人 的 有 誰 像 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13760', '18', '36', '23', '誰 派 定 他 的 道 路 ？ 誰 能 說 ： 你 所 行 的 不 義 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13761', '18', '36', '24', '你 不 可 忘 記 稱 讚 他 所 行 的 為 大 ， 就 是 人 所 歌 頌 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13762', '18', '36', '25', '他 所 行 的 ， 萬 人 都 看 見 ； 世 人 也 從 遠 處 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13763', '18', '36', '26', '神 為 大 ， 我 們 不 能 全 知 ； 他 的 年 數 不 能 測 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13764', '18', '36', '27', '他 吸 取 水 點 ， 這 水 點 從 雲 霧 中 就 變 成 雨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13765', '18', '36', '28', '雲 彩 將 雨 落 下 ， 沛 然 降 與 世 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13766', '18', '36', '29', '誰 能 明 白 雲 彩 如 何 鋪 張 ， 和 神 行 宮 的 雷 聲 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13767', '18', '36', '30', '他 將 亮 光 普 照 在 自 己 的 四 圍 ； 他 又 遮 覆 海 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13768', '18', '36', '31', '他 用 這 些 審 判 眾 民 ， 且 賜 豐 富 的 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13769', '18', '36', '32', '他 以 電 光 遮 手 ， 命 閃 電 擊 中 敵 人 （ 或 譯 ： 中 了 靶 子 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13770', '18', '36', '33', '所 發 的 雷 聲 顯 明 他 的 作 為 ， 又 向 牲 畜 指 明 要 起 暴 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13771', '18', '37', '1', '因 此 我 心 戰 兢 ， 從 原 處 移 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13772', '18', '37', '2', '聽 啊 ， 神 轟 轟 的 聲 音 是 他 口 中 所 發 的 響 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13773', '18', '37', '3', '他 發 響 聲 震 遍 天 下 ， 發 電 光 閃 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13774', '18', '37', '4', '隨 後 人 聽 見 有 雷 聲 轟 轟 ， 大 發 威 嚴 ， 雷 電 接 連 不 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13775', '18', '37', '5', '神 發 出 奇 妙 的 雷 聲 ； 他 行 大 事 ， 我 們 不 能 測 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13776', '18', '37', '6', '他 對 雪 說 ： 要 降 在 地 上 ； 對 大 雨 和 暴 雨 也 是 這 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13777', '18', '37', '7', '他 封 住 各 人 的 手 ， 叫 所 造 的 萬 人 都 曉 得 他 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13778', '18', '37', '8', '百 獸 進 入 穴 中 ， 臥 在 洞 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13779', '18', '37', '9', '暴 風 出 於 南 宮 ； 寒 冷 出 於 北 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13780', '18', '37', '10', '神 噓 氣 成 冰 ； 寬 闊 之 水 也 都 凝 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13781', '18', '37', '11', '他 使 密 雲 盛 滿 水 氣 ， 布 散 電 光 之 雲 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13782', '18', '37', '12', '這 雲 是 藉 他 的 指 引 游 行 旋 轉 ， 得 以 在 全 地 面 上 行 他 一 切 所 吩 咐 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13783', '18', '37', '13', '或 為 責 罰 ， 或 為 潤 地 ， 或 為 施 行 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13784', '18', '37', '14', '約 伯 啊 ， 你 要 留 心 聽 ， 要 站 立 思 想 神 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13785', '18', '37', '15', '神 如 何 吩 咐 這 些 ， 如 何 使 雲 中 的 電 光 照 耀 ， 你 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13786', '18', '37', '16', '雲 彩 如 何 浮 於 空 中 ， 那 知 識 全 備 者 奇 妙 的 作 為 ， 你 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13787', '18', '37', '17', '南 風 使 地 寂 靜 ， 你 的 衣 服 就 如 火 熱 ， 你 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13788', '18', '37', '18', '你 豈 能 與 神 同 鋪 穹 蒼 麼 ？ 這 穹 蒼 堅 硬 ， 如 同 鑄 成 的 鏡 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13789', '18', '37', '19', '我 們 愚 昧 不 能 陳 說 ； 請 你 指 教 我 們 該 對 他 說 甚 麼 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13790', '18', '37', '20', '人 豈 可 說 ： 我 願 與 他 說 話 ？ 豈 有 人 自 願 滅 亡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13791', '18', '37', '21', '現 在 有 雲 遮 蔽 ， 人 不 得 見 穹 蒼 的 光 亮 ； 但 風 吹 過 ， 天 又 發 晴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13792', '18', '37', '22', '金 光 出 於 北 方 ， 在 神 那 裡 有 可 怕 的 威 嚴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13793', '18', '37', '23', '論 到 全 能 者 ， 我 們 不 能 測 度 ； 他 大 有 能 力 ， 有 公 平 和 大 義 ， 必 不 苦 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13794', '18', '37', '24', '所 以 ， 人 敬 畏 他 ； 凡 自 以 為 心 中 有 智 慧 的 人 ， 他 都 不 顧 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13795', '18', '38', '1', '那 時 ， 耶 和 華 從 旋 風 中 回 答 約 伯 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13796', '18', '38', '2', '誰 用 無 知 的 言 語 使 我 的 旨 意 暗 昧 不 明 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13797', '18', '38', '3', '你 要 如 勇 士 束 腰 ； 我 問 你 ， 你 可 以 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13798', '18', '38', '4', '我 立 大 地 根 基 的 時 候 ， 你 在 哪 裡 呢 ？ 你 若 有 聰 明 ， 只 管 說 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13799', '18', '38', '5', '你 若 曉 得 就 說 ， 是 誰 定 地 的 尺 度 ？ 是 誰 把 準 繩 拉 在 其 上 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13800', '18', '38', '6', '地 的 根 基 安 置 在 何 處 ？ 地 的 角 石 是 誰 安 放 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13801', '18', '38', '7', '那 時 ， 晨 星 一 同 歌 唱 ； 　 神 的 眾 子 也 都 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13802', '18', '38', '8', '海 水 衝 出 ， 如 出 胎 胞 ， 那 時 誰 將 他 關 閉 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13803', '18', '38', '9', '是 我 用 雲 彩 當 海 的 衣 服 ， 用 幽 暗 當 包 裹 他 的 布 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13804', '18', '38', '10', '為 他 定 界 限 ， 又 安 門 和 閂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13805', '18', '38', '11', '說 ： 你 只 可 到 這 裡 ， 不 可 越 過 ； 你 狂 傲 的 浪 要 到 此 止 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13806', '18', '38', '12', '你 自 生 以 來 ， 曾 命 定 晨 光 ， 使 清 晨 的 日 光 知 道 本 位 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13807', '18', '38', '13', '叫 這 光 普 照 地 的 四 極 ， 將 惡 人 從 其 中 驅 逐 出 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13808', '18', '38', '14', '因 這 光 ， 地 面 改 變 如 泥 上 印 印 ， 萬 物 出 現 如 衣 服 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13809', '18', '38', '15', '亮 光 不 照 惡 人 ； 強 橫 的 膀 臂 也 必 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13810', '18', '38', '16', '你 曾 進 到 海 源 ， 或 在 深 淵 的 隱 密 處 行 走 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13811', '18', '38', '17', '死 亡 的 門 曾 向 你 顯 露 麼 ？ 死 蔭 的 門 你 曾 見 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13812', '18', '38', '18', '地 的 廣 大 你 能 明 透 麼 ？ 你 若 全 知 道 ， 只 管 說 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13813', '18', '38', '19', '光 明 的 居 所 從 何 而 至 ？ 黑 暗 的 本 位 在 於 何 處 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13814', '18', '38', '20', '你 能 帶 到 本 境 ， 能 看 明 其 室 之 路 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13815', '18', '38', '21', '你 總 知 道 ， 因 為 你 早 已 生 在 世 上 ， 你 日 子 的 數 目 也 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13816', '18', '38', '22', '你 曾 進 入 雪 庫 ， 或 見 過 雹 倉 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13817', '18', '38', '23', '這 雪 雹 乃 是 我 為 降 災 ， 並 打 仗 和 爭 戰 的 日 子 所 預 備 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13818', '18', '38', '24', '光 亮 從 何 路 分 開 ？ 東 風 從 何 路 分 散 遍 地 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13819', '18', '38', '25', '誰 為 雨 水 分 道 ？ 誰 為 雷 電 開 路 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13820', '18', '38', '26', '使 雨 降 在 無 人 之 地 、 無 人 居 住 的 曠 野 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13821', '18', '38', '27', '使 荒 廢 淒 涼 之 地 得 以 豐 足 ， 青 草 得 以 發 生 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13822', '18', '38', '28', '雨 有 父 麼 ？ 露 水 珠 是 誰 生 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13823', '18', '38', '29', '冰 出 於 誰 的 胎 ？ 天 上 的 霜 是 誰 生 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13824', '18', '38', '30', '諸 水 堅 硬 （ 或 譯 ： 隱 藏 ） 如 石 頭 ； 深 淵 之 面 凝 結 成 冰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13825', '18', '38', '31', '你 能 繫 住 昴 星 的 結 麼 ？ 能 解 開 參 星 的 帶 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13826', '18', '38', '32', '你 能 按 時 領 出 十 二 宮 麼 ？ 能 引 導 北 斗 和 隨 他 的 眾 星 （ 星 ： 原 文 是 子 ） 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13827', '18', '38', '33', '你 知 道 天 的 定 例 麼 ？ 能 使 地 歸 在 天 的 權 下 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13828', '18', '38', '34', '你 能 向 雲 彩 揚 起 聲 來 ， 使 傾 盆 的 雨 遮 蓋 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13829', '18', '38', '35', '你 能 發 出 閃 電 ， 叫 他 行 去 ， 使 他 對 你 說 ： 我 們 在 這 裡 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13830', '18', '38', '36', '誰 將 智 慧 放 在 懷 中 ？ 誰 將 聰 明 賜 於 心 內 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13831', '18', '38', '37', '誰 能 用 智 慧 數 算 雲 彩 呢 ？ 塵 土 聚 集 成 團 ， 土 塊 緊 緊 結 連 ； 那 時 ， 誰 能 傾 倒 天 上 的 瓶 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13832', '18', '38', '38', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13833', '18', '38', '39', '母 獅 子 在 洞 中 蹲 伏 ， 少 壯 獅 子 在 隱 密 處 埋 伏 ； 你 能 為 他 們 抓 取 食 物 ， 使 他 們 飽 足 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13834', '18', '38', '40', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13835', '18', '38', '41', '烏 鴉 之 雛 因 無 食 物 飛 來 飛 去 ， 哀 告 神 ； 那 時 ， 誰 為 他 預 備 食 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13836', '18', '39', '1', '山 巖 間 的 野 山 羊 幾 時 生 產 ， 你 知 道 麼 ？ 母 鹿 下 犢 之 期 ， 你 能 察 定 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13837', '18', '39', '2', '他 們 懷 胎 的 月 數 ， 你 能 數 算 麼 ？ 他 們 幾 時 生 產 ， 你 能 曉 得 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13838', '18', '39', '3', '他 們 屈 身 ， 將 子 生 下 ， 就 除 掉 疼 痛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13839', '18', '39', '4', '這 子 漸 漸 肥 壯 ， 在 荒 野 長 大 ， 去 而 不 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13840', '18', '39', '5', '誰 放 野 驢 出 去 自 由 ？ 誰 解 開 快 驢 的 繩 索 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13841', '18', '39', '6', '我 使 曠 野 作 他 的 住 處 ， 使 鹹 地 當 他 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13842', '18', '39', '7', '他 嗤 笑 城 內 的 喧 嚷 ， 不 聽 趕 牲 口 的 喝 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13843', '18', '39', '8', '遍 山 是 他 的 草 場 ； 他 尋 找 各 樣 青 綠 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13844', '18', '39', '9', '野 牛 豈 肯 服 事 你 ？ 豈 肯 住 在 你 的 槽 旁 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13845', '18', '39', '10', '你 豈 能 用 套 繩 將 野 牛 籠 在 犁 溝 之 間 ？ 他 豈 肯 隨 你 耙 山 谷 之 地 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13846', '18', '39', '11', '豈 可 因 他 的 力 大 就 倚 靠 他 ？ 豈 可 把 你 的 工 交 給 他 做 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13847', '18', '39', '12', '豈 可 信 靠 他 把 你 的 糧 食 運 到 家 ， 又 收 聚 你 禾 場 上 的 穀 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13848', '18', '39', '13', '鴕 鳥 的 翅 膀 歡 然 搧 展 ， 豈 是 顯 慈 愛 的 翎 毛 和 羽 毛 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13849', '18', '39', '14', '因 他 把 蛋 留 在 地 上 ， 在 塵 土 中 使 得 溫 暖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13850', '18', '39', '15', '卻 想 不 到 被 腳 踹 碎 ， 或 被 野 獸 踐 踏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13851', '18', '39', '16', '他 忍 心 待 雛 ， 似 乎 不 是 自 己 的 ； 雖 然 徒 受 勞 苦 ， 也 不 為 雛 懼 怕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13852', '18', '39', '17', '因 為 神 使 他 沒 有 智 慧 ， 也 未 將 悟 性 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13853', '18', '39', '18', '他 幾 時 挺 身 展 開 翅 膀 ， 就 嗤 笑 馬 和 騎 馬 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13854', '18', '39', '19', '馬 的 大 力 是 你 所 賜 的 麼 ？ 他 頸 項 上 挓 挲 的 鬃 是 你 給 他 披 上 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13855', '18', '39', '20', '是 你 叫 他 跳 躍 像 蝗 蟲 麼 ？ 他 噴 氣 之 威 使 人 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13856', '18', '39', '21', '他 在 谷 中 刨 地 ， 自 喜 其 力 ； 他 出 去 迎 接 佩 帶 兵 器 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13857', '18', '39', '22', '他 嗤 笑 可 怕 的 事 並 不 驚 惶 ， 也 不 因 刀 劍 退 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13858', '18', '39', '23', '箭 袋 和 發 亮 的 槍 ， 並 短 槍 在 他 身 上 錚 錚 有 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13859', '18', '39', '24', '他 發 猛 烈 的 怒 氣 將 地 吞 下 ； 一 聽 角 聲 就 不 耐 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13860', '18', '39', '25', '角 每 發 聲 ， 他 說 呵 哈 ； 他 從 遠 處 聞 著 戰 氣 ， 又 聽 見 軍 長 大 發 雷 聲 和 兵 丁 吶 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13861', '18', '39', '26', '鷹 雀 飛 翔 ， 展 開 翅 膀 一 直 向 南 ， 豈 是 藉 你 的 智 慧 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13862', '18', '39', '27', '大 鷹 上 騰 在 高 處 搭 窩 ， 豈 是 聽 你 的 吩 咐 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13863', '18', '39', '28', '他 住 在 山 巖 ， 以 山 峰 和 堅 固 之 所 為 家 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13864', '18', '39', '29', '從 那 裡 窺 看 食 物 ， 眼 睛 遠 遠 觀 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13865', '18', '39', '30', '他 的 雛 也 咂 血 ； 被 殺 的 人 在 哪 裡 ， 他 也 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13866', '18', '40', '1', '耶 和 華 又 對 約 伯 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13867', '18', '40', '2', '強 辯 的 豈 可 與 全 能 者 爭 論 麼 ？ 與 神 辯 駁 的 可 以 回 答 這 些 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13868', '18', '40', '3', '於 是 ， 約 伯 回 答 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13869', '18', '40', '4', '我 是 卑 賤 的 ！ 我 用 甚 麼 回 答 你 呢 ？ 只 好 用 手 摀 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13870', '18', '40', '5', '我 說 了 一 次 ， 再 不 回 答 ； 說 了 兩 次 ， 就 不 再 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13871', '18', '40', '6', '於 是 ， 耶 和 華 從 旋 風 中 回 答 約 伯 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13872', '18', '40', '7', '你 要 如 勇 士 束 腰 ； 我 問 你 ， 你 可 以 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13873', '18', '40', '8', '你 豈 可 廢 棄 我 所 擬 定 的 ？ 豈 可 定 我 有 罪 ， 好 顯 自 己 為 義 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13874', '18', '40', '9', '你 有 神 那 樣 的 膀 臂 麼 ？ 你 能 像 他 發 雷 聲 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13875', '18', '40', '10', '你 要 以 榮 耀 莊 嚴 為 妝 飾 ， 以 尊 榮 威 嚴 為 衣 服 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13876', '18', '40', '11', '要 發 出 你 滿 溢 的 怒 氣 ， 見 一 切 驕 傲 的 人 ， 使 他 降 卑 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13877', '18', '40', '12', '見 一 切 驕 傲 的 人 ， 將 他 制 伏 ， 把 惡 人 踐 踏 在 本 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13878', '18', '40', '13', '將 他 們 一 同 隱 藏 在 塵 土 中 ， 把 他 們 的 臉 蒙 蔽 在 隱 密 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13879', '18', '40', '14', '我 就 認 你 右 手 能 以 救 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13880', '18', '40', '15', '你 且 觀 看 河 馬 ； 我 造 你 也 造 他 。 他 吃 草 與 牛 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13881', '18', '40', '16', '他 的 氣 力 在 腰 間 ， 能 力 在 肚 腹 的 筋 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13882', '18', '40', '17', '他 搖 動 尾 巴 如 香 柏 樹 ； 他 大 腿 的 筋 互 相 聯 絡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13883', '18', '40', '18', '他 的 骨 頭 好 像 銅 管 ； 他 的 肢 體 彷 彿 鐵 棍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13884', '18', '40', '19', '他 在 神 所 造 的 物 中 為 首 ； 創 造 他 的 給 他 刀 劍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13885', '18', '40', '20', '諸 山 給 他 出 食 物 ， 也 是 百 獸 遊 玩 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13886', '18', '40', '21', '他 伏 在 蓮 葉 之 下 ， 臥 在 蘆 葦 隱 密 處 和 水 窪 子 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13887', '18', '40', '22', '蓮 葉 的 陰 涼 遮 蔽 他 ； 溪 旁 的 柳 樹 環 繞 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13888', '18', '40', '23', '河 水 泛 濫 ， 他 不 發 戰 ； 就 是 約 但 河 的 水 漲 到 他 口 邊 ， 也 是 安 然 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13889', '18', '40', '24', '在 他 防 備 的 時 候 ， 誰 能 捉 拿 他 ？ 誰 能 牢 籠 他 穿 他 的 鼻 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13890', '18', '41', '1', '你 能 用 魚 鉤 釣 上 鱷 魚 麼 ？ 能 用 繩 子 壓 下 他 的 舌 頭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13891', '18', '41', '2', '你 能 用 繩 索 穿 他 的 鼻 子 麼 ？ 能 用 鉤 穿 他 的 腮 骨 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13892', '18', '41', '3', '他 豈 向 你 連 連 懇 求 ， 說 柔 和 的 話 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13893', '18', '41', '4', '豈 肯 與 你 立 約 ， 使 你 拿 他 永 遠 作 奴 僕 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13894', '18', '41', '5', '你 豈 可 拿 他 當 雀 鳥 玩 耍 麼 ？ 豈 可 為 你 的 幼 女 將 他 拴 住 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13895', '18', '41', '6', '搭 夥 的 漁 夫 豈 可 拿 他 當 貨 物 麼 ？ 能 把 他 分 給 商 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13896', '18', '41', '7', '你 能 用 倒 鉤 槍 扎 滿 他 的 皮 ， 能 用 魚 叉 叉 滿 他 的 頭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13897', '18', '41', '8', '你 按 手 在 他 身 上 ， 想 與 他 爭 戰 ， 就 不 再 這 樣 行 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13898', '18', '41', '9', '人 指 望 捉 拿 他 是 徒 然 的 ； 一 見 他 ， 豈 不 喪 膽 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13899', '18', '41', '10', '沒 有 那 麼 凶 猛 的 人 敢 惹 他 。 這 樣 ， 誰 能 在 我 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13900', '18', '41', '11', '誰 先 給 我 甚 麼 ， 使 我 償 還 呢 ？ 天 下 萬 物 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13901', '18', '41', '12', '論 到 鱷 魚 的 肢 體 和 其 大 力 ， 並 美 好 的 骨 骼 ， 我 不 能 緘 默 不 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13902', '18', '41', '13', '誰 能 剝 他 的 外 衣 ？ 誰 能 進 他 上 下 牙 骨 之 間 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13903', '18', '41', '14', '誰 能 開 他 的 腮 頰 ？ 他 牙 齒 四 圍 是 可 畏 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13904', '18', '41', '15', '他 以 堅 固 的 鱗 甲 為 可 誇 ， 緊 緊 合 閉 ， 封 得 嚴 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13905', '18', '41', '16', '這 鱗 甲 一 一 相 連 ， 甚 至 氣 不 得 透 入 其 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13906', '18', '41', '17', '都 是 互 相 聯 絡 、 膠 結 ， 不 能 分 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13907', '18', '41', '18', '他 打 噴 嚏 就 發 出 光 來 ； 他 眼 睛 好 像 早 晨 的 光 線 （ 原 文 是 眼 皮 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13908', '18', '41', '19', '從 他 口 中 發 出 燒 著 的 火 把 ， 與 飛 迸 的 火 星 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13909', '18', '41', '20', '從 他 鼻 孔 冒 出 煙 來 ， 如 燒 開 的 鍋 和 點 著 的 蘆 葦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13910', '18', '41', '21', '他 的 氣 點 著 煤 炭 ， 有 火 燄 從 他 口 中 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13911', '18', '41', '22', '他 頸 項 中 存 著 勁 力 ； 在 他 面 前 的 都 恐 嚇 蹦 跳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13912', '18', '41', '23', '他 的 肉 塊 互 相 聯 絡 ， 緊 貼 其 身 ， 不 能 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13913', '18', '41', '24', '他 的 心 結 實 如 石 頭 ， 如 下 磨 石 那 樣 結 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13914', '18', '41', '25', '他 一 起 來 ， 勇 士 都 驚 恐 ， 心 裡 慌 亂 ， 便 都 昏 迷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13915', '18', '41', '26', '人 若 用 刀 ， 用 槍 ， 用 標 槍 ， 用 尖 槍 扎 他 ， 都 是 無 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13916', '18', '41', '27', '他 以 鐵 為 乾 草 ， 以 銅 為 爛 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13917', '18', '41', '28', '箭 不 能 恐 嚇 他 使 他 逃 避 ； 彈 石 在 他 看 為 碎 秸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13918', '18', '41', '29', '棍 棒 算 為 禾 秸 ； 他 嗤 笑 短 槍 颼 的 響 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13919', '18', '41', '30', '他 肚 腹 下 如 尖 瓦 片 ； 他 如 釘 耙 經 過 淤 泥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13920', '18', '41', '31', '他 使 深 淵 開 滾 如 鍋 ， 使 洋 海 如 鍋 中 的 膏 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13921', '18', '41', '32', '他 行 的 路 隨 後 發 光 ， 令 人 想 深 淵 如 同 白 髮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13922', '18', '41', '33', '在 地 上 沒 有 像 他 造 的 那 樣 ， 無 所 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13923', '18', '41', '34', '凡 高 大 的 ， 他 無 不 藐 視 ； 他 在 驕 傲 的 水 族 上 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13924', '18', '42', '1', '約 伯 回 答 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13925', '18', '42', '2', '我 知 道 ， 你 萬 事 都 能 做 ； 你 的 旨 意 不 能 攔 阻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13926', '18', '42', '3', '誰 用 無 知 的 言 語 使 你 的 旨 意 隱 藏 呢 ？ 我 所 說 的 是 我 不 明 白 的 ； 這 些 事 太 奇 妙 ， 是 我 不 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13927', '18', '42', '4', '求 你 聽 我 ， 我 要 說 話 ； 我 問 你 ， 求 你 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13928', '18', '42', '5', '我 從 前 風 聞 有 你 ， 現 在 親 眼 看 見 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13929', '18', '42', '6', '因 此 我 厭 惡 自 己 （ 或 譯 ： 我 的 言 語 ） ， 在 塵 土 和 爐 灰 中 懊 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13930', '18', '42', '7', '耶 和 華 對 約 伯 說 話 以 後 ， 就 對 提 幔 人 以 利 法 說 ： 我 的 怒 氣 向 你 和 你 兩 個 朋 友 發 作 ， 因 為 你 們 議 論 我 不 如 我 的 僕 人 約 伯 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13931', '18', '42', '8', '現 在 你 們 要 取 七 隻 公 牛 ， 七 隻 公 羊 ， 到 我 僕 人 約 伯 那 裡 去 ， 為 自 己 獻 上 燔 祭 ， 我 的 僕 人 約 伯 就 為 你 們 祈 禱 。 我 因 悅 納 他 ， 就 不 按 你 們 的 愚 妄 辦 你 們 。 你 們 議 論 我 ， 不 如 我 的 僕 人 約 伯 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13932', '18', '42', '9', '於 是 提 幔 人 以 利 法 、 書 亞 人 比 勒 達 、 拿 瑪 人 瑣 法 照 著 耶 和 華 所 吩 咐 的 去 行 ； 耶 和 華 就 悅 納 約 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13933', '18', '42', '10', '約 伯 為 他 的 朋 友 祈 禱 。 耶 和 華 就 使 約 伯 從 苦 境 （ 原 文 是 擄 掠 ） 轉 回 ， 並 且 耶 和 華 賜 給 他 的 比 他 從 前 所 有 的 加 倍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13934', '18', '42', '11', '約 伯 的 弟 兄 、 姊 妹 ， 和 以 先 所 認 識 的 人 都 來 見 他 ， 在 他 家 裡 一 同 吃 飯 ； 又 論 到 耶 和 華 所 降 與 他 的 一 切 災 禍 ， 都 為 他 悲 傷 安 慰 他 。 每 人 也 送 他 一 塊 銀 子 和 一 個 金 環 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13935', '18', '42', '12', '這 樣 ， 耶 和 華 後 來 賜 福 給 約 伯 比 先 前 更 多 。 他 有 一 萬 四 千 羊 ， 六 千 駱 駝 ， 一 千 對 牛 ， 一 千 母 驢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13936', '18', '42', '13', '他 也 有 七 個 兒 子 ， 三 個 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13937', '18', '42', '14', '他 給 長 女 起 名 叫 耶 米 瑪 ， 次 女 叫 基 洗 亞 ， 三 女 叫 基 連 哈 樸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13938', '18', '42', '15', '在 那 全 地 的 婦 女 中 找 不 著 像 約 伯 的 女 兒 那 樣 美 貌 。 他 們 的 父 親 使 他 們 在 弟 兄 中 得 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13939', '18', '42', '16', '此 後 ， 約 伯 又 活 了 一 百 四 十 年 ， 得 見 他 的 兒 孫 ， 直 到 四 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13940', '18', '42', '17', '這 樣 ， 約 伯 年 紀 老 邁 ， 日 子 滿 足 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13941', '19', '1', '1', '不 從 惡 人 的 計 謀 ， 不 站 罪 人 的 道 路 ， 不 坐 褻 慢 人 的 座 位 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13942', '19', '1', '2', '惟 喜 愛 耶 和 華 的 律 法 ， 晝 夜 思 想 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13943', '19', '1', '3', '他 要 像 一 棵 樹 栽 在 溪 水 旁 ， 按 時 候 結 果 子 ， 葉 子 也 不 枯 乾 。 凡 他 所 做 的 盡 都 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13944', '19', '1', '4', '惡 人 並 不 是 這 樣 ， 乃 像 糠 秕 被 風 吹 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13945', '19', '1', '5', '因 此 ， 當 審 判 的 時 候 惡 人 必 站 立 不 住 ； 罪 人 在 義 人 的 會 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13946', '19', '1', '6', '因 為 耶 和 華 知 道 義 人 的 道 路 ； 惡 人 的 道 路 卻 必 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13947', '19', '2', '1', '外 邦 為 甚 麼 爭 鬧 ？ 萬 民 為 甚 麼 謀 算 虛 妄 的 事 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13948', '19', '2', '2', '世 上 的 君 王 一 齊 起 來 ， 臣 宰 一 同 商 議 ， 要 敵 擋 耶 和 華 並 他 的 受 膏 者 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13949', '19', '2', '3', '說 ： 我 們 要 掙 開 他 們 的 捆 綁 ， 脫 去 他 們 的 繩 索 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13950', '19', '2', '4', '那 坐 在 天 上 的 必 發 笑 ； 主 必 嗤 笑 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13951', '19', '2', '5', '那 時 ， 他 要 在 怒 中 責 備 他 們 ， 在 烈 怒 中 驚 嚇 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13952', '19', '2', '6', '說 ： 我 已 經 立 我 的 君 在 錫 安 ─ 我 的 聖 山 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13953', '19', '2', '7', '受 膏 者 說 ： 我 要 傳 聖 旨 。 耶 和 華 曾 對 我 說 ： 你 是 我 的 兒 子 ， 我 今 日 生 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13954', '19', '2', '8', '你 求 我 ， 我 就 將 列 國 賜 你 為 基 業 ， 將 地 極 賜 你 為 田 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13955', '19', '2', '9', '你 必 用 鐵 杖 打 破 他 們 ； 你 必 將 他 們 如 同 窯 匠 的 瓦 器 摔 碎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13956', '19', '2', '10', '現 在 ， 你 們 君 王 應 當 省 悟 ！ 你 們 世 上 的 審 判 官 該 受 管 教 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13957', '19', '2', '11', '當 存 畏 懼 事 奉 耶 和 華 ， 又 當 存 戰 兢 而 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13958', '19', '2', '12', '當 以 嘴 親 子 ， 恐 怕 他 發 怒 ， 你 們 便 在 道 中 滅 亡 ， 因 為 他 的 怒 氣 快 要 發 作 。 凡 投 靠 他 的 ， 都 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13959', '19', '3', '1', '（ 大 衛 逃 避 他 兒 子 押 沙 龍 的 時 候 作 的 詩 。 ） 耶 和 華 啊 ， 我 的 敵 人 何 其 加 增 ； 有 許 多 人 起 來 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13960', '19', '3', '2', '有 許 多 人 議 論 我 說 ： 他 得 不 著 　 神 的 幫 助 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13961', '19', '3', '3', '但 你 ─ 耶 和 華 是 我 四 圍 的 盾 牌 ， 是 我 的 榮 耀 ， 又 是 叫 我 抬 起 頭 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13962', '19', '3', '4', '我 用 我 的 聲 音 求 告 耶 和 華 ， 他 就 從 他 的 聖 山 上 應 允 我 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13963', '19', '3', '5', '我 躺 下 睡 覺 ， 我 醒 著 ， 耶 和 華 都 保 佑 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13964', '19', '3', '6', '雖 有 成 萬 的 百 姓 來 周 圍 攻 擊 我 ， 我 也 不 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13965', '19', '3', '7', '耶 和 華 啊 ， 求 你 起 來 ！ 我 的 　 神 啊 ， 求 你 救 我 ！ 因 為 你 打 了 我 一 切 仇 敵 的 腮 骨 ， 敲 碎 了 惡 人 的 牙 齒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13966', '19', '3', '8', '救 恩 屬 乎 耶 和 華 ； 願 你 賜 福 給 你 的 百 姓 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13967', '19', '4', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 。 ） 顯 我 為 義 的 　 神 啊 ， 我 呼 籲 的 時 候 ， 求 你 應 允 我 ！ 我 在 困 苦 中 ， 你 曾 使 我 寬 廣 ； 現 在 求 你 憐 恤 我 ， 聽 我 的 禱 告 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13968', '19', '4', '2', '你 們 這 上 流 人 哪 ， 你 們 將 我 的 尊 榮 變 為 羞 辱 要 到 幾 時 呢 ？ 你 們 喜 愛 虛 妄 ， 尋 找 虛 假 ， 要 到 幾 時 呢 ？ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13969', '19', '4', '3', '你 們 要 知 道 ， 耶 和 華 已 經 分 別 虔 誠 人 歸 他 自 己 ； 我 求 告 耶 和 華 ， 他 必 聽 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13970', '19', '4', '4', '你 們 應 當 畏 懼 ， 不 可 犯 罪 ； 在 床 上 的 時 候 ， 要 心 裡 思 想 ， 並 要 肅 靜 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13971', '19', '4', '5', '當 獻 上 公 義 的 祭 ， 又 當 倚 靠 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13972', '19', '4', '6', '有 許 多 人 說 ： 誰 能 指 示 我 們 甚 麼 好 處 ？ 耶 和 華 啊 ， 求 你 仰 起 臉 來 ， 光 照 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13973', '19', '4', '7', '你 使 我 心 裡 快 樂 ， 勝 過 那 豐 收 五 穀 新 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13974', '19', '4', '8', '我 必 安 然 躺 下 睡 覺 ， 因 為 獨 有 你 ─ 耶 和 華 使 我 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13975', '19', '5', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 用 吹 的 樂 器 。 ） 耶 和 華 啊 ， 求 你 留 心 聽 我 的 言 語 ， 顧 念 我 的 心 思 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13976', '19', '5', '2', '我 的 王 我 的 　 神 啊 ， 求 你 垂 聽 我 呼 求 的 聲 音 ！ 因 為 我 向 你 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13977', '19', '5', '3', '耶 和 華 啊 ， 早 晨 你 必 聽 我 的 聲 音 ； 早 晨 我 必 向 你 陳 明 我 的 心 意 ， 並 要 警 醒 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13978', '19', '5', '4', '因 為 你 不 是 喜 悅 惡 事 的 　 神 ， 惡 人 不 能 與 你 同 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13979', '19', '5', '5', '狂 傲 人 不 能 站 在 你 眼 前 ； 凡 作 孽 的 ， 都 是 你 所 恨 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13980', '19', '5', '6', '說 謊 言 的 ， 你 必 滅 絕 ； 好 流 人 血 弄 詭 詐 的 ， 都 為 耶 和 華 所 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13981', '19', '5', '7', '至 於 我 ， 我 必 憑 你 豐 盛 的 慈 愛 進 入 你 的 居 所 ； 我 必 存 敬 畏 你 的 心 向 你 的 聖 殿 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13982', '19', '5', '8', '耶 和 華 啊 ， 求 你 因 我 的 仇 敵 ， 憑 你 的 公 義 引 領 我 ， 使 你 的 道 路 在 我 面 前 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13983', '19', '5', '9', '因 為 ， 他 們 的 口 中 沒 有 誠 實 ； 他 們 的 心 裡 滿 有 邪 惡 ； 他 們 的 喉 嚨 是 敞 開 的 墳 墓 ； 他 們 用 舌 頭 諂 媚 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13984', '19', '5', '10', '　 神 啊 ， 求 你 定 他 們 的 罪 ！ 願 他 們 因 自 己 的 計 謀 跌 倒 ； 願 你 在 他 們 許 多 的 過 犯 中 把 他 們 逐 出 ， 因 為 他 們 背 叛 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13985', '19', '5', '11', '凡 投 靠 你 的 ， 願 他 們 喜 樂 ， 時 常 歡 呼 ， 因 為 你 護 庇 他 們 ； 又 願 那 愛 你 名 的 人 都 靠 你 歡 欣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13986', '19', '5', '12', '因 為 你 必 賜 福 與 義 人 ； 耶 和 華 啊 ， 你 必 用 恩 惠 如 同 盾 牌 四 面 護 衛 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13987', '19', '6', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 ， 調 用 第 八 。 ） 耶 和 華 啊 ， 求 你 不 要 在 怒 中 責 備 我 ， 也 不 要 在 烈 怒 中 懲 罰 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13988', '19', '6', '2', '耶 和 華 啊 ， 求 你 可 憐 我 ， 因 為 我 軟 弱 。 耶 和 華 啊 ， 求 你 醫 治 我 ， 因 為 我 的 骨 頭 發 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13989', '19', '6', '3', '我 心 也 大 大 地 驚 惶 。 耶 和 華 啊 ， 你 要 到 幾 時 才 救 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13990', '19', '6', '4', '耶 和 華 啊 ， 求 你 轉 回 搭 救 我 ！ 因 你 的 慈 愛 拯 救 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13991', '19', '6', '5', '因 為 ， 在 死 地 無 人 記 念 你 ， 在 陰 間 有 誰 稱 謝 你 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13992', '19', '6', '6', '我 因 唉 哼 而 困 乏 ； 我 每 夜 流 淚 ， 把 床 榻 漂 起 ， 把 褥 子 濕 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13993', '19', '6', '7', '我 因 憂 愁 眼 睛 乾 癟 ， 又 因 我 一 切 的 敵 人 眼 睛 昏 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13994', '19', '6', '8', '你 們 一 切 作 孽 的 人 ， 離 開 我 罷 ！ 因 為 耶 和 華 聽 了 我 哀 哭 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13995', '19', '6', '9', '耶 和 華 聽 了 我 的 懇 求 ； 耶 和 華 必 收 納 我 的 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13996', '19', '6', '10', '我 的 一 切 仇 敵 都 必 羞 愧 ， 大 大 驚 惶 ； 他 們 必 要 退 後 ， 忽 然 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13997', '19', '7', '1', '（ 大 衛 指 著 便 雅 憫 人 古 實 的 話 ， 向 耶 和 華 唱 的 流 離 歌 。 ） 耶 和 華 ─ 我 的 　 神 啊 ， 我 投 靠 你 ！ 求 你 救 我 脫 離 一 切 追 趕 我 的 人 ， 將 我 救 拔 出 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13998', '19', '7', '2', '恐 怕 他 們 像 獅 子 撕 裂 我 ， 甚 至 撕 碎 ， 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('13999', '19', '7', '3', '耶 和 華 ─ 我 的 　 神 啊 ， 我 若 行 了 這 事 ， 若 有 罪 孽 在 我 手 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14000', '19', '7', '4', '我 若 以 惡 報 那 與 我 交 好 的 人 ─ 連 那 無 故 與 我 為 敵 的 ， 我 也 救 了 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14001', '19', '7', '5', '就 任 憑 仇 敵 追 趕 我 ， 直 到 追 上 ， 將 我 的 性 命 踏 在 地 下 ， 使 我 的 榮 耀 歸 於 灰 塵 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14002', '19', '7', '6', '耶 和 華 啊 ， 求 你 在 怒 中 起 來 ， 挺 身 而 立 ， 抵 擋 我 敵 人 的 暴 怒 ！ 求 你 為 我 興 起 ！ 你 已 經 命 定 施 行 審 判 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14003', '19', '7', '7', '願 眾 民 的 會 環 繞 你 ！ 願 你 從 其 上 歸 於 高 位 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14004', '19', '7', '8', '耶 和 華 向 眾 民 施 行 審 判 ； 耶 和 華 啊 ， 求 你 按 我 的 公 義 和 我 心 中 的 純 正 判 斷 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14005', '19', '7', '9', '願 惡 人 的 惡 斷 絕 ！ 願 你 堅 立 義 人 ！ 因 為 公 義 的 　 神 察 驗 人 的 心 腸 肺 腑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14006', '19', '7', '10', '　 神 是 我 的 盾 牌 ； 他 拯 救 心 裡 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14007', '19', '7', '11', '　 神 是 公 義 的 審 判 者 ， 又 是 天 天 向 惡 人 發 怒 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14008', '19', '7', '12', '若 有 人 不 回 頭 ， 他 的 刀 必 磨 快 ， 弓 必 上 弦 ， 預 備 妥 當 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14009', '19', '7', '13', '他 也 預 備 了 殺 人 的 器 械 ； 他 所 射 的 是 火 箭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14010', '19', '7', '14', '試 看 惡 人 因 奸 惡 而 劬 勞 ， 所 懷 的 是 毒 害 ， 所 生 的 是 虛 假 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14011', '19', '7', '15', '他 掘 了 坑 ， 又 挖 深 了 ， 竟 掉 在 自 己 所 挖 的 阱 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14012', '19', '7', '16', '他 的 毒 害 必 臨 到 他 自 己 的 頭 上 ； 他 的 強 暴 必 落 到 他 自 己 的 腦 袋 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14013', '19', '7', '17', '我 要 照 著 耶 和 華 的 公 義 稱 謝 他 ， 歌 頌 耶 和 華 至 高 者 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14014', '19', '8', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 用 迦 特 樂 器 。 ） 耶 和 華 ─ 我 們 的 主 啊 ， 你 的 名 在 全 地 何 其 美 ！ 你 將 你 的 榮 耀 彰 顯 於 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14015', '19', '8', '2', '你 因 敵 人 的 緣 故 ， 從 嬰 孩 和 吃 奶 的 口 中 ， 建 立 了 能 力 ， 使 仇 敵 和 報 仇 的 閉 口 無 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14016', '19', '8', '3', '我 觀 看 你 指 頭 所 造 的 天 ， 並 你 所 陳 設 的 月 亮 星 宿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14017', '19', '8', '4', '便 說 ： 人 算 甚 麼 ， 你 竟 顧 念 他 ？ 世 人 算 甚 麼 ， 你 竟 眷 顧 他 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14018', '19', '8', '5', '你 叫 他 比 天 使 （ 或 譯 ： 　 神 ） 微 小 一 點 ， 並 賜 他 榮 耀 尊 貴 為 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14019', '19', '8', '6', '你 派 他 管 理 你 手 所 造 的 ， 使 萬 物 ， 就 是 一 切 的 牛 羊 、 田 野 的 獸 、 空 中 的 鳥 、 海 裡 的 魚 ， 凡 經 行 海 道 的 ， 都 服 在 他 的 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14020', '19', '8', '7', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14021', '19', '8', '8', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14022', '19', '8', '9', '耶 和 華 ─ 我 們 的 主 啊 ， 你 的 名 在 全 地 何 其 美 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14023', '19', '9', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 調 用 慕 拉 便 。 ） 我 要 一 心 稱 謝 耶 和 華 ； 我 要 傳 揚 你 一 切 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14024', '19', '9', '2', '我 要 因 你 歡 喜 快 樂 ； 至 高 者 啊 ， 我 要 歌 頌 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14025', '19', '9', '3', '我 的 仇 敵 轉 身 退 去 的 時 候 ， 他 們 一 見 你 的 面 就 跌 倒 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14026', '19', '9', '4', '因 你 已 經 為 我 伸 冤 ， 為 我 辨 屈 ； 你 坐 在 寶 座 上 ， 按 公 義 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14027', '19', '9', '5', '你 曾 斥 責 外 邦 ， 你 曾 滅 絕 惡 人 ； 你 曾 塗 抹 他 們 的 名 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14028', '19', '9', '6', '仇 敵 到 了 盡 頭 ； 他 們 被 毀 壞 ， 直 到 永 遠 。 你 拆 毀 他 們 的 城 邑 ， 連 他 們 的 名 號 都 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14029', '19', '9', '7', '惟 耶 和 華 坐 著 為 王 ， 直 到 永 遠 ； 他 已 經 為 審 判 設 擺 他 的 寶 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14030', '19', '9', '8', '他 要 按 公 義 審 判 世 界 ， 按 正 直 判 斷 萬 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14031', '19', '9', '9', '耶 和 華 又 要 給 受 欺 壓 的 人 作 高 臺 ， 在 患 難 的 時 候 作 高 臺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14032', '19', '9', '10', '耶 和 華 啊 ， 認 識 你 名 的 人 要 倚 靠 你 ， 因 你 沒 有 離 棄 尋 求 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14033', '19', '9', '11', '應 當 歌 頌 居 錫 安 的 耶 和 華 ， 將 他 所 行 的 傳 揚 在 眾 民 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14034', '19', '9', '12', '因 為 那 追 討 流 人 血 之 罪 的 ─ 他 記 念 受 屈 的 人 ， 不 忘 記 困 苦 人 的 哀 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14035', '19', '9', '13', '耶 和 華 啊 ， 你 是 從 死 門 把 我 提 拔 起 來 的 ； 求 你 憐 恤 我 ， 看 那 恨 我 的 人 所 加 給 我 的 苦 難 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14036', '19', '9', '14', '好 叫 我 述 說 你 一 切 的 美 德 ； 我 必 在 錫 安 城 （ 原 文 是 女 子 ） 的 門 因 你 的 救 恩 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14037', '19', '9', '15', '外 邦 人 陷 在 自 己 所 掘 的 坑 中 ； 他 們 的 腳 在 自 己 暗 設 的 網 羅 裡 纏 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14038', '19', '9', '16', '耶 和 華 已 將 自 己 顯 明 了 ， 他 已 施 行 審 判 ； 惡 人 被 自 己 手 所 做 的 纏 住 了 （ 或 譯 ： 他 叫 惡 人 被 自 己 手 所 做 的 累 住 了 ） 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14039', '19', '9', '17', '惡 人 ， 就 是 忘 記 　 神 的 外 邦 人 ， 都 必 歸 到 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14040', '19', '9', '18', '窮 乏 人 必 不 永 久 被 忘 ； 困 苦 人 的 指 望 必 不 永 遠 落 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14041', '19', '9', '19', '耶 和 華 啊 ， 求 你 起 來 ， 不 容 人 得 勝 ！ 願 外 邦 人 在 你 面 前 受 審 判 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14042', '19', '9', '20', '耶 和 華 啊 ， 求 你 使 外 邦 人 恐 懼 ； 願 他 們 知 道 自 己 不 過 是 人 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14043', '19', '10', '1', '耶 和 華 啊 ， 你 為 甚 麼 站 在 遠 處 ？ 在 患 難 的 時 候 為 甚 麼 隱 藏 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14044', '19', '10', '2', '惡 人 在 驕 橫 中 把 困 苦 人 追 得 火 急 ； 願 他 們 陷 在 自 己 所 設 的 計 謀 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14045', '19', '10', '3', '因 為 惡 人 以 心 願 自 誇 ； 貪 財 的 背 棄 耶 和 華 ， 並 且 輕 慢 他 （ 或 譯 ： 他 祝 福 貪 財 的 ， 卻 輕 慢 耶 和 華 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14046', '19', '10', '4', '惡 人 面 帶 驕 傲 ， 說 ： 耶 和 華 必 不 追 究 ； 他 一 切 所 想 的 都 以 為 沒 有 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14047', '19', '10', '5', '凡 他 所 做 的 ， 時 常 穩 固 ； 你 的 審 判 超 過 他 的 眼 界 。 至 於 他 一 切 的 敵 人 ， 他 都 向 他 們 噴 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14048', '19', '10', '6', '他 心 裡 說 ： 我 必 不 動 搖 ， 世 世 代 代 不 遭 災 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14049', '19', '10', '7', '他 滿 口 是 咒 罵 、 詭 詐 、 欺 壓 ， 舌 底 是 毒 害 、 奸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14050', '19', '10', '8', '他 在 村 莊 埋 伏 等 候 ； 他 在 隱 密 處 殺 害 無 辜 的 人 。 他 的 眼 睛 窺 探 無 倚 無 靠 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14051', '19', '10', '9', '他 埋 伏 在 暗 地 ， 如 獅 子 蹲 在 洞 中 。 他 埋 伏 ， 要 擄 去 困 苦 人 ； 他 拉 網 ， 就 把 困 苦 人 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14052', '19', '10', '10', '他 屈 身 蹲 伏 ， 無 倚 無 靠 的 人 就 倒 在 他 爪 牙 （ 爪 牙 ： 或 譯 強 暴 人 ） 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14053', '19', '10', '11', '他 心 裡 說 ： 　 神 竟 忘 記 了 ； 他 掩 面 永 不 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14054', '19', '10', '12', '耶 和 華 啊 ， 求 你 起 來 ！ 　 神 啊 ， 求 你 舉 手 ， 不 要 忘 記 困 苦 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14055', '19', '10', '13', '惡 人 為 何 輕 慢 　 神 ， 心 裡 說 ： 你 必 不 追 究 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14056', '19', '10', '14', '其 實 你 已 經 觀 看 ； 因 為 奸 惡 毒 害 ， 你 都 看 見 了 ， 為 要 以 手 施 行 報 應 。 無 倚 無 靠 的 人 把 自 己 交 託 你 ； 你 向 來 是 幫 助 孤 兒 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14057', '19', '10', '15', '願 你 打 斷 惡 人 的 膀 臂 ； 至 於 壞 人 ， 願 你 追 究 他 的 惡 ， 直 到 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14058', '19', '10', '16', '耶 和 華 永 永 遠 遠 為 王 ； 外 邦 人 從 他 的 地 已 經 滅 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14059', '19', '10', '17', '耶 和 華 啊 ， 謙 卑 人 的 心 願 ， 你 早 已 知 道 （ 原 文 是 聽 見 ） 。 你 必 預 備 他 們 的 心 ， 也 必 側 耳 聽 他 們 的 祈 求 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14060', '19', '10', '18', '為 要 給 孤 兒 和 受 欺 壓 的 人 伸 冤 ， 使 強 橫 的 人 不 再 威 嚇 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14061', '19', '11', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 我 是 投 靠 耶 和 華 ； 你 們 怎 麼 對 我 說 ： 你 當 像 鳥 飛 往 你 的 山 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14062', '19', '11', '2', '看 哪 ， 惡 人 彎 弓 ， 把 箭 搭 在 弦 上 ， 要 在 暗 中 射 那 心 裡 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14063', '19', '11', '3', '根 基 若 毀 壞 ， 義 人 還 能 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14064', '19', '11', '4', '耶 和 華 在 他 的 聖 殿 裡 ； 耶 和 華 的 寶 座 在 天 上 ； 他 的 慧 眼 察 看 世 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14065', '19', '11', '5', '耶 和 華 試 驗 義 人 ； 惟 有 惡 人 和 喜 愛 強 暴 的 人 ， 他 心 裡 恨 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14066', '19', '11', '6', '他 要 向 惡 人 密 布 網 羅 ； 有 烈 火 、 硫 磺 、 熱 風 ， 作 他 們 杯 中 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14067', '19', '11', '7', '因 為 耶 和 華 是 公 義 的 ， 他 喜 愛 公 義 ； 正 直 人 必 得 見 他 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14068', '19', '12', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 調 用 第 八 。 ） 耶 和 華 啊 ， 求 你 幫 助 ， 因 虔 誠 人 斷 絕 了 ； 世 人 中 間 的 忠 信 人 沒 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14069', '19', '12', '2', '人 人 向 鄰 舍 說 謊 ； 他 們 說 話 ， 是 嘴 唇 油 滑 ， 心 口 不 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14070', '19', '12', '3', '凡 油 滑 的 嘴 唇 和 誇 大 的 舌 頭 ， 耶 和 華 必 要 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14071', '19', '12', '4', '他 們 曾 說 ： 我 們 必 能 以 舌 頭 得 勝 ； 我 們 的 嘴 唇 是 我 們 自 己 的 ， 誰 能 作 我 們 的 主 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14072', '19', '12', '5', '耶 和 華 說 ： 因 為 困 苦 人 的 冤 屈 和 貧 窮 人 的 歎 息 ， 我 現 在 要 起 來 ， 把 他 安 置 在 他 所 切 慕 的 穩 妥 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14073', '19', '12', '6', '耶 和 華 的 言 語 是 純 淨 的 言 語 ， 如 同 銀 子 在 泥 爐 中 煉 過 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14074', '19', '12', '7', '耶 和 華 啊 ， 你 必 保 護 他 們 ； 你 必 保 佑 他 們 永 遠 脫 離 這 世 代 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14075', '19', '12', '8', '下 流 人 在 世 人 中 升 高 ， 就 有 惡 人 到 處 遊 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14076', '19', '13', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 耶 和 華 啊 ， 你 忘 記 我 要 到 幾 時 呢 ？ 要 到 永 遠 麼 ？ 你 掩 面 不 顧 我 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14077', '19', '13', '2', '我 心 裡 籌 算 ， 終 日 愁 苦 ， 要 到 幾 時 呢 ？ 我 的 仇 敵 升 高 壓 制 我 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14078', '19', '13', '3', '耶 和 華 ─ 我 的 　 神 啊 ， 求 你 看 顧 我 ， 應 允 我 ！ 使 我 眼 目 光 明 ， 免 得 我 沉 睡 至 死 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14079', '19', '13', '4', '免 得 我 的 仇 敵 說 ： 我 勝 了 他 ； 免 得 我 的 敵 人 在 我 搖 動 的 時 候 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14080', '19', '13', '5', '但 我 倚 靠 你 的 慈 愛 ； 我 的 心 因 你 的 救 恩 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14081', '19', '13', '6', '我 要 向 耶 和 華 歌 唱 ， 因 他 用 厚 恩 待 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14082', '19', '14', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 愚 頑 人 心 裡 說 ： 沒 有 　 神 。 他 們 都 是 邪 惡 ， 行 了 可 憎 惡 的 事 ； 沒 有 一 個 人 行 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14083', '19', '14', '2', '耶 和 華 從 天 上 垂 看 世 人 ， 要 看 有 明 白 的 沒 有 ， 有 尋 求 　 神 的 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14084', '19', '14', '3', '他 們 都 偏 離 正 路 ， 一 同 變 為 污 穢 ； 並 沒 有 行 善 的 ， 連 一 個 也 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14085', '19', '14', '4', '作 孽 的 都 沒 有 知 識 麼 ？ 他 們 吞 吃 我 的 百 姓 ， 如 同 吃 飯 一 樣 ， 並 不 求 告 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14086', '19', '14', '5', '他 們 在 那 裡 大 大 地 害 怕 ， 因 為 　 神 在 義 人 的 族 類 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14087', '19', '14', '6', '你 們 叫 困 苦 人 的 謀 算 變 為 羞 辱 ； 然 而 耶 和 華 是 他 的 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14088', '19', '14', '7', '但 願 以 色 列 的 救 恩 從 錫 安 而 出 。 耶 和 華 救 回 他 被 擄 的 子 民 那 時 ， 雅 各 要 快 樂 ， 以 色 列 要 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14089', '19', '15', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 誰 能 寄 居 你 的 帳 幕 ？ 誰 能 住 在 你 的 聖 山 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14090', '19', '15', '2', '就 是 行 為 正 直 、 做 事 公 義 、 心 裡 說 實 話 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14091', '19', '15', '3', '他 不 以 舌 頭 讒 謗 人 ， 不 惡 待 朋 友 ， 也 不 隨 夥 毀 謗 鄰 里 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14092', '19', '15', '4', '他 眼 中 藐 視 匪 類 ， 卻 尊 重 那 敬 畏 耶 和 華 的 人 。 他 發 了 誓 ， 雖 然 自 己 吃 虧 也 不 更 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14093', '19', '15', '5', '他 不 放 債 取 利 ， 不 受 賄 賂 以 害 無 辜 。 行 這 些 事 的 人 必 永 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14094', '19', '16', '1', '（ 大 衛 的 金 詩 。 ） 　 神 啊 ， 求 你 保 佑 我 ， 因 為 我 投 靠 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14095', '19', '16', '2', '我 的 心 哪 ， 你 曾 對 耶 和 華 說 ： 你 是 我 的 主 ； 我 的 好 處 不 在 你 以 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14096', '19', '16', '3', '論 到 世 上 的 聖 民 ， 他 們 又 美 又 善 ， 是 我 最 喜 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14097', '19', '16', '4', '以 別 　 神 代 替 耶 和 華 的 （ 或 譯 ： 送 禮 物 給 別 　 神 的 ） ， 他 們 的 愁 苦 必 加 增 ； 他 們 所 澆 奠 的 血 我 不 獻 上 ； 我 嘴 唇 也 不 提 別 　 神 的 名 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14098', '19', '16', '5', '耶 和 華 是 我 的 產 業 ， 是 我 杯 中 的 分 ； 我 所 得 的 ， 你 為 我 持 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14099', '19', '16', '6', '用 繩 量 給 我 的 地 界 ， 坐 落 在 佳 美 之 處 ； 我 的 產 業 實 在 美 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14100', '19', '16', '7', '我 必 稱 頌 那 指 教 我 的 耶 和 華 ； 我 的 心 腸 在 夜 間 也 警 戒 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14101', '19', '16', '8', '我 將 耶 和 華 常 擺 在 我 面 前 ， 因 他 在 我 右 邊 ， 我 便 不 致 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14102', '19', '16', '9', '因 此 ， 我 的 心 歡 喜 ， 我 的 靈 （ 原 文 是 榮 耀 ） 快 樂 ； 我 的 肉 身 也 要 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14103', '19', '16', '10', '因 為 你 必 不 將 我 的 靈 魂 撇 在 陰 間 ， 也 不 叫 你 的 聖 者 見 朽 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14104', '19', '16', '11', '你 必 將 生 命 的 道 路 指 示 我 。 在 你 面 前 有 滿 足 的 喜 樂 ； 在 你 右 手 中 有 永 遠 的 福 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14105', '19', '17', '1', '（ 大 衛 的 祈 禱 。 ） 耶 和 華 啊 ， 求 你 聽 聞 公 義 ， 側 耳 聽 我 的 呼 籲 ！ 求 你 留 心 聽 我 這 不 出 於 詭 詐 嘴 唇 的 祈 禱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14106', '19', '17', '2', '願 我 的 判 語 從 你 面 前 發 出 ； 願 你 的 眼 睛 觀 看 公 正 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14107', '19', '17', '3', '你 已 經 試 驗 我 的 心 ； 你 在 夜 間 鑒 察 我 ； 你 熬 煉 我 ， 卻 找 不 著 甚 麼 ； 我 立 志 叫 我 口 中 沒 有 過 失 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14108', '19', '17', '4', '論 到 人 的 行 為 ， 我 藉 著 你 嘴 唇 的 言 語 自 己 謹 守 ， 不 行 強 暴 人 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14109', '19', '17', '5', '我 的 腳 踏 定 了 你 的 路 徑 ； 我 的 兩 腳 未 曾 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14110', '19', '17', '6', '　 神 啊 ， 我 曾 求 告 你 ， 因 為 你 必 應 允 我 ； 求 你 向 我 側 耳 ， 聽 我 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14111', '19', '17', '7', '求 你 顯 出 你 奇 妙 的 慈 愛 來 ； 你 是 那 用 右 手 拯 救 投 靠 你 的 脫 離 起 來 攻 擊 他 們 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14112', '19', '17', '8', '求 你 保 護 我 ， 如 同 保 護 眼 中 的 瞳 人 ； 將 我 隱 藏 在 你 翅 膀 的 蔭 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14113', '19', '17', '9', '使 我 脫 離 那 欺 壓 我 的 惡 人 ， 就 是 圍 困 我 要 害 我 命 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14114', '19', '17', '10', '他 們 的 心 被 脂 油 包 裹 ； 他 們 用 口 說 驕 傲 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14115', '19', '17', '11', '他 們 圍 困 了 我 們 的 腳 步 ； 他 們 瞪 著 眼 ， 要 把 我 們 推 倒 在 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14116', '19', '17', '12', '他 像 獅 子 急 要 抓 食 ， 又 像 少 壯 獅 子 蹲 伏 在 暗 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14117', '19', '17', '13', '耶 和 華 啊 ， 求 你 起 來 ， 前 去 迎 敵 ， 將 他 打 倒 ！ 用 你 的 刀 救 護 我 命 脫 離 惡 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14118', '19', '17', '14', '耶 和 華 啊 ， 求 你 用 手 救 我 脫 離 世 人 ， 脫 離 那 只 在 今 生 有 福 分 的 世 人 ！ 你 把 你 的 財 寶 充 滿 他 們 的 肚 腹 ； 他 們 因 有 兒 女 就 心 滿 意 足 ， 將 其 餘 的 財 物 留 給 他 們 的 嬰 孩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14119', '19', '17', '15', '至 於 我 ， 我 必 在 義 中 見 你 的 面 ； 我 醒 了 的 時 候 ， 得 見 （ 或 譯 ： 著 ） 你 的 形 像 就 心 滿 意 足 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14120', '19', '18', '1', '（ 耶 和 華 的 僕 人 大 衛 的 詩 ， 交 與 伶 長 。 當 耶 和 華 救 他 脫 離 一 切 仇 敵 和 掃 羅 之 手 的 日 子 ， 他 向 耶 和 華 念 這 詩 的 話 。 說 ： ） 耶 和 華 ， 我 的 力 量 啊 ， 我 愛 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14121', '19', '18', '2', '耶 和 華 是 我 的 巖 石 ， 我 的 山 寨 ， 我 的 救 主 ， 我 的 神 ， 我 的 磐 石 ， 我 所 投 靠 的 。 他 是 我 的 盾 牌 ， 是 拯 救 我 的 角 ， 是 我 的 高 臺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14122', '19', '18', '3', '我 要 求 告 當 讚 美 的 耶 和 華 ； 這 樣 我 必 從 仇 敵 手 中 被 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14123', '19', '18', '4', '曾 有 死 亡 的 繩 索 纏 繞 我 ， 匪 類 的 急 流 使 我 驚 懼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14124', '19', '18', '5', '陰 間 的 繩 索 纏 繞 我 ， 死 亡 的 網 羅 臨 到 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14125', '19', '18', '6', '我 在 急 難 中 求 告 耶 和 華 ， 向 我 的 　 神 呼 求 。 他 從 殿 中 聽 了 我 的 聲 音 ； 我 在 他 面 前 的 呼 求 入 了 他 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14126', '19', '18', '7', '那 時 ， 因 他 發 怒 ， 地 就 搖 撼 戰 抖 ； 山 的 根 基 也 震 動 搖 撼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14127', '19', '18', '8', '從 他 鼻 孔 冒 煙 上 騰 ； 從 他 口 中 發 火 焚 燒 ， 連 炭 也 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14128', '19', '18', '9', '他 又 使 天 下 垂 ， 親 自 降 臨 ， 有 黑 雲 在 他 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14129', '19', '18', '10', '他 坐 著 基 路 伯 飛 行 ； 他 藉 著 風 的 翅 膀 快 飛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14130', '19', '18', '11', '他 以 黑 暗 為 藏 身 之 處 ， 以 水 的 黑 暗 、 天 空 的 厚 雲 為 他 四 圍 的 行 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14131', '19', '18', '12', '因 他 面 前 的 光 輝 ， 他 的 厚 雲 行 過 便 有 冰 雹 火 炭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14132', '19', '18', '13', '耶 和 華 也 在 天 上 打 雷 ； 至 高 者 發 出 聲 音 便 有 冰 雹 火 炭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14133', '19', '18', '14', '他 射 出 箭 來 ， 使 仇 敵 四 散 ； 多 多 發 出 閃 電 ， 使 他 們 擾 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14134', '19', '18', '15', '耶 和 華 啊 ， 你 的 斥 責 一 發 ， 你 鼻 孔 的 氣 一 出 ， 海 底 就 出 現 ， 大 地 的 根 基 也 顯 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14135', '19', '18', '16', '他 從 高 天 伸 手 抓 住 我 ， 把 我 從 大 水 中 拉 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14136', '19', '18', '17', '他 救 我 脫 離 我 的 勁 敵 和 那 些 恨 我 的 人 ， 因 為 他 們 比 我 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14137', '19', '18', '18', '我 遭 遇 災 難 的 日 子 ， 他 們 來 攻 擊 我 ； 但 耶 和 華 是 我 的 倚 靠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14138', '19', '18', '19', '他 又 領 我 到 寬 闊 之 處 ； 他 救 拔 我 ， 因 他 喜 悅 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14139', '19', '18', '20', '耶 和 華 按 著 我 的 公 義 報 答 我 ， 按 著 我 手 中 的 清 潔 賞 賜 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14140', '19', '18', '21', '因 為 我 遵 守 了 耶 和 華 的 道 ， 未 曾 作 惡 離 開 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14141', '19', '18', '22', '他 的 一 切 典 章 常 在 我 面 前 ； 他 的 律 例 我 也 未 曾 丟 棄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14142', '19', '18', '23', '我 在 他 面 前 作 了 完 全 人 ； 我 也 保 守 自 己 遠 離 我 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14143', '19', '18', '24', '所 以 ， 耶 和 華 按 我 的 公 義 ， 按 我 在 他 眼 前 手 中 的 清 潔 償 還 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14144', '19', '18', '25', '慈 愛 的 人 ， 你 以 慈 愛 待 他 ； 完 全 的 人 ， 你 以 完 全 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14145', '19', '18', '26', '清 潔 的 人 ， 你 以 清 潔 待 他 ； 乖 僻 的 人 ， 你 以 彎 曲 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14146', '19', '18', '27', '困 苦 的 百 姓 ， 你 必 拯 救 ； 高 傲 的 眼 目 ， 你 必 使 他 降 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14147', '19', '18', '28', '你 必 點 著 我 的 燈 ； 耶 和 華 ─ 我 的 　 神 必 照 明 我 的 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14148', '19', '18', '29', '我 藉 著 你 衝 入 敵 軍 ， 藉 著 我 的 　 神 跳 過 牆 垣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14149', '19', '18', '30', '至 於 神 ， 他 的 道 是 完 全 的 ； 耶 和 華 的 話 是 煉 淨 的 。 凡 投 靠 他 的 ， 他 便 作 他 們 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14150', '19', '18', '31', '除 了 耶 和 華 ， 誰 是 　 神 呢 ？ 除 了 我 們 的 　 神 ， 誰 是 磐 石 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14151', '19', '18', '32', '惟 有 那 以 力 量 束 我 的 腰 、 使 我 行 為 完 全 的 ， 他 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14152', '19', '18', '33', '他 使 我 的 腳 快 如 母 鹿 的 蹄 ， 又 使 我 在 高 處 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14153', '19', '18', '34', '他 教 導 我 的 手 能 以 爭 戰 ， 甚 至 我 的 膀 臂 能 開 銅 弓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14154', '19', '18', '35', '你 把 你 的 救 恩 給 我 作 盾 牌 ； 你 的 右 手 扶 持 我 ； 你 的 溫 和 使 我 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14155', '19', '18', '36', '你 使 我 腳 下 的 地 步 寬 闊 ； 我 的 腳 未 曾 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14156', '19', '18', '37', '我 要 追 趕 我 的 仇 敵 ， 並 要 追 上 他 們 ； 不 將 他 們 滅 絕 ， 我 總 不 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14157', '19', '18', '38', '我 要 打 傷 他 們 ， 使 他 們 不 能 起 來 ； 他 們 必 倒 在 我 的 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14158', '19', '18', '39', '因 為 你 曾 以 力 量 束 我 的 腰 ， 使 我 能 爭 戰 ； 你 也 使 那 起 來 攻 擊 我 的 都 服 在 我 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14159', '19', '18', '40', '你 又 使 我 的 仇 敵 在 我 面 前 轉 背 逃 跑 ， 叫 我 能 以 剪 除 那 恨 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14160', '19', '18', '41', '他 們 呼 求 ， 卻 無 人 拯 救 ； 就 是 呼 求 耶 和 華 ， 他 也 不 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14161', '19', '18', '42', '我 搗 碎 他 們 ， 如 同 風 前 的 灰 塵 ， 倒 出 他 們 ， 如 同 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14162', '19', '18', '43', '你 救 我 脫 離 百 姓 的 爭 競 ， 立 我 作 列 國 的 元 首 ； 我 素 不 認 識 的 民 必 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14163', '19', '18', '44', '他 們 一 聽 見 我 的 名 聲 就 必 順 從 我 ； 外 邦 人 要 投 降 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14164', '19', '18', '45', '外 邦 人 要 衰 殘 ， 戰 戰 兢 兢 地 出 他 們 的 營 寨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14165', '19', '18', '46', '耶 和 華 是 活 神 。 願 我 的 磐 石 被 人 稱 頌 ； 願 救 我 的 　 神 被 人 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14166', '19', '18', '47', '這 位 神 ， 就 是 那 為 我 伸 冤 、 使 眾 民 服 在 我 以 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14167', '19', '18', '48', '你 救 我 脫 離 仇 敵 ， 又 把 我 舉 起 ， 高 過 那 些 起 來 攻 擊 我 的 ； 你 救 我 脫 離 強 暴 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14168', '19', '18', '49', '耶 和 華 啊 ， 因 此 我 要 在 外 邦 中 稱 謝 你 ， 歌 頌 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14169', '19', '18', '50', '耶 和 華 賜 極 大 的 救 恩 給 他 所 立 的 王 ， 施 慈 愛 給 他 的 受 膏 者 ， 就 是 給 大 衛 和 他 的 後 裔 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14170', '19', '19', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 諸 天 述 說 神 的 榮 耀 ； 穹 蒼 傳 揚 他 的 手 段 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14171', '19', '19', '2', '這 日 到 那 日 發 出 言 語 ； 這 夜 到 那 夜 傳 出 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14172', '19', '19', '3', '無 言 無 語 ， 也 無 聲 音 可 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14173', '19', '19', '4', '他 的 量 帶 通 遍 天 下 ， 他 的 言 語 傳 到 地 極 。 神 在 其 間 為 太 陽 安 設 帳 幕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14174', '19', '19', '5', '太 陽 如 同 新 郎 出 洞 房 ， 又 如 勇 士 歡 然 奔 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14175', '19', '19', '6', '他 從 天 這 邊 出 來 ， 繞 到 天 那 邊 ， 沒 有 一 物 被 隱 藏 不 得 他 的 熱 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14176', '19', '19', '7', '耶 和 華 的 律 法 全 備 ， 能 甦 醒 人 心 ； 耶 和 華 的 法 度 確 定 ， 能 使 愚 人 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14177', '19', '19', '8', '耶 和 華 的 訓 詞 正 直 ， 能 快 活 人 的 心 ； 耶 和 華 的 命 令 清 潔 ， 能 明 亮 人 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14178', '19', '19', '9', '耶 和 華 的 道 理 潔 淨 ， 存 到 永 遠 ； 耶 和 華 的 典 章 真 實 ， 全 然 公 義 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14179', '19', '19', '10', '都 比 金 子 可 羨 慕 ， 且 比 極 多 的 精 金 可 羨 慕 ； 比 蜜 甘 甜 ， 且 比 蜂 房 下 滴 的 蜜 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14180', '19', '19', '11', '況 且 你 的 僕 人 因 此 受 警 戒 ， 守 著 這 些 便 有 大 賞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14181', '19', '19', '12', '誰 能 知 道 自 己 的 錯 失 呢 ？ 願 你 赦 免 我 隱 而 未 現 的 過 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14182', '19', '19', '13', '求 你 攔 阻 僕 人 不 犯 任 意 妄 為 的 罪 ， 不 容 這 罪 轄 制 我 ， 我 便 完 全 ， 免 犯 大 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14183', '19', '19', '14', '耶 和 華 ─ 我 的 磐 石 ， 我 的 救 贖 主 啊 ， 願 我 口 中 的 言 語 、 心 裡 的 意 念 在 你 面 前 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14184', '19', '20', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 願 耶 和 華 在 你 遭 難 的 日 子 應 允 你 ； 願 名 為 雅 各 　 神 的 高 舉 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14185', '19', '20', '2', '願 他 從 聖 所 救 助 你 ， 從 錫 安 堅 固 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14186', '19', '20', '3', '記 念 你 的 一 切 供 獻 ， 悅 納 你 的 燔 祭 ， （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14187', '19', '20', '4', '將 你 心 所 願 的 賜 給 你 ， 成 就 你 的 一 切 籌 算 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14188', '19', '20', '5', '我 們 要 因 你 的 救 恩 誇 勝 ， 要 奉 我 們 　 神 的 名 豎 立 旌 旗 。 願 耶 和 華 成 就 你 一 切 所 求 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14189', '19', '20', '6', '現 在 我 知 道 耶 和 華 救 護 他 的 受 膏 者 ， 必 從 他 的 聖 天 上 應 允 他 ， 用 右 手 的 能 力 救 護 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14190', '19', '20', '7', '有 人 靠 車 ， 有 人 靠 馬 ， 但 我 們 要 提 到 耶 和 華 ─ 我 們 　 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14191', '19', '20', '8', '他 們 都 屈 身 仆 倒 ， 我 們 卻 起 來 ， 立 得 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14192', '19', '20', '9', '求 耶 和 華 施 行 拯 救 ； 我 們 呼 求 的 時 候 ， 願 王 應 允 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14193', '19', '21', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 耶 和 華 啊 ， 王 必 因 你 的 能 力 歡 喜 ； 因 你 的 救 恩 ， 他 的 快 樂 何 其 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14194', '19', '21', '2', '他 心 裡 所 願 的 ， 你 已 經 賜 給 他 ； 他 嘴 唇 所 求 的 ， 你 未 嘗 不 應 允 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14195', '19', '21', '3', '你 以 美 福 迎 接 他 ， 把 精 金 的 冠 冕 戴 在 他 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14196', '19', '21', '4', '他 向 你 求 壽 ， 你 便 賜 給 他 ， 就 是 日 子 長 久 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14197', '19', '21', '5', '他 因 你 的 救 恩 大 有 榮 耀 ； 你 又 將 尊 榮 威 嚴 加 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14198', '19', '21', '6', '你 使 他 有 洪 福 ， 直 到 永 遠 ， 又 使 他 在 你 面 前 歡 喜 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14199', '19', '21', '7', '王 倚 靠 耶 和 華 ， 因 至 高 者 的 慈 愛 必 不 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14200', '19', '21', '8', '你 的 手 要 搜 出 你 的 一 切 仇 敵 ； 你 的 右 手 要 搜 出 那 些 恨 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14201', '19', '21', '9', '你 發 怒 的 時 候 ， 要 使 他 們 如 在 炎 熱 的 火 爐 中 。 耶 和 華 要 在 他 的 震 怒 中 吞 滅 他 們 ； 那 火 要 把 他 們 燒 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14202', '19', '21', '10', '你 必 從 世 上 滅 絕 他 們 的 子 孫 （ 原 文 是 果 子 ） ， 從 人 間 滅 絕 他 們 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14203', '19', '21', '11', '因 為 他 們 有 意 加 害 於 你 ； 他 們 想 出 計 謀 ， 卻 不 能 做 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14204', '19', '21', '12', '你 必 使 他 們 轉 背 逃 跑 ， 向 他 們 的 臉 搭 箭 在 弦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14205', '19', '21', '13', '耶 和 華 啊 ， 願 你 因 自 己 的 能 力 顯 為 至 高 ！ 這 樣 ， 我 們 就 唱 詩 ， 歌 頌 你 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14206', '19', '22', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 調 用 朝 鹿 。 ） 我 的 神 ， 我 的 神 ！ 為 甚 麼 離 棄 我 ？ 為 甚 麼 遠 離 不 救 我 ？ 不 聽 我 唉 哼 的 言 語 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14207', '19', '22', '2', '我 的 　 神 啊 ， 我 白 日 呼 求 ， 你 不 應 允 ， 夜 間 呼 求 ， 並 不 住 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14208', '19', '22', '3', '但 你 是 聖 潔 的 ， 是 用 以 色 列 的 讚 美 為 寶 座 （ 或 譯 ： 居 所 ） 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14209', '19', '22', '4', '我 們 的 祖 宗 倚 靠 你 ； 他 們 倚 靠 你 ， 你 便 解 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14210', '19', '22', '5', '他 們 哀 求 你 ， 便 蒙 解 救 ； 他 們 倚 靠 你 ， 就 不 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14211', '19', '22', '6', '但 我 是 蟲 ， 不 是 人 ， 被 眾 人 羞 辱 ， 被 百 姓 藐 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14212', '19', '22', '7', '凡 看 見 我 的 都 嗤 笑 我 ； 他 們 撇 嘴 搖 頭 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14213', '19', '22', '8', '他 把 自 己 交 託 耶 和 華 ， 耶 和 華 可 以 救 他 罷 ！ 耶 和 華 既 喜 悅 他 ， 可 以 搭 救 他 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14214', '19', '22', '9', '但 你 是 叫 我 出 母 腹 的 ； 我 在 母 懷 裡 ， 你 就 使 我 有 倚 靠 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14215', '19', '22', '10', '我 自 出 母 胎 就 被 交 在 你 手 裡 ； 從 我 母 親 生 我 ， 你 就 是 我 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14216', '19', '22', '11', '求 你 不 要 遠 離 我 ！ 因 為 急 難 臨 近 了 ， 沒 有 人 幫 助 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14217', '19', '22', '12', '有 許 多 公 牛 圍 繞 我 ， 巴 珊 大 力 的 公 牛 四 面 困 住 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14218', '19', '22', '13', '他 們 向 我 張 口 ， 好 像 抓 撕 吼 叫 的 獅 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14219', '19', '22', '14', '我 如 水 被 倒 出 來 ； 我 的 骨 頭 都 脫 了 節 ； 我 心 在 我 裡 面 如 蠟 鎔 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14220', '19', '22', '15', '我 的 精 力 枯 乾 ， 如 同 瓦 片 ； 我 的 舌 頭 貼 在 我 牙 床 上 。 你 將 我 安 置 在 死 地 的 塵 土 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14221', '19', '22', '16', '犬 類 圍 著 我 ， 惡 黨 環 繞 我 ； 他 們 扎 了 我 的 手 ， 我 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14222', '19', '22', '17', '我 的 骨 頭 ， 我 都 能 數 過 ； 他 們 瞪 著 眼 看 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14223', '19', '22', '18', '他 們 分 我 的 外 衣 ， 為 我 的 裡 衣 拈 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14224', '19', '22', '19', '耶 和 華 啊 ， 求 你 不 要 遠 離 我 ！ 我 的 救 主 啊 ， 求 你 快 來 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14225', '19', '22', '20', '求 你 救 我 的 靈 魂 脫 離 刀 劍 ， 救 我 的 生 命 （ 生 命 ： 原 文 是 獨 一 者 ） 脫 離 犬 類 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14226', '19', '22', '21', '救 我 脫 離 獅 子 的 口 ； 你 已 經 應 允 我 ， 使 我 脫 離 野 牛 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14227', '19', '22', '22', '我 要 將 你 的 名 傳 與 我 的 弟 兄 ， 在 會 中 我 要 讚 美 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14228', '19', '22', '23', '你 們 敬 畏 耶 和 華 的 人 要 讚 美 他 ！ 雅 各 的 後 裔 都 要 榮 耀 他 ！ 以 色 列 的 後 裔 都 要 懼 怕 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14229', '19', '22', '24', '因 為 他 沒 有 藐 視 憎 惡 受 苦 的 人 ， 也 沒 有 向 他 掩 面 ； 那 受 苦 之 人 呼 籲 的 時 候 ， 他 就 垂 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14230', '19', '22', '25', '我 在 大 會 中 讚 美 你 的 話 是 從 你 而 來 的 ； 我 要 在 敬 畏 耶 和 華 的 人 面 前 還 我 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14231', '19', '22', '26', '謙 卑 的 人 必 吃 得 飽 足 ； 尋 求 耶 和 華 的 人 必 讚 美 他 。 願 你 們 的 心 永 遠 活 著 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14232', '19', '22', '27', '地 的 四 極 都 要 想 念 耶 和 華 ， 並 且 歸 順 他 ； 列 國 的 萬 族 都 要 在 你 面 前 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14233', '19', '22', '28', '因 為 國 權 是 耶 和 華 的 ； 他 是 管 理 萬 國 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14234', '19', '22', '29', '地 上 一 切 豐 肥 的 人 必 吃 喝 而 敬 拜 ； 凡 下 到 塵 土 中 ─ 不 能 存 活 自 己 性 命 的 人 ─ 都 要 在 他 面 前 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14235', '19', '22', '30', '他 必 有 後 裔 事 奉 他 ； 主 所 行 的 事 必 傳 與 後 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14236', '19', '22', '31', '他 們 必 來 把 他 的 公 義 傳 給 將 要 生 的 民 ， 言 明 這 事 是 他 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14237', '19', '23', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 是 我 的 牧 者 ， 我 必 不 致 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14238', '19', '23', '2', '他 使 我 躺 臥 在 青 草 地 上 ， 領 我 在 可 安 歇 的 水 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14239', '19', '23', '3', '他 使 我 的 靈 魂 甦 醒 ， 為 自 己 的 名 引 導 我 走 義 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14240', '19', '23', '4', '我 雖 然 行 過 死 蔭 的 幽 谷 ， 也 不 怕 遭 害 ， 因 為 你 與 我 同 在 ； 你 的 杖 ， 你 的 竿 ， 都 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14241', '19', '23', '5', '在 我 敵 人 面 前 ， 你 為 我 擺 設 筵 席 ； 你 用 油 膏 了 我 的 頭 ， 使 我 的 福 杯 滿 溢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14242', '19', '23', '6', '我 一 生 一 世 必 有 恩 惠 慈 愛 隨 著 我 ； 我 且 要 住 在 耶 和 華 的 殿 中 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14243', '19', '24', '1', '（ 大 衛 的 詩 。 ） 地 和 其 中 所 充 滿 的 ， 世 界 和 住 在 其 間 的 ， 都 屬 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14244', '19', '24', '2', '他 把 地 建 立 在 海 上 ， 安 定 在 大 水 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14245', '19', '24', '3', '誰 能 登 耶 和 華 的 山 ？ 誰 能 站 在 他 的 聖 所 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14246', '19', '24', '4', '就 是 手 潔 心 清 、 不 向 虛 妄 、 起 誓 不 懷 詭 詐 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14247', '19', '24', '5', '他 必 蒙 耶 和 華 賜 福 ， 又 蒙 救 他 的 　 神 使 他 成 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14248', '19', '24', '6', '這 是 尋 求 耶 和 華 的 族 類 ， 是 尋 求 你 面 的 雅 各 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14249', '19', '24', '7', '眾 城 門 哪 ， 你 們 要 抬 起 頭 來 ！ 永 久 的 門 戶 ， 你 們 要 被 舉 起 ！ 那 榮 耀 的 王 將 要 進 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14250', '19', '24', '8', '榮 耀 的 王 是 誰 呢 ？ 就 是 有 力 有 能 的 耶 和 華 ， 在 戰 場 上 有 能 的 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14251', '19', '24', '9', '眾 城 門 哪 ， 你 們 要 抬 起 頭 來 ！ 永 久 的 門 戶 ， 你 們 要 把 頭 抬 起 ！ 那 榮 耀 的 王 將 要 進 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14252', '19', '24', '10', '榮 耀 的 王 是 誰 呢 ？ 萬 軍 之 耶 和 華 ， 他 是 榮 耀 的 王 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14253', '19', '25', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 我 的 心 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14254', '19', '25', '2', '我 的 　 神 啊 ， 我 素 來 倚 靠 你 ； 求 你 不 要 叫 我 羞 愧 ， 不 要 叫 我 的 仇 敵 向 我 誇 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14255', '19', '25', '3', '凡 等 候 你 的 必 不 羞 愧 ； 惟 有 那 無 故 行 奸 詐 的 必 要 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14256', '19', '25', '4', '耶 和 華 啊 ， 求 你 將 你 的 道 指 示 我 ， 將 你 的 路 教 訓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14257', '19', '25', '5', '求 你 以 你 的 真 理 引 導 我 ， 教 訓 我 ， 因 為 你 是 救 我 的 　 神 。 我 終 日 等 候 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14258', '19', '25', '6', '耶 和 華 啊 ， 求 你 記 念 你 的 憐 憫 和 慈 愛 ， 因 為 這 是 亙 古 以 來 所 常 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14259', '19', '25', '7', '求 你 不 要 記 念 我 幼 年 的 罪 愆 和 我 的 過 犯 ； 耶 和 華 啊 ， 求 你 因 你 的 恩 惠 ， 按 你 的 慈 愛 記 念 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14260', '19', '25', '8', '耶 和 華 是 良 善 正 直 的 ， 所 以 他 必 指 示 罪 人 走 正 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14261', '19', '25', '9', '他 必 按 公 平 引 領 謙 卑 人 ， 將 他 的 道 教 訓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14262', '19', '25', '10', '凡 遵 守 他 的 約 和 他 法 度 的 人 ， 耶 和 華 都 以 慈 愛 誠 實 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14263', '19', '25', '11', '耶 和 華 啊 ， 求 你 因 你 的 名 赦 免 我 的 罪 ， 因 為 我 的 罪 重 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14264', '19', '25', '12', '誰 敬 畏 耶 和 華 ， 耶 和 華 必 指 示 他 當 選 擇 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14265', '19', '25', '13', '他 必 安 然 居 住 ； 他 的 後 裔 必 承 受 地 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14266', '19', '25', '14', '耶 和 華 與 敬 畏 他 的 人 親 密 ； 他 必 將 自 己 的 約 指 示 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14267', '19', '25', '15', '我 的 眼 目 時 常 仰 望 耶 和 華 ， 因 為 他 必 將 我 的 腳 從 網 裡 拉 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14268', '19', '25', '16', '求 你 轉 向 我 ， 憐 恤 我 ， 因 為 我 是 孤 獨 困 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14269', '19', '25', '17', '我 心 裡 的 愁 苦 甚 多 ， 求 你 救 我 脫 離 我 的 禍 患 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14270', '19', '25', '18', '求 你 看 顧 我 的 困 苦 ， 我 的 艱 難 ， 赦 免 我 一 切 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14271', '19', '25', '19', '求 你 察 看 我 的 仇 敵 ， 因 為 他 們 人 多 ， 並 且 痛 痛 地 恨 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14272', '19', '25', '20', '求 你 保 護 我 的 性 命 ， 搭 救 我 ， 使 我 不 致 羞 愧 ， 因 為 我 投 靠 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14273', '19', '25', '21', '願 純 全 、 正 直 保 守 我 ， 因 為 我 等 候 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14274', '19', '25', '22', '　 神 啊 ， 求 你 救 贖 以 色 列 脫 離 他 一 切 的 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14275', '19', '26', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 求 你 為 我 伸 冤 ， 因 我 向 來 行 事 純 全 ； 我 又 倚 靠 耶 和 華 ， 並 不 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14276', '19', '26', '2', '耶 和 華 啊 ， 求 你 察 看 我 ， 試 驗 我 ， 熬 煉 我 的 肺 腑 心 腸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14277', '19', '26', '3', '因 為 你 的 慈 愛 常 在 我 眼 前 ， 我 也 按 你 的 真 理 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14278', '19', '26', '4', '我 沒 有 和 虛 謊 人 同 坐 ， 也 不 與 瞞 哄 人 的 同 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14279', '19', '26', '5', '我 恨 惡 惡 人 的 會 ， 必 不 與 惡 人 同 坐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14280', '19', '26', '6', '耶 和 華 啊 ， 我 要 洗 手 表 明 無 辜 ， 才 環 繞 你 的 祭 壇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14281', '19', '26', '7', '我 好 發 稱 謝 的 聲 音 ， 也 要 述 說 你 一 切 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14282', '19', '26', '8', '耶 和 華 啊 ， 我 喜 愛 你 所 住 的 殿 和 你 顯 榮 耀 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14283', '19', '26', '9', '不 要 把 我 的 靈 魂 和 罪 人 一 同 除 掉 ； 不 要 把 我 的 性 命 和 流 人 血 的 一 同 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14284', '19', '26', '10', '他 們 的 手 中 有 奸 惡 ， 右 手 滿 有 賄 賂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14285', '19', '26', '11', '至 於 我 ， 卻 要 行 事 純 全 ； 求 你 救 贖 我 ， 憐 恤 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14286', '19', '26', '12', '我 的 腳 站 在 平 坦 地 方 ； 在 眾 會 中 我 要 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14287', '19', '27', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 是 我 的 亮 光 ， 是 我 的 拯 救 ， 我 還 怕 誰 呢 ？ 耶 和 華 是 我 性 命 的 保 障 （ 或 譯 ： 力 量 ） ， 我 還 懼 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14288', '19', '27', '2', '那 作 惡 的 就 是 我 的 仇 敵 ， 前 來 吃 我 肉 的 時 候 就 絆 跌 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14289', '19', '27', '3', '雖 有 軍 兵 安 營 攻 擊 我 ， 我 的 心 也 不 害 怕 ； 雖 然 興 起 刀 兵 攻 擊 我 ， 我 必 仍 舊 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14290', '19', '27', '4', '有 一 件 事 ， 我 曾 求 耶 和 華 ， 我 仍 要 尋 求 ： 就 是 一 生 一 世 住 在 耶 和 華 的 殿 中 ， 瞻 仰 他 的 榮 美 ， 在 他 的 殿 裡 求 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14291', '19', '27', '5', '因 為 我 遭 遇 患 難 ， 他 必 暗 暗 地 保 守 我 ； 在 他 亭 子 裡 ， 把 我 藏 在 他 帳 幕 的 隱 密 處 ， 將 我 高 舉 在 磐 石 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14292', '19', '27', '6', '現 在 我 得 以 昂 首 ， 高 過 四 面 的 仇 敵 。 我 要 在 他 的 帳 幕 裡 歡 然 獻 祭 ； 我 要 唱 詩 歌 頌 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14293', '19', '27', '7', '耶 和 華 啊 ， 我 用 聲 音 呼 籲 的 時 候 ， 求 你 垂 聽 ； 並 求 你 憐 恤 我 ， 應 允 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14294', '19', '27', '8', '你 說 ： 你 們 當 尋 求 我 的 面 。 那 時 我 心 向 你 說 ： 耶 和 華 啊 ， 你 的 面 我 正 要 尋 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14295', '19', '27', '9', '不 要 向 我 掩 面 。 不 要 發 怒 趕 逐 僕 人 ， 你 向 來 是 幫 助 我 的 。 救 我 的 　 神 啊 ， 不 要 丟 掉 我 ， 也 不 要 離 棄 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14296', '19', '27', '10', '我 父 母 離 棄 我 ， 耶 和 華 必 收 留 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14297', '19', '27', '11', '耶 和 華 啊 ， 求 你 將 你 的 道 指 教 我 ， 因 我 仇 敵 的 緣 故 引 導 我 走 平 坦 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14298', '19', '27', '12', '求 你 不 要 把 我 交 給 敵 人 ， 遂 其 所 願 ； 因 為 妄 作 見 證 的 和 口 吐 凶 言 的 ， 起 來 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14299', '19', '27', '13', '我 若 不 信 在 活 人 之 地 得 見 耶 和 華 的 恩 惠 ， 就 早 已 喪 膽 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14300', '19', '27', '14', '要 等 候 耶 和 華 ！ 當 壯 膽 ， 堅 固 你 的 心 ！ 我 再 說 ， 要 等 候 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14301', '19', '28', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 我 要 求 告 你 ！ 我 的 磐 石 啊 ， 不 要 向 我 緘 默 ！ 倘 若 你 向 我 閉 口 ， 我 就 如 將 死 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14302', '19', '28', '2', '我 呼 求 你 ， 向 你 至 聖 所 舉 手 的 時 候 ， 求 你 垂 聽 我 懇 求 的 聲 音 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14303', '19', '28', '3', '不 要 把 我 和 惡 人 並 作 孽 的 一 同 除 掉 ； 他 們 與 鄰 舍 說 和 平 話 ， 心 裡 卻 是 奸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14304', '19', '28', '4', '願 你 按 著 他 們 所 做 的 ， 並 他 們 所 行 的 惡 事 待 他 們 。 願 你 照 著 他 們 手 所 做 的 待 他 們 ， 將 他 們 所 應 得 的 報 應 加 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14305', '19', '28', '5', '他 們 既 然 不 留 心 耶 和 華 所 行 的 和 他 手 所 做 的 ， 他 就 必 毀 壞 他 們 ， 不 建 立 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14306', '19', '28', '6', '耶 和 華 是 應 當 稱 頌 的 ， 因 為 他 聽 了 我 懇 求 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14307', '19', '28', '7', '耶 和 華 是 我 的 力 量 ， 是 我 的 盾 牌 ； 我 心 裡 倚 靠 他 就 得 幫 助 。 所 以 我 心 中 歡 樂 ， 我 必 用 詩 歌 頌 讚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14308', '19', '28', '8', '耶 和 華 是 他 百 姓 的 力 量 ， 又 是 他 受 膏 者 得 救 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14309', '19', '28', '9', '求 你 拯 救 你 的 百 姓 ， 賜 福 給 你 的 產 業 ， 牧 養 他 們 ， 扶 持 他 們 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14310', '19', '29', '1', '（ 大 衛 的 詩 。 ） 　 神 的 眾 子 啊 ， 你 們 要 將 榮 耀 、 能 力 歸 給 耶 和 華 ， 歸 給 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14311', '19', '29', '2', '要 將 耶 和 華 的 名 所 當 得 的 榮 耀 歸 給 他 ， 以 聖 潔 的 （ 的 ： 或 譯 為 ） 妝 飾 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14312', '19', '29', '3', '耶 和 華 的 聲 音 發 在 水 上 ； 榮 耀 的 神 打 雷 ， 耶 和 華 打 雷 在 大 水 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14313', '19', '29', '4', '耶 和 華 的 聲 音 大 有 能 力 ； 耶 和 華 的 聲 音 滿 有 威 嚴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14314', '19', '29', '5', '耶 和 華 的 聲 音 震 破 香 柏 樹 ； 耶 和 華 震 碎 利 巴 嫩 的 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14315', '19', '29', '6', '他 也 使 之 跳 躍 如 牛 犢 ， 使 利 巴 嫩 和 西 連 跳 躍 如 野 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14316', '19', '29', '7', '耶 和 華 的 聲 音 使 火 燄 分 岔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14317', '19', '29', '8', '耶 和 華 的 聲 音 震 動 曠 野 ； 耶 和 華 震 動 加 低 斯 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14318', '19', '29', '9', '耶 和 華 的 聲 音 驚 動 母 鹿 落 胎 ， 樹 木 也 脫 落 淨 光 。 凡 在 他 殿 中 的 ， 都 稱 說 他 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14319', '19', '29', '10', '洪 水 泛 濫 之 時 ， 耶 和 華 坐 著 為 王 ； 耶 和 華 坐 著 為 王 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14320', '19', '29', '11', '耶 和 華 必 賜 力 量 給 他 的 百 姓 ； 耶 和 華 必 賜 平 安 的 福 給 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14321', '19', '30', '1', '（ 大 衛 在 獻 殿 的 時 候 ， 作 這 詩 歌 。 ） 耶 和 華 啊 ， 我 要 尊 崇 你 ， 因 為 你 曾 提 拔 我 ， 不 叫 仇 敵 向 我 誇 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14322', '19', '30', '2', '耶 和 華 ─ 我 的 　 神 啊 ， 我 曾 呼 求 你 ， 你 醫 治 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14323', '19', '30', '3', '耶 和 華 啊 ， 你 曾 把 我 的 靈 魂 從 陰 間 救 上 來 ， 使 我 存 活 ， 不 至 於 下 坑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14324', '19', '30', '4', '耶 和 華 的 聖 民 哪 ， 你 們 要 歌 頌 他 ， 稱 讚 他 可 記 念 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14325', '19', '30', '5', '因 為 ， 他 的 怒 氣 不 過 是 轉 眼 之 間 ； 他 的 恩 典 乃 是 一 生 之 久 。 一 宿 雖 然 有 哭 泣 ， 早 晨 便 必 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14326', '19', '30', '6', '至 於 我 ， 我 凡 事 平 順 便 說 ： 我 永 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14327', '19', '30', '7', '耶 和 華 啊 ， 你 曾 施 恩 ， 叫 我 的 江 山 穩 固 ； 你 掩 了 面 ， 我 就 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14328', '19', '30', '8', '耶 和 華 啊 ， 我 曾 求 告 你 ； 我 向 耶 和 華 懇 求 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14329', '19', '30', '9', '我 被 害 流 血 ， 下 到 坑 中 ， 有 甚 麼 益 處 呢 ？ 塵 土 豈 能 稱 讚 你 ， 傳 說 你 的 誠 實 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14330', '19', '30', '10', '耶 和 華 啊 ， 求 你 應 允 我 ， 憐 恤 我 ！ 耶 和 華 啊 ， 求 你 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14331', '19', '30', '11', '你 已 將 我 的 哀 哭 變 為 跳 舞 ， 將 我 的 麻 衣 脫 去 ， 給 我 披 上 喜 樂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14332', '19', '30', '12', '好 叫 我 的 靈 （ 原 文 是 榮 耀 ） 歌 頌 你 ， 並 不 住 聲 。 耶 和 華 ─ 我 的 　 神 啊 ， 我 要 稱 謝 你 ， 直 到 永 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14333', '19', '31', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 耶 和 華 啊 ， 我 投 靠 你 ； 求 你 使 我 永 不 羞 愧 ； 憑 你 的 公 義 搭 救 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14334', '19', '31', '2', '求 你 側 耳 而 聽 ， 快 快 救 我 ！ 作 我 堅 固 的 磐 石 ， 拯 救 我 的 保 障 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14335', '19', '31', '3', '因 為 你 是 我 的 巖 石 ， 我 的 山 寨 ； 所 以 ， 求 你 為 你 名 的 緣 故 引 導 我 ， 指 點 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14336', '19', '31', '4', '求 你 救 我 脫 離 人 為 我 暗 設 的 網 羅 ， 因 為 你 是 我 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14337', '19', '31', '5', '我 將 我 的 靈 魂 交 在 你 手 裡 ； 耶 和 華 誠 實 的 　 神 啊 ， 你 救 贖 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14338', '19', '31', '6', '我 恨 惡 那 信 奉 虛 無 之 　 神 的 人 ； 我 卻 倚 靠 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14339', '19', '31', '7', '我 要 為 你 的 慈 愛 高 興 歡 喜 ； 因 為 你 見 過 我 的 困 苦 ， 知 道 我 心 中 的 艱 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14340', '19', '31', '8', '你 未 曾 把 我 交 在 仇 敵 手 裡 ； 你 使 我 的 腳 站 在 寬 闊 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14341', '19', '31', '9', '耶 和 華 啊 ， 求 你 憐 恤 我 ， 因 為 我 在 急 難 之 中 ； 我 的 眼 睛 因 憂 愁 而 乾 癟 ， 連 我 的 身 心 也 不 安 舒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14342', '19', '31', '10', '我 的 生 命 為 愁 苦 所 消 耗 ； 我 的 年 歲 為 歎 息 所 曠 廢 。 我 的 力 量 因 我 的 罪 孽 衰 敗 ； 我 的 骨 頭 也 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14343', '19', '31', '11', '我 因 一 切 敵 人 成 了 羞 辱 ， 在 我 的 鄰 舍 跟 前 更 甚 ； 那 認 識 我 的 都 懼 怕 我 ， 在 外 頭 看 見 我 的 都 躲 避 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14344', '19', '31', '12', '我 被 人 忘 記 ， 如 同 死 人 ， 無 人 記 念 ； 我 好 像 破 碎 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14345', '19', '31', '13', '我 聽 見 了 許 多 人 的 讒 謗 ， 四 圍 都 是 驚 嚇 ； 他 們 一 同 商 議 攻 擊 我 的 時 候 ， 就 圖 謀 要 害 我 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14346', '19', '31', '14', '耶 和 華 啊 ， 我 仍 舊 倚 靠 你 ； 我 說 ： 你 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14347', '19', '31', '15', '我 終 身 的 事 在 你 手 中 ； 求 你 救 我 脫 離 仇 敵 的 手 和 那 些 逼 迫 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14348', '19', '31', '16', '求 你 使 你 的 臉 光 照 僕 人 ， 憑 你 的 慈 愛 拯 救 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14349', '19', '31', '17', '耶 和 華 啊 ， 求 你 叫 我 不 致 羞 愧 ， 因 為 我 曾 呼 籲 你 ； 求 你 使 惡 人 羞 愧 ， 使 他 們 在 陰 間 緘 默 無 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14350', '19', '31', '18', '那 撒 謊 的 人 逞 驕 傲 輕 慢 ， 出 狂 妄 的 話 攻 擊 義 人 ； 願 他 的 嘴 啞 而 無 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14351', '19', '31', '19', '敬 畏 你 、 投 靠 你 的 人 ， 你 為 他 們 所 積 存 的 ， 在 世 人 面 前 所 施 行 的 恩 惠 是 何 等 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14352', '19', '31', '20', '你 必 把 他 們 藏 在 你 面 前 的 隱 密 處 ， 免 得 遇 見 人 的 計 謀 ； 你 必 暗 暗 地 保 守 他 們 在 亭 子 裡 ， 免 受 口 舌 的 爭 鬧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14353', '19', '31', '21', '耶 和 華 是 應 當 稱 頌 的 ， 因 為 他 在 堅 固 城 裡 向 我 施 展 奇 妙 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14354', '19', '31', '22', '至 於 我 ， 我 曾 急 促 地 說 ： 我 從 你 眼 前 被 隔 絕 。 然 而 ， 我 呼 求 你 的 時 候 ， 你 仍 聽 我 懇 求 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14355', '19', '31', '23', '耶 和 華 的 聖 民 哪 ， 你 們 都 要 愛 他 ！ 耶 和 華 保 護 誠 實 人 ， 足 足 報 應 行 事 驕 傲 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14356', '19', '31', '24', '凡 仰 望 耶 和 華 的 人 ， 你 們 都 要 壯 膽 ， 堅 固 你 們 的 心 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14357', '19', '32', '1', '（ 大 衛 的 訓 誨 詩 。 ） 得 赦 免 其 過 、 遮 蓋 其 罪 的 ， 這 人 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14358', '19', '32', '2', '凡 心 裡 沒 有 詭 詐 、 耶 和 華 不 算 為 有 罪 的 ， 這 人 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14359', '19', '32', '3', '我 閉 口 不 認 罪 的 時 候 ， 因 終 日 唉 哼 而 骨 頭 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14360', '19', '32', '4', '黑 夜 白 日 ， 你 的 手 在 我 身 上 沉 重 ； 我 的 精 液 耗 盡 ， 如 同 夏 天 的 乾 旱 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14361', '19', '32', '5', '我 向 你 陳 明 我 的 罪 ， 不 隱 瞞 我 的 惡 。 我 說 ： 我 要 向 耶 和 華 承 認 我 的 過 犯 ， 你 就 赦 免 我 的 罪 惡 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14362', '19', '32', '6', '為 此 ， 凡 虔 誠 人 都 當 趁 你 可 尋 找 的 時 候 禱 告 你 ； 大 水 泛 溢 的 時 候 ， 必 不 能 到 他 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14363', '19', '32', '7', '你 是 我 藏 身 之 處 ； 你 必 保 佑 我 脫 離 苦 難 ， 以 得 救 的 樂 歌 四 面 環 繞 我 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14364', '19', '32', '8', '我 要 教 導 你 ， 指 示 你 當 行 的 路 ； 我 要 定 睛 在 你 身 上 勸 戒 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14365', '19', '32', '9', '你 不 可 像 那 無 知 的 騾 馬 ， 必 用 嚼 環 轡 頭 勒 住 他 ； 不 然 ， 就 不 能 馴 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14366', '19', '32', '10', '惡 人 必 多 受 苦 楚 ； 惟 獨 倚 靠 耶 和 華 的 必 有 慈 愛 四 面 環 繞 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14367', '19', '32', '11', '你 們 義 人 應 當 靠 耶 和 華 歡 喜 快 樂 ； 你 們 心 裡 正 直 的 人 都 當 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14368', '19', '33', '1', '義 人 哪 ， 你 們 應 當 靠 耶 和 華 歡 樂 ； 正 直 人 的 讚 美 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14369', '19', '33', '2', '你 們 應 當 彈 琴 稱 謝 耶 和 華 ， 用 十 弦 瑟 歌 頌 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14370', '19', '33', '3', '應 當 向 他 唱 新 歌 ， 彈 得 巧 妙 ， 聲 音 洪 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14371', '19', '33', '4', '因 為 耶 和 華 的 言 語 正 直 ； 凡 他 所 做 的 盡 都 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14372', '19', '33', '5', '他 喜 愛 仁 義 公 平 ； 遍 地 滿 了 耶 和 華 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14373', '19', '33', '6', '諸 天 藉 耶 和 華 的 命 而 造 ； 萬 象 藉 他 口 中 的 氣 而 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14374', '19', '33', '7', '他 聚 集 海 水 如 壘 ， 收 藏 深 洋 在 庫 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14375', '19', '33', '8', '願 全 地 都 敬 畏 耶 和 華 ！ 願 世 上 的 居 民 都 懼 怕 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14376', '19', '33', '9', '因 為 他 說 有 ， 就 有 ， 命 立 ， 就 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14377', '19', '33', '10', '耶 和 華 使 列 國 的 籌 算 歸 於 無 有 ， 使 眾 民 的 思 念 無 有 功 效 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14378', '19', '33', '11', '耶 和 華 的 籌 算 永 遠 立 定 ； 他 心 中 的 思 念 萬 代 常 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14379', '19', '33', '12', '以 耶 和 華 為 　 神 的 ， 那 國 是 有 福 的 ！ 他 所 揀 選 為 自 己 產 業 的 ， 那 民 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14380', '19', '33', '13', '耶 和 華 從 天 上 觀 看 ； 他 看 見 一 切 的 世 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14381', '19', '33', '14', '從 他 的 居 所 往 外 察 看 地 上 一 切 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14382', '19', '33', '15', '他 是 那 造 成 他 們 眾 人 心 的 ， 留 意 他 們 一 切 作 為 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14383', '19', '33', '16', '君 王 不 能 因 兵 多 得 勝 ； 勇 士 不 能 因 力 大 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14384', '19', '33', '17', '靠 馬 得 救 是 枉 然 的 ； 馬 也 不 能 因 力 大 救 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14385', '19', '33', '18', '耶 和 華 的 眼 目 看 顧 敬 畏 他 的 人 和 仰 望 他 慈 愛 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14386', '19', '33', '19', '要 救 他 們 的 命 脫 離 死 亡 ， 並 使 他 們 在 饑 荒 中 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14387', '19', '33', '20', '我 們 的 心 向 來 等 候 耶 和 華 ； 他 是 我 們 的 幫 助 ， 我 們 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14388', '19', '33', '21', '我 們 的 心 必 靠 他 歡 喜 ， 因 為 我 們 向 來 倚 靠 他 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14389', '19', '33', '22', '耶 和 華 啊 ， 求 你 照 著 我 們 所 仰 望 你 的 ， 向 我 們 施 行 慈 愛 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14390', '19', '34', '1', '（ 大 衛 在 亞 比 米 勒 面 前 裝 瘋 ， 被 他 趕 出 去 ， 就 作 這 詩 。 ） 我 要 時 時 稱 頌 耶 和 華 ； 讚 美 他 的 話 必 常 在 我 口 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14391', '19', '34', '2', '我 的 心 必 因 耶 和 華 誇 耀 ； 謙 卑 人 聽 見 就 要 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14392', '19', '34', '3', '你 們 和 我 當 稱 耶 和 華 為 大 ， 一 同 高 舉 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14393', '19', '34', '4', '我 曾 尋 求 耶 和 華 ， 他 就 應 允 我 ， 救 我 脫 離 了 一 切 的 恐 懼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14394', '19', '34', '5', '凡 仰 望 他 的 ， 便 有 光 榮 ； 他 們 的 臉 必 不 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14395', '19', '34', '6', '我 這 困 苦 人 呼 求 ， 耶 和 華 便 垂 聽 ， 救 我 脫 離 一 切 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14396', '19', '34', '7', '耶 和 華 的 使 者 在 敬 畏 他 的 人 四 圍 安 營 ， 搭 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14397', '19', '34', '8', '你 們 要 嘗 嘗 主 恩 的 滋 味 ， 便 知 道 他 是 美 善 ； 投 靠 他 的 人 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14398', '19', '34', '9', '耶 和 華 的 聖 民 哪 ， 你 們 當 敬 畏 他 ， 因 敬 畏 他 的 一 無 所 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14399', '19', '34', '10', '少 壯 獅 子 還 缺 食 忍 餓 ， 但 尋 求 耶 和 華 的 甚 麼 好 處 都 不 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14400', '19', '34', '11', '眾 弟 子 啊 ， 你 們 當 來 聽 我 的 話 ！ 我 要 將 敬 畏 耶 和 華 的 道 教 訓 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14401', '19', '34', '12', '有 何 人 喜 好 存 活 ， 愛 慕 長 壽 ， 得 享 美 福 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14402', '19', '34', '13', '就 要 禁 止 舌 頭 不 出 惡 言 ， 嘴 唇 不 說 詭 詐 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14403', '19', '34', '14', '要 離 惡 行 善 ， 尋 求 和 睦 ， 一 心 追 趕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14404', '19', '34', '15', '耶 和 華 的 眼 目 看 顧 義 人 ； 他 的 耳 朵 聽 他 們 的 呼 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14405', '19', '34', '16', '耶 和 華 向 行 惡 的 人 變 臉 ， 要 從 世 上 除 滅 他 們 的 名 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14406', '19', '34', '17', '義 人 呼 求 ， 耶 和 華 聽 見 了 ， 便 救 他 們 脫 離 一 切 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14407', '19', '34', '18', '耶 和 華 靠 近 傷 心 的 人 ， 拯 救 靈 性 痛 悔 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14408', '19', '34', '19', '義 人 多 有 苦 難 ， 但 耶 和 華 救 他 脫 離 這 一 切 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14409', '19', '34', '20', '又 保 全 他 一 身 的 骨 頭 ， 連 一 根 也 不 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14410', '19', '34', '21', '惡 必 害 死 惡 人 ； 恨 惡 義 人 的 ， 必 被 定 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14411', '19', '34', '22', '耶 和 華 救 贖 他 僕 人 的 靈 魂 ； 凡 投 靠 他 的 ， 必 不 致 定 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14412', '19', '35', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 與 我 相 爭 的 ， 求 你 與 他 們 相 爭 ！ 與 我 相 戰 的 ， 求 你 與 他 們 相 戰 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14413', '19', '35', '2', '拿 著 大 小 的 盾 牌 ， 起 來 幫 助 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14414', '19', '35', '3', '抽 出 槍 來 ， 擋 住 那 追 趕 我 的 ； 求 你 對 我 的 靈 魂 說 ： 我 是 拯 救 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14415', '19', '35', '4', '願 那 尋 索 我 命 的 ， 蒙 羞 受 辱 ！ 願 那 謀 害 我 的 ， 退 後 羞 愧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14416', '19', '35', '5', '願 他 們 像 風 前 的 糠 ， 有 耶 和 華 的 使 者 趕 逐 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14417', '19', '35', '6', '願 他 們 的 道 路 又 暗 又 滑 ， 有 耶 和 華 的 使 者 追 趕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14418', '19', '35', '7', '因 他 們 無 故 地 為 我 暗 設 網 羅 ， 無 故 地 挖 坑 ， 要 害 我 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14419', '19', '35', '8', '願 災 禍 忽 然 臨 到 他 身 上 ！ 願 他 暗 設 的 網 纏 住 自 己 ！ 願 他 落 在 其 中 遭 災 禍 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14420', '19', '35', '9', '我 的 心 必 靠 耶 和 華 快 樂 ， 靠 他 的 救 恩 高 興 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14421', '19', '35', '10', '我 的 骨 頭 都 要 說 ： 耶 和 華 啊 ， 誰 能 像 你 救 護 困 苦 人 脫 離 那 比 他 強 壯 的 ， 救 護 困 苦 窮 乏 人 脫 離 那 搶 奪 他 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14422', '19', '35', '11', '凶 惡 的 見 證 人 起 來 ， 盤 問 我 所 不 知 道 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14423', '19', '35', '12', '他 們 向 我 以 惡 報 善 ， 使 我 的 靈 魂 孤 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14424', '19', '35', '13', '至 於 我 ， 當 他 們 有 病 的 時 候 ， 我 便 穿 麻 衣 ， 禁 食 ， 刻 苦 己 心 ； 我 所 求 的 都 歸 到 自 己 的 懷 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14425', '19', '35', '14', '我 這 樣 行 ， 好 像 他 是 我 的 朋 友 ， 我 的 弟 兄 ； 我 屈 身 悲 哀 ， 如 同 人 為 母 親 哀 痛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14426', '19', '35', '15', '我 在 患 難 中 ， 他 們 卻 歡 喜 ， 大 家 聚 集 。 我 所 不 認 識 的 那 些 下 流 人 聚 集 攻 擊 我 ； 他 們 不 住 地 把 我 撕 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14427', '19', '35', '16', '他 們 如 同 席 上 好 嬉 笑 的 狂 妄 人 向 我 咬 牙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14428', '19', '35', '17', '主 啊 ， 你 看 著 不 理 要 到 幾 時 呢 ？ 求 你 救 我 的 靈 魂 脫 離 他 們 的 殘 害 ！ 救 我 的 生 命 （ 生 命 ： 原 文 是 獨 一 者 ） 脫 離 少 壯 獅 子 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14429', '19', '35', '18', '我 在 大 會 中 要 稱 謝 你 ， 在 眾 民 中 要 讚 美 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14430', '19', '35', '19', '求 你 不 容 那 無 理 與 我 為 仇 的 向 我 誇 耀 ！ 不 容 那 無 故 恨 我 的 向 我 擠 眼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14431', '19', '35', '20', '因 為 他 們 不 說 和 平 話 ， 倒 想 出 詭 詐 的 言 語 害 地 上 的 安 靜 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14432', '19', '35', '21', '他 們 大 大 張 口 攻 擊 我 ， 說 ： 阿 哈 ， 阿 哈 ， 我 們 的 眼 已 經 看 見 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14433', '19', '35', '22', '耶 和 華 啊 ， 你 已 經 看 見 了 ， 求 你 不 要 閉 口 ！ 主 啊 ， 求 你 不 要 遠 離 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14434', '19', '35', '23', '我 的 　 神 我 的 主 啊 ， 求 你 奮 興 醒 起 ， 判 清 我 的 事 ， 伸 明 我 的 冤 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14435', '19', '35', '24', '耶 和 華 ─ 我 的 　 神 啊 ， 求 你 按 你 的 公 義 判 斷 我 ， 不 容 他 們 向 我 誇 耀 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14436', '19', '35', '25', '不 容 他 們 心 裡 說 ： 阿 哈 ， 遂 我 們 的 心 願 了 ！ 不 容 他 們 說 ： 我 們 已 經 把 他 吞 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14437', '19', '35', '26', '願 那 喜 歡 我 遭 難 的 一 同 抱 愧 蒙 羞 ！ 願 那 向 我 妄 自 尊 大 的 披 慚 愧 ， 蒙 羞 辱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14438', '19', '35', '27', '願 那 喜 悅 我 冤 屈 得 伸 的 （ 冤 屈 得 伸 ： 原 文 是 公 義 ） 歡 呼 快 樂 ； 願 他 們 常 說 ： 當 尊 耶 和 華 為 大 ！ 耶 和 華 喜 悅 他 的 僕 人 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14439', '19', '35', '28', '我 的 舌 頭 要 終 日 論 說 你 的 公 義 ， 時 常 讚 美 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14440', '19', '36', '1', '（ 耶 和 華 的 僕 人 大 衛 的 詩 ， 交 與 伶 長 。 ） 惡 人 的 罪 過 在 他 心 裡 說 ： 我 眼 中 不 怕 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14441', '19', '36', '2', '他 自 誇 自 媚 ， 以 為 他 的 罪 孽 終 不 顯 露 ， 不 被 恨 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14442', '19', '36', '3', '他 口 中 的 言 語 盡 是 罪 孽 詭 詐 ； 他 與 智 慧 善 行 已 經 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14443', '19', '36', '4', '他 在 床 上 圖 謀 罪 孽 ， 定 意 行 不 善 的 道 ， 不 憎 惡 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14444', '19', '36', '5', '耶 和 華 啊 ， 你 的 慈 愛 上 及 諸 天 ； 你 的 信 實 達 到 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14445', '19', '36', '6', '你 的 公 義 好 像 高 山 ； 你 的 判 斷 如 同 深 淵 。 耶 和 華 啊 ， 人 民 、 牲 畜 ， 你 都 救 護 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14446', '19', '36', '7', '　 神 啊 ， 你 的 慈 愛 何 其 寶 貴 ！ 世 人 投 靠 在 你 翅 膀 的 蔭 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14447', '19', '36', '8', '他 們 必 因 你 殿 裡 的 肥 甘 得 以 飽 足 ； 你 也 必 叫 他 們 喝 你 樂 河 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14448', '19', '36', '9', '因 為 ， 在 你 那 裡 有 生 命 的 源 頭 ； 在 你 的 光 中 ， 我 們 必 得 見 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14449', '19', '36', '10', '願 你 常 施 慈 愛 給 認 識 你 的 人 ， 常 以 公 義 待 心 裡 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14450', '19', '36', '11', '不 容 驕 傲 人 的 腳 踐 踏 我 ； 不 容 凶 惡 人 的 手 趕 逐 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14451', '19', '36', '12', '在 那 裡 ， 作 孽 的 人 已 經 仆 倒 ； 他 們 被 推 倒 ， 不 能 再 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14452', '19', '37', '1', '（ 大 衛 的 詩 。 ） 不 要 為 作 惡 的 心 懷 不 平 ， 也 不 要 向 那 行 不 義 的 生 出 嫉 妒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14453', '19', '37', '2', '因 為 他 們 如 草 快 被 割 下 ， 又 如 青 菜 快 要 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14454', '19', '37', '3', '你 當 倚 靠 耶 和 華 而 行 善 ， 住 在 地 上 ， 以 他 的 信 實 為 糧 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14455', '19', '37', '4', '又 要 以 耶 和 華 為 樂 ， 他 就 將 你 心 裡 所 求 的 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14456', '19', '37', '5', '當 將 你 的 事 交 託 耶 和 華 ， 並 倚 靠 他 ， 他 就 必 成 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14457', '19', '37', '6', '他 要 使 你 的 公 義 如 光 發 出 ， 使 你 的 公 平 明 如 正 午 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14458', '19', '37', '7', '你 當 默 然 倚 靠 耶 和 華 ， 耐 性 等 候 他 ； 不 要 因 那 道 路 通 達 的 和 那 惡 謀 成 就 的 心 懷 不 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14459', '19', '37', '8', '當 止 住 怒 氣 ， 離 棄 忿 怒 ； 不 要 心 懷 不 平 ， 以 致 作 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14460', '19', '37', '9', '因 為 作 惡 的 必 被 剪 除 ； 惟 有 等 候 耶 和 華 的 必 承 受 地 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14461', '19', '37', '10', '還 有 片 時 ， 惡 人 要 歸 於 無 有 ； 你 就 是 細 察 他 的 住 處 也 要 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14462', '19', '37', '11', '但 謙 卑 人 必 承 受 地 土 ， 以 豐 盛 的 平 安 為 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14463', '19', '37', '12', '惡 人 設 謀 害 義 人 ， 又 向 他 咬 牙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14464', '19', '37', '13', '主 要 笑 他 ， 因 見 他 受 罰 的 日 子 將 要 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14465', '19', '37', '14', '惡 人 已 經 弓 上 弦 ， 刀 出 鞘 ， 要 打 倒 困 苦 窮 乏 的 人 ， 要 殺 害 行 動 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14466', '19', '37', '15', '他 們 的 刀 必 刺 入 自 己 的 心 ； 他 們 的 弓 必 被 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14467', '19', '37', '16', '一 個 義 人 所 有 的 雖 少 ， 強 過 許 多 惡 人 的 富 餘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14468', '19', '37', '17', '因 為 惡 人 的 膀 臂 必 被 折 斷 ； 但 耶 和 華 是 扶 持 義 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14469', '19', '37', '18', '耶 和 華 知 道 完 全 人 的 日 子 ； 他 們 的 產 業 要 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14470', '19', '37', '19', '他 們 在 急 難 的 時 候 不 致 羞 愧 ， 在 饑 荒 的 日 子 必 得 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14471', '19', '37', '20', '惡 人 卻 要 滅 亡 。 耶 和 華 的 仇 敵 要 像 羊 羔 的 脂 油 （ 或 譯 ： 像 草 地 的 華 美 ） ； 他 們 要 消 滅 ， 要 如 煙 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14472', '19', '37', '21', '惡 人 借 貸 而 不 償 還 ； 義 人 卻 恩 待 人 ， 並 且 施 捨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14473', '19', '37', '22', '蒙 耶 和 華 賜 福 的 必 承 受 地 土 ； 被 他 咒 詛 的 必 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14474', '19', '37', '23', '義 人 的 腳 步 被 耶 和 華 立 定 ； 他 的 道 路 ， 耶 和 華 也 喜 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14475', '19', '37', '24', '他 雖 失 腳 也 不 至 全 身 仆 倒 ， 因 為 耶 和 華 用 手 攙 扶 他 （ 或 譯 ： 攙 扶 他 的 手 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14476', '19', '37', '25', '我 從 前 年 幼 ， 現 在 年 老 ， 卻 未 見 過 義 人 被 棄 ， 也 未 見 過 他 的 後 裔 討 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14477', '19', '37', '26', '他 終 日 恩 待 人 ， 借 給 人 ； 他 的 後 裔 也 蒙 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14478', '19', '37', '27', '你 當 離 惡 行 善 ， 就 可 永 遠 安 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14479', '19', '37', '28', '因 為 ， 耶 和 華 喜 愛 公 平 ， 不 撇 棄 他 的 聖 民 ； 他 們 永 蒙 保 佑 ， 但 惡 人 的 後 裔 必 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14480', '19', '37', '29', '義 人 必 承 受 地 土 ， 永 居 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14481', '19', '37', '30', '義 人 的 口 談 論 智 慧 ； 他 的 舌 頭 講 說 公 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14482', '19', '37', '31', '　 神 的 律 法 在 他 心 裡 ； 他 的 腳 總 不 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14483', '19', '37', '32', '惡 人 窺 探 義 人 ， 想 要 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14484', '19', '37', '33', '耶 和 華 必 不 撇 他 在 惡 人 手 中 ； 當 審 判 的 時 候 ， 也 不 定 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14485', '19', '37', '34', '你 當 等 候 耶 和 華 ， 遵 守 他 的 道 ， 他 就 抬 舉 你 ， 使 你 承 受 地 土 ； 惡 人 被 剪 除 的 時 候 ， 你 必 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14486', '19', '37', '35', '我 見 過 惡 人 大 有 勢 力 ， 好 像 一 根 青 翠 樹 在 本 土 生 發 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14487', '19', '37', '36', '有 人 從 那 裡 經 過 ， 不 料 ， 他 沒 有 了 ； 我 也 尋 找 他 ， 卻 尋 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14488', '19', '37', '37', '你 要 細 察 那 完 全 人 ， 觀 看 那 正 直 人 ， 因 為 和 平 人 有 好 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14489', '19', '37', '38', '至 於 犯 法 的 人 ， 必 一 同 滅 絕 ； 惡 人 終 必 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14490', '19', '37', '39', '但 義 人 得 救 是 由 於 耶 和 華 ； 他 在 患 難 時 作 他 們 的 營 寨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14491', '19', '37', '40', '耶 和 華 幫 助 他 們 ， 解 救 他 們 ； 他 解 救 他 們 脫 離 惡 人 ， 把 他 們 救 出 來 ， 因 為 他 們 投 靠 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14492', '19', '38', '1', '（ 大 衛 的 記 念 詩 。 ） 耶 和 華 啊 ， 求 你 不 要 在 怒 中 責 備 我 ， 不 要 在 烈 怒 中 懲 罰 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14493', '19', '38', '2', '因 為 ， 你 的 箭 射 入 我 身 ； 你 的 手 壓 住 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14494', '19', '38', '3', '因 你 的 惱 怒 ， 我 的 肉 無 一 完 全 ； 因 我 的 罪 過 ， 我 的 骨 頭 也 不 安 寧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14495', '19', '38', '4', '我 的 罪 孽 高 過 我 的 頭 ， 如 同 重 擔 叫 我 擔 當 不 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14496', '19', '38', '5', '因 我 的 愚 昧 ， 我 的 傷 發 臭 流 膿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14497', '19', '38', '6', '我 疼 痛 ， 大 大 拳 曲 ， 終 日 哀 痛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14498', '19', '38', '7', '我 滿 腰 是 火 ； 我 的 肉 無 一 完 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14499', '19', '38', '8', '我 被 壓 傷 ， 身 體 疲 倦 ； 因 心 裡 不 安 ， 我 就 唉 哼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14500', '19', '38', '9', '主 啊 ， 我 的 心 願 都 在 你 面 前 ； 我 的 歎 息 不 向 你 隱 瞞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14501', '19', '38', '10', '我 心 跳 動 ， 我 力 衰 微 ， 連 我 眼 中 的 光 也 沒 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14502', '19', '38', '11', '我 的 良 朋 密 友 因 我 的 災 病 都 躲 在 旁 邊 站 著 ； 我 的 親 戚 本 家 也 遠 遠 地 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14503', '19', '38', '12', '那 尋 索 我 命 的 設 下 網 羅 ； 那 想 要 害 我 的 口 出 惡 言 ， 終 日 思 想 詭 計 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14504', '19', '38', '13', '但 我 如 聾 子 不 聽 ， 像 啞 巴 不 開 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14505', '19', '38', '14', '我 如 不 聽 見 的 人 ， 口 中 沒 有 回 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14506', '19', '38', '15', '耶 和 華 啊 ， 我 仰 望 你 ！ 主 ─ 我 的 　 神 啊 ， 你 必 應 允 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14507', '19', '38', '16', '我 曾 說 ： 恐 怕 他 們 向 我 誇 耀 ； 我 失 腳 的 時 候 ， 他 們 向 我 誇 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14508', '19', '38', '17', '我 幾 乎 跌 倒 ； 我 的 痛 苦 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14509', '19', '38', '18', '我 要 承 認 我 的 罪 孽 ； 我 要 因 我 的 罪 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14510', '19', '38', '19', '但 我 的 仇 敵 又 活 潑 又 強 壯 ， 無 理 恨 我 的 增 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14511', '19', '38', '20', '以 惡 報 善 的 與 我 作 對 ， 因 我 是 追 求 良 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14512', '19', '38', '21', '耶 和 華 啊 ， 求 你 不 要 撇 棄 我 ！ 我 的 　 神 啊 ， 求 你 不 要 遠 離 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14513', '19', '38', '22', '拯 救 我 的 主 啊 ， 求 你 快 快 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14514', '19', '39', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 耶 杜 頓 。 ） 我 曾 說 ： 我 要 謹 慎 我 的 言 行 ， 免 得 我 舌 頭 犯 罪 ； 惡 人 在 我 面 前 的 時 候 ， 我 要 用 嚼 環 勒 住 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14515', '19', '39', '2', '我 默 然 無 聲 ， 連 好 話 也 不 出 口 ； 我 的 愁 苦 就 發 動 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14516', '19', '39', '3', '我 的 心 在 我 裡 面 發 熱 。 我 默 想 的 時 候 ， 火 就 燒 起 ， 我 便 用 舌 頭 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14517', '19', '39', '4', '耶 和 華 啊 ， 求 你 叫 我 曉 得 我 身 之 終 ！ 我 的 壽 數 幾 何 ？ 叫 我 知 道 我 的 生 命 不 長 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14518', '19', '39', '5', '你 使 我 的 年 日 窄 如 手 掌 ； 我 一 生 的 年 數 ， 在 你 面 前 如 同 無 有 。 各 人 最 穩 妥 的 時 候 ， 真 是 全 然 虛 幻 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14519', '19', '39', '6', '世 人 行 動 實 係 幻 影 。 他 們 忙 亂 ， 真 是 枉 然 ； 積 蓄 財 寶 ， 不 知 將 來 有 誰 收 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14520', '19', '39', '7', '主 啊 ， 如 今 我 等 甚 麼 呢 ？ 我 的 指 望 在 乎 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14521', '19', '39', '8', '求 你 救 我 脫 離 一 切 的 過 犯 ， 不 要 使 我 受 愚 頑 人 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14522', '19', '39', '9', '因 我 所 遭 遇 的 是 出 於 你 ， 我 就 默 然 不 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14523', '19', '39', '10', '求 你 把 你 的 責 罰 從 我 身 上 免 去 ； 因 你 手 的 責 打 ， 我 便 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14524', '19', '39', '11', '你 因 人 的 罪 惡 懲 罰 他 的 時 候 ， 叫 他 的 笑 容 （ 的 笑 容 ： 或 譯 所 喜 愛 的 ） 消 滅 ， 如 衣 被 蟲 所 咬 。 世 人 真 是 虛 幻 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14525', '19', '39', '12', '耶 和 華 啊 ， 求 你 聽 我 的 禱 告 ， 留 心 聽 我 的 呼 求 ！ 我 流 淚 ， 求 你 不 要 靜 默 無 聲 ！ 因 為 我 在 你 面 前 是 客 旅 ， 是 寄 居 的 ， 像 我 列 祖 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14526', '19', '39', '13', '求 你 寬 容 我 ， 使 我 在 去 而 不 返 之 先 可 以 力 量 復 原 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14527', '19', '40', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 我 曾 耐 性 等 候 耶 和 華 ； 他 垂 聽 我 的 呼 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14528', '19', '40', '2', '他 從 禍 坑 裡 ， 從 淤 泥 中 ， 把 我 拉 上 來 ， 使 我 的 腳 立 在 磐 石 上 ， 使 我 腳 步 穩 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14529', '19', '40', '3', '他 使 我 口 唱 新 歌 ， 就 是 讚 美 我 們 　 神 的 話 。 許 多 人 必 看 見 而 懼 怕 ， 並 要 倚 靠 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14530', '19', '40', '4', '那 倚 靠 耶 和 華 、 不 理 會 狂 傲 和 偏 向 虛 假 之 輩 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14531', '19', '40', '5', '耶 和 華 ─ 我 的 　 神 啊 ， 你 所 行 的 奇 事 ， 並 你 向 我 們 所 懷 的 意 念 甚 多 ， 不 能 向 你 陳 明 。 若 要 陳 明 ， 其 事 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14532', '19', '40', '6', '祭 物 和 禮 物 ， 你 不 喜 悅 ； 你 已 經 開 通 我 的 耳 朵 。 燔 祭 和 贖 罪 祭 非 你 所 要 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14533', '19', '40', '7', '那 時 我 說 ： 看 哪 ， 我 來 了 ！ 我 的 事 在 經 卷 上 已 經 記 載 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14534', '19', '40', '8', '我 的 　 神 啊 ， 我 樂 意 照 你 的 旨 意 行 ； 你 的 律 法 在 我 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14535', '19', '40', '9', '我 在 大 會 中 宣 傳 公 義 的 佳 音 ； 我 必 不 止 住 我 的 嘴 唇 。 耶 和 華 啊 ， 這 是 你 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14536', '19', '40', '10', '我 未 曾 把 你 的 公 義 藏 在 心 裡 ； 我 已 陳 明 你 的 信 實 和 你 的 救 恩 ； 我 在 大 會 中 未 曾 隱 瞞 你 的 慈 愛 和 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14537', '19', '40', '11', '耶 和 華 啊 ， 求 你 不 要 向 我 止 住 你 的 慈 悲 ！ 願 你 的 慈 愛 和 誠 實 常 常 保 佑 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14538', '19', '40', '12', '因 有 無 數 的 禍 患 圍 困 我 ， 我 的 罪 孽 追 上 了 我 ， 使 我 不 能 昂 首 ； 這 罪 孽 比 我 的 頭 髮 還 多 ， 我 就 心 寒 膽 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14539', '19', '40', '13', '耶 和 華 啊 ， 求 你 開 恩 搭 救 我 ！ 耶 和 華 啊 ， 求 你 速 速 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14540', '19', '40', '14', '願 那 些 尋 找 我 、 要 滅 我 命 的 ， 一 同 抱 愧 蒙 羞 ！ 願 那 些 喜 悅 我 受 害 的 ， 退 後 受 辱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14541', '19', '40', '15', '願 那 些 對 我 說 阿 哈 、 阿 哈 的 ， 因 羞 愧 而 敗 亡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14542', '19', '40', '16', '願 一 切 尋 求 你 的 ， 因 你 高 興 歡 喜 ！ 願 那 些 喜 愛 你 救 恩 的 ， 常 說 ： 當 尊 耶 和 華 為 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14543', '19', '40', '17', '但 我 是 困 苦 窮 乏 的 ， 主 仍 顧 念 我 ； 你 是 幫 助 我 的 ， 搭 救 我 的 。 　 神 啊 ， 求 你 不 要 耽 延 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14544', '19', '41', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 眷 顧 貧 窮 的 有 福 了 ！ 他 遭 難 的 日 子 ， 耶 和 華 必 搭 救 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14545', '19', '41', '2', '耶 和 華 必 保 全 他 ， 使 他 存 活 ； 他 必 在 地 上 享 福 。 求 你 不 要 把 他 交 給 仇 敵 ， 遂 其 所 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14546', '19', '41', '3', '他 病 重 在 榻 ， 耶 和 華 必 扶 持 他 ； 他 在 病 中 ， 你 必 給 他 鋪 床 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14547', '19', '41', '4', '我 曾 說 ： 耶 和 華 啊 ， 求 你 憐 恤 我 ， 醫 治 我 ！ 因 為 我 得 罪 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14548', '19', '41', '5', '我 的 仇 敵 用 惡 言 議 論 我 說 ： 他 幾 時 死 ， 他 的 名 才 滅 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14549', '19', '41', '6', '他 來 看 我 就 說 假 話 ； 他 心 存 奸 惡 ， 走 到 外 邊 才 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14550', '19', '41', '7', '一 切 恨 我 的 ， 都 交 頭 接 耳 地 議 論 我 ； 他 們 設 計 要 害 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14551', '19', '41', '8', '他 們 說 ： 有 怪 病 貼 在 他 身 上 ； 他 已 躺 臥 ， 必 不 能 再 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14552', '19', '41', '9', '連 我 知 己 的 朋 友 ， 我 所 倚 靠 、 吃 過 我 飯 的 也 用 腳 踢 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14553', '19', '41', '10', '耶 和 華 啊 ， 求 你 憐 恤 我 ， 使 我 起 來 ， 好 報 復 他 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14554', '19', '41', '11', '因 我 的 仇 敵 不 得 向 我 誇 勝 ， 我 從 此 便 知 道 你 喜 愛 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14555', '19', '41', '12', '你 因 我 純 正 就 扶 持 我 ， 使 我 永 遠 站 在 你 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14556', '19', '41', '13', '耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ， 從 亙 古 直 到 永 遠 。 阿 們 ！ 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14557', '19', '42', '1', '（ 可 拉 後 裔 的 訓 誨 詩 ， 交 與 伶 長 。 ） 神 啊 ， 我 的 心 切 慕 你 ， 如 鹿 切 慕 溪 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14558', '19', '42', '2', '我 的 心 渴 想 　 神 ， 就 是 永 生 神 ； 我 幾 時 得 朝 見 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14559', '19', '42', '3', '我 晝 夜 以 眼 淚 當 飲 食 ； 人 不 住 地 對 我 說 ： 你 的 　 神 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14560', '19', '42', '4', '我 從 前 與 眾 人 同 往 ， 用 歡 呼 稱 讚 的 聲 音 領 他 們 到 　 神 的 殿 裡 ， 大 家 守 節 。 我 追 想 這 些 事 ， 我 的 心 極 其 悲 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14561', '19', '42', '5', '我 的 心 哪 ， 你 為 何 憂 悶 ？ 為 何 在 我 裡 面 煩 躁 ？ 應 當 仰 望 　 神 ， 因 他 笑 臉 幫 助 我 ； 我 還 要 稱 讚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14562', '19', '42', '6', '我 的 　 神 啊 ， 我 的 心 在 我 裡 面 憂 悶 ， 所 以 我 從 約 但 地 ， 從 黑 門 嶺 ， 從 米 薩 山 記 念 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14563', '19', '42', '7', '你 的 瀑 布 發 聲 ， 深 淵 就 與 深 淵 響 應 ； 你 的 波 浪 洪 濤 漫 過 我 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14564', '19', '42', '8', '白 晝 ， 耶 和 華 必 向 我 施 慈 愛 ； 黑 夜 ， 我 要 歌 頌 禱 告 賜 我 生 命 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14565', '19', '42', '9', '我 要 對 神 ─ 我 的 磐 石 說 ： 你 為 何 忘 記 我 呢 ？ 我 為 何 因 仇 敵 的 欺 壓 時 常 哀 痛 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14566', '19', '42', '10', '我 的 敵 人 辱 罵 我 ， 好 像 打 碎 我 的 骨 頭 ， 不 住 地 對 我 說 ： 你 的 　 神 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14567', '19', '42', '11', '我 的 心 哪 ， 你 為 何 憂 悶 ？ 為 何 在 我 裡 面 煩 躁 ？ 應 當 仰 望 　 神 ， 因 我 還 要 稱 讚 他 。 他 是 我 臉 上 的 光 榮 （ 原 文 是 幫 助 ） ， 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14568', '19', '43', '1', '　 神 啊 ， 求 你 伸 我 的 冤 ， 向 不 虔 誠 的 國 為 我 辨 屈 ； 求 你 救 我 脫 離 詭 詐 不 義 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14569', '19', '43', '2', '因 為 你 是 賜 我 力 量 的 　 神 ， 為 何 丟 棄 我 呢 ？ 我 為 何 因 仇 敵 的 欺 壓 時 常 哀 痛 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14570', '19', '43', '3', '求 你 發 出 你 的 亮 光 和 真 實 ， 好 引 導 我 ， 帶 我 到 你 的 聖 山 ， 到 你 的 居 所 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14571', '19', '43', '4', '我 就 走 到 　 神 的 祭 壇 ， 到 我 最 喜 樂 的 神 那 裡 。 神 啊 ， 我 的 　 神 ， 我 要 彈 琴 稱 讚 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14572', '19', '43', '5', '我 的 心 哪 ， 你 為 何 憂 悶 ？ 為 何 在 我 裡 面 煩 躁 ？ 應 當 仰 望 　 神 ， 因 我 還 要 稱 讚 他 。 他 是 我 臉 上 的 光 榮 （ 原 文 是 幫 助 ） ， 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14573', '19', '44', '1', '（ 可 拉 後 裔 的 訓 誨 詩 ， 交 與 伶 長 。 ） 　 神 啊 ， 你 在 古 時 ， 我 們 列 祖 的 日 子 所 行 的 事 ， 我 們 親 耳 聽 見 了 ； 我 們 的 列 祖 也 給 我 們 述 說 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14574', '19', '44', '2', '你 曾 用 手 趕 出 外 邦 人 ， 卻 栽 培 了 我 們 列 祖 ； 你 苦 待 列 邦 ， 卻 叫 我 們 列 祖 發 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14575', '19', '44', '3', '因 為 他 們 不 是 靠 自 己 的 刀 劍 得 地 土 ， 也 不 是 靠 自 己 的 膀 臂 得 勝 ， 乃 是 靠 你 的 右 手 、 你 的 膀 臂 ， 和 你 臉 上 的 亮 光 ， 因 為 你 喜 悅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14576', '19', '44', '4', '　 神 啊 ， 你 是 我 的 王 ； 求 你 出 令 使 雅 各 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14577', '19', '44', '5', '我 們 靠 你 要 推 倒 我 們 的 敵 人 ， 靠 你 的 名 要 踐 踏 那 起 來 攻 擊 我 們 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14578', '19', '44', '6', '因 為 ， 我 必 不 靠 我 的 弓 ； 我 的 刀 也 不 能 使 我 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14579', '19', '44', '7', '惟 你 救 了 我 們 脫 離 敵 人 ， 使 恨 我 們 的 人 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14580', '19', '44', '8', '我 們 終 日 因 　 神 誇 耀 ， 還 要 永 遠 稱 謝 你 的 名 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14581', '19', '44', '9', '但 如 今 你 丟 棄 了 我 們 ， 使 我 們 受 辱 ， 不 和 我 們 的 軍 兵 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14582', '19', '44', '10', '你 使 我 們 向 敵 人 轉 身 退 後 ； 那 恨 我 們 的 人 任 意 搶 奪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14583', '19', '44', '11', '你 使 我 們 當 作 快 要 被 吃 的 羊 ， 把 我 們 分 散 在 列 邦 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14584', '19', '44', '12', '你 賣 了 你 的 子 民 也 不 賺 利 ， 所 得 的 價 值 並 不 加 添 你 的 資 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14585', '19', '44', '13', '你 使 我 們 受 鄰 國 的 羞 辱 ， 被 四 圍 的 人 嗤 笑 譏 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14586', '19', '44', '14', '你 使 我 們 在 列 邦 中 作 了 笑 談 ， 使 眾 民 向 我 們 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14587', '19', '44', '15', '我 的 凌 辱 終 日 在 我 面 前 ， 我 臉 上 的 羞 愧 將 我 遮 蔽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14588', '19', '44', '16', '都 因 那 辱 罵 毀 謗 人 的 聲 音 ， 又 因 仇 敵 和 報 仇 人 的 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14589', '19', '44', '17', '這 都 臨 到 我 們 身 上 ， 我 們 卻 沒 有 忘 記 你 ， 也 沒 有 違 背 你 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14590', '19', '44', '18', '我 們 的 心 沒 有 退 後 ； 我 們 的 腳 也 沒 有 偏 離 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14591', '19', '44', '19', '你 在 野 狗 之 處 壓 傷 我 們 ， 用 死 蔭 遮 蔽 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14592', '19', '44', '20', '倘 若 我 們 忘 了 　 神 的 名 ， 或 向 別 神 舉 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14593', '19', '44', '21', '　 神 豈 不 鑒 察 這 事 麼 ？ 因 為 他 曉 得 人 心 裡 的 隱 秘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14594', '19', '44', '22', '我 們 為 你 的 緣 故 終 日 被 殺 ； 人 看 我 們 如 將 宰 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14595', '19', '44', '23', '主 啊 ， 求 你 睡 醒 ， 為 何 儘 睡 呢 ？ 求 你 興 起 ， 不 要 永 遠 丟 棄 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14596', '19', '44', '24', '你 為 何 掩 面 ， 不 顧 我 們 所 遭 的 苦 難 和 所 受 的 欺 壓 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14597', '19', '44', '25', '我 們 的 性 命 伏 於 塵 土 ； 我 們 的 肚 腹 緊 貼 地 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14598', '19', '44', '26', '求 你 起 來 幫 助 我 們 ！ 憑 你 的 慈 愛 救 贖 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14599', '19', '45', '1', '（ 可 拉 後 裔 的 訓 誨 詩 ， 又 是 愛 慕 歌 ， 交 與 伶 長 。 調 用 百 合 花 。 ） 我 心 裡 湧 出 美 辭 ； 我 論 到 我 為 王 做 的 事 ， 我 的 舌 頭 是 快 手 筆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14600', '19', '45', '2', '你 比 世 人 更 美 ； 在 你 嘴 裡 滿 有 恩 惠 ； 所 以 　 神 賜 福 給 你 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14601', '19', '45', '3', '大 能 者 啊 ， 願 你 腰 間 佩 刀 ， 大 有 榮 耀 和 威 嚴 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14602', '19', '45', '4', '為 真 理 、 謙 卑 、 公 義 赫 然 坐 車 前 往 ， 無 不 得 勝 ； 你 的 右 手 必 顯 明 可 畏 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14603', '19', '45', '5', '你 的 箭 鋒 快 ， 射 中 王 敵 之 心 ； 萬 民 仆 倒 在 你 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14604', '19', '45', '6', '　 神 啊 ， 你 的 寶 座 是 永 永 遠 遠 的 ； 你 的 國 權 是 正 直 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14605', '19', '45', '7', '你 喜 愛 公 義 ， 恨 惡 罪 惡 ； 所 以 　 神 ─ 就 是 你 的 　 神 ─ 用 喜 樂 油 膏 你 ， 勝 過 膏 你 的 同 伴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14606', '19', '45', '8', '你 的 衣 服 都 有 沒 藥 、 沉 香 、 肉 桂 的 香 氣 ； 象 牙 宮 中 有 絲 弦 樂 器 的 聲 音 使 你 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14607', '19', '45', '9', '有 君 王 的 女 兒 在 你 尊 貴 婦 女 之 中 ； 王 后 佩 戴 俄 斐 金 飾 站 在 你 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14608', '19', '45', '10', '女 子 啊 ， 你 要 聽 ， 要 想 ， 要 側 耳 而 聽 ！ 不 要 記 念 你 的 民 和 你 的 父 家 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14609', '19', '45', '11', '王 就 羨 慕 你 的 美 貌 ； 因 為 他 是 你 的 主 ， 你 當 敬 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14610', '19', '45', '12', '推 羅 的 民 （ 原 文 是 女 子 ） 必 來 送 禮 ； 民 中 的 富 足 人 也 必 向 你 求 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14611', '19', '45', '13', '王 女 在 宮 裡 極 其 榮 華 ； 他 的 衣 服 是 用 金 線 繡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14612', '19', '45', '14', '他 要 穿 錦 繡 的 衣 服 ， 被 引 到 王 前 ； 隨 從 他 的 陪 伴 童 女 也 要 被 帶 到 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14613', '19', '45', '15', '他 們 要 歡 喜 快 樂 被 引 導 ； 他 們 要 進 入 王 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14614', '19', '45', '16', '你 的 子 孫 要 接 續 你 的 列 祖 ； 你 要 立 他 們 在 全 地 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14615', '19', '45', '17', '我 必 叫 你 的 名 被 萬 代 記 念 ， 所 以 萬 民 要 永 永 遠 遠 稱 謝 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14616', '19', '46', '1', '（ 可 拉 後 裔 的 詩 歌 ， 交 與 伶 長 。 調 用 女 音 。 ） 　 神 是 我 們 的 避 難 所 ， 是 我 們 的 力 量 ， 是 我 們 在 患 難 中 隨 時 的 幫 助 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14617', '19', '46', '2', '所 以 ， 地 雖 改 變 ， 山 雖 搖 動 到 海 心 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14618', '19', '46', '3', '其 中 的 水 雖 匉 訇 翻 騰 ， 山 雖 因 海 漲 而 戰 抖 ， 我 們 也 不 害 怕 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14619', '19', '46', '4', '有 一 道 河 ， 這 河 的 分 使 　 神 的 城 歡 喜 ； 這 城 就 是 至 高 者 居 住 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14620', '19', '46', '5', '　 神 在 其 中 ， 城 必 不 動 搖 ； 到 天 一 亮 ， 　 神 必 幫 助 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14621', '19', '46', '6', '外 邦 喧 嚷 ， 列 國 動 搖 ； 　 神 發 聲 ， 地 便 鎔 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14622', '19', '46', '7', '萬 軍 之 耶 和 華 與 我 們 同 在 ； 雅 各 的 　 神 是 我 們 的 避 難 所 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14623', '19', '46', '8', '你 們 來 看 耶 和 華 的 作 為 ， 看 他 使 地 怎 樣 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14624', '19', '46', '9', '他 止 息 刀 兵 ， 直 到 地 極 ； 他 折 弓 、 斷 槍 ， 把 戰 車 焚 燒 在 火 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14625', '19', '46', '10', '你 們 要 休 息 ， 要 知 道 我 是 　 神 ！ 我 必 在 外 邦 中 被 尊 崇 ， 在 遍 地 上 也 被 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14626', '19', '46', '11', '萬 軍 之 耶 和 華 與 我 們 同 在 ； 雅 各 的 　 神 是 我 們 的 避 難 所 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14627', '19', '47', '1', '（ 可 拉 後 裔 的 詩 ， 交 與 伶 長 。 ） 萬 民 哪 ， 你 們 都 要 拍 掌 ！ 要 用 誇 勝 的 聲 音 向 　 神 呼 喊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14628', '19', '47', '2', '因 為 耶 和 華 至 高 者 是 可 畏 的 ； 他 是 治 理 全 地 的 大 君 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14629', '19', '47', '3', '他 叫 萬 民 服 在 我 們 以 下 ， 又 叫 列 邦 服 在 我 們 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14630', '19', '47', '4', '他 為 我 們 選 擇 產 業 ， 就 是 他 所 愛 之 雅 各 的 榮 耀 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14631', '19', '47', '5', '　 神 上 升 ， 有 喊 聲 相 送 ； 耶 和 華 上 升 ， 有 角 聲 相 送 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14632', '19', '47', '6', '你 們 要 向 　 神 歌 頌 ， 歌 頌 ！ 向 我 們 王 歌 頌 ， 歌 頌 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14633', '19', '47', '7', '因 為 　 神 是 全 地 的 王 ； 你 們 要 用 悟 性 歌 頌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14634', '19', '47', '8', '　 神 作 王 治 理 萬 國 ； 　 神 坐 在 他 的 聖 寶 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14635', '19', '47', '9', '列 邦 的 君 王 聚 集 要 作 亞 伯 拉 罕 之 　 神 的 民 。 因 為 世 界 的 盾 牌 是 屬 　 神 的 ； 他 為 至 高 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14636', '19', '48', '1', '（ 可 拉 後 裔 的 詩 歌 。 ） 耶 和 華 本 為 大 ！ 在 我 們 　 神 的 城 中 ， 在 他 的 聖 山 上 ， 該 受 大 讚 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14637', '19', '48', '2', '錫 安 山 ─ 大 君 王 的 城 ， 在 北 面 居 高 華 美 ， 為 全 地 所 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14638', '19', '48', '3', '　 神 在 其 宮 中 ， 自 顯 為 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14639', '19', '48', '4', '看 哪 ， 眾 王 會 合 ， 一 同 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14640', '19', '48', '5', '他 們 見 了 這 城 就 驚 奇 喪 膽 ， 急 忙 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14641', '19', '48', '6', '他 們 在 那 裡 被 戰 兢 疼 痛 抓 住 ， 好 像 產 難 的 婦 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14642', '19', '48', '7', '　 神 啊 ， 你 用 東 風 打 破 他 施 的 船 隻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14643', '19', '48', '8', '我 們 在 萬 軍 之 耶 和 華 的 城 中 ─ 就 是 我 們 　 神 的 城 中 ─ 所 看 見 的 ， 正 如 我 們 所 聽 見 的 。 　 神 必 堅 立 這 城 ， 直 到 永 遠 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14644', '19', '48', '9', '　 神 啊 ， 我 們 在 你 的 殿 中 想 念 你 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14645', '19', '48', '10', '　 神 啊 ， 你 受 的 讚 美 正 與 你 的 名 相 稱 ， 直 到 地 極 ！ 你 的 右 手 滿 了 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14646', '19', '48', '11', '因 你 的 判 斷 ， 錫 安 山 應 當 歡 喜 ， 猶 大 的 城 邑 （ 原 文 是 女 子 ） 應 當 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14647', '19', '48', '12', '你 們 當 周 遊 錫 安 ， 四 圍 旋 繞 ， 數 點 城 樓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14648', '19', '48', '13', '細 看 他 的 外 郭 ， 察 看 他 的 宮 殿 ， 為 要 傳 說 到 後 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14649', '19', '48', '14', '因 為 這 　 神 永 永 遠 遠 為 我 們 的 　 神 ； 他 必 作 我 們 引 路 的 ， 直 到 死 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14650', '19', '49', '1', '（ 可 拉 後 裔 的 詩 ， 交 與 伶 長 。 ） 萬 民 哪 ， 你 們 都 當 聽 這 話 ！ 世 上 一 切 的 居 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14651', '19', '49', '2', '無 論 上 流 下 流 ， 富 足 貧 窮 ， 都 當 留 心 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14652', '19', '49', '3', '我 口 要 說 智 慧 的 言 語 ； 我 心 要 想 通 達 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14653', '19', '49', '4', '我 要 側 耳 聽 比 喻 ， 用 琴 解 謎 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14654', '19', '49', '5', '在 患 難 的 日 子 ， 奸 惡 隨 我 腳 跟 ， 四 面 環 繞 我 ， 我 何 必 懼 怕 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14655', '19', '49', '6', '那 些 倚 仗 財 貨 自 誇 錢 財 多 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14656', '19', '49', '7', '一 個 也 無 法 贖 自 己 的 弟 兄 ， 也 不 能 替 他 將 贖 價 給 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14657', '19', '49', '8', '叫 他 長 遠 活 著 ， 不 見 朽 壞 ； 因 為 贖 他 生 命 的 價 值 極 貴 ， 只 可 永 遠 罷 休 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14658', '19', '49', '9', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14659', '19', '49', '10', '他 必 見 智 慧 人 死 ， 又 見 愚 頑 人 和 畜 類 人 一 同 滅 亡 ， 將 他 們 的 財 貨 留 給 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14660', '19', '49', '11', '他 們 心 裡 思 想 ： 他 們 的 家 室 必 永 存 ， 住 宅 必 留 到 萬 代 ； 他 們 以 自 己 的 名 稱 自 己 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14661', '19', '49', '12', '但 人 居 尊 貴 中 不 能 長 久 ， 如 同 死 亡 的 畜 類 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14662', '19', '49', '13', '他 們 行 的 這 道 本 為 自 己 的 愚 昧 ； 但 他 們 以 後 的 人 還 佩 服 他 們 的 話 語 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14663', '19', '49', '14', '他 們 如 同 羊 群 派 定 下 陰 間 ； 死 亡 必 作 他 們 的 牧 者 。 到 了 早 晨 ， 正 直 人 必 管 轄 他 們 ； 他 們 的 美 容 必 被 陰 間 所 滅 ， 以 致 無 處 可 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14664', '19', '49', '15', '只 是 　 神 必 救 贖 我 的 靈 魂 脫 離 陰 間 的 權 柄 ， 因 他 必 收 納 我 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14665', '19', '49', '16', '見 人 發 財 、 家 室 增 榮 的 時 候 ， 你 不 要 懼 怕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14666', '19', '49', '17', '因 為 ， 他 死 的 時 候 甚 麼 也 不 能 帶 去 ； 他 的 榮 耀 不 能 隨 他 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14667', '19', '49', '18', '他 活 著 的 時 候 ， 雖 然 自 誇 為 有 福 （ 你 若 利 己 ， 人 必 誇 獎 你 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14668', '19', '49', '19', '他 仍 必 歸 到 他 歷 代 的 祖 宗 那 裡 ， 永 不 見 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14669', '19', '49', '20', '人 在 尊 貴 中 而 不 醒 悟 ， 就 如 死 亡 的 畜 類 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14670', '19', '50', '1', '（ 亞 薩 的 詩 。 ） 大 能 者 　 神 ─ 耶 和 華 已 經 發 言 招 呼 天 下 ， 從 日 出 之 地 到 日 落 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14671', '19', '50', '2', '從 全 美 的 錫 安 中 ， 　 神 已 經 發 光 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14672', '19', '50', '3', '我 們 的 　 神 要 來 ， 決 不 閉 口 。 有 烈 火 在 他 面 前 吞 滅 ； 有 暴 風 在 他 四 圍 大 颳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14673', '19', '50', '4', '他 招 呼 上 天 下 地 ， 為 要 審 判 他 的 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14674', '19', '50', '5', '說 ： 招 聚 我 的 聖 民 到 我 這 裡 來 ， 就 是 那 些 用 祭 物 與 我 立 約 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14675', '19', '50', '6', '諸 天 必 表 明 他 的 公 義 ， 因 為 　 神 是 施 行 審 判 的 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14676', '19', '50', '7', '我 的 民 哪 ， 你 們 當 聽 我 的 話 ！ 以 色 列 啊 ， 我 要 勸 戒 你 ； 我 是 　 神 ， 是 你 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14677', '19', '50', '8', '我 並 不 因 你 的 祭 物 責 備 你 ； 你 的 燔 祭 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14678', '19', '50', '9', '我 不 從 你 家 中 取 公 牛 ， 也 不 從 你 圈 內 取 山 羊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14679', '19', '50', '10', '因 為 ， 樹 林 中 的 百 獸 是 我 的 ， 千 山 上 的 牲 畜 也 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14680', '19', '50', '11', '山 中 的 飛 鳥 ， 我 都 知 道 ； 野 地 的 走 獸 也 都 屬 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14681', '19', '50', '12', '我 若 是 飢 餓 ， 我 不 用 告 訴 你 ， 因 為 世 界 和 其 中 所 充 滿 的 都 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14682', '19', '50', '13', '我 豈 吃 公 牛 的 肉 呢 ？ 我 豈 喝 山 羊 的 血 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14683', '19', '50', '14', '你 們 要 以 感 謝 為 祭 獻 與 　 神 ， 又 要 向 至 高 者 還 你 的 願 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14684', '19', '50', '15', '並 要 在 患 難 之 日 求 告 我 ； 我 必 搭 救 你 ， 你 也 要 榮 耀 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14685', '19', '50', '16', '但 　 神 對 惡 人 說 ： 你 怎 敢 傳 說 我 的 律 例 ， 口 中 提 到 我 的 約 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14686', '19', '50', '17', '其 實 你 恨 惡 管 教 ， 將 我 的 言 語 丟 在 背 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14687', '19', '50', '18', '你 見 了 盜 賊 就 樂 意 與 他 同 夥 ， 又 與 行 姦 淫 的 人 一 同 有 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14688', '19', '50', '19', '你 口 任 說 惡 言 ； 你 舌 編 造 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14689', '19', '50', '20', '你 坐 著 毀 謗 你 的 兄 弟 ， 讒 毀 你 親 母 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14690', '19', '50', '21', '你 行 了 這 些 事 ， 我 還 閉 口 不 言 ， 你 想 我 恰 和 你 一 樣 ； 其 實 我 要 責 備 你 ， 將 這 些 事 擺 在 你 眼 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14691', '19', '50', '22', '你 們 忘 記 　 神 的 ， 要 思 想 這 事 ， 免 得 我 把 你 們 撕 碎 ， 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14692', '19', '50', '23', '凡 以 感 謝 獻 上 為 祭 的 便 是 榮 耀 我 ； 那 按 正 路 而 行 的 ， 我 必 使 他 得 著 我 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14693', '19', '51', '1', '（ 大 衛 與 拔 示 巴 同 室 以 後 ， 先 知 拿 單 來 見 他 ； 他 作 這 詩 ， 交 與 伶 長 。 ） 　 神 啊 ， 求 你 按 你 的 慈 愛 憐 恤 我 ！ 按 你 豐 盛 的 慈 悲 塗 抹 我 的 過 犯 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14694', '19', '51', '2', '求 你 將 我 的 罪 孽 洗 除 淨 盡 ， 並 潔 除 我 的 罪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14695', '19', '51', '3', '因 為 ， 我 知 道 我 的 過 犯 ； 我 的 罪 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14696', '19', '51', '4', '我 向 你 犯 罪 ， 惟 獨 得 罪 了 你 ； 在 你 眼 前 行 了 這 惡 ， 以 致 你 責 備 我 的 時 候 顯 為 公 義 ， 判 斷 我 的 時 候 顯 為 清 正 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14697', '19', '51', '5', '我 是 在 罪 孽 裡 生 的 ， 在 我 母 親 懷 胎 的 時 候 就 有 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14698', '19', '51', '6', '你 所 喜 愛 的 是 內 裡 誠 實 ； 你 在 我 隱 密 處 ， 必 使 我 得 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14699', '19', '51', '7', '求 你 用 牛 膝 草 潔 淨 我 ， 我 就 乾 淨 ； 求 你 洗 滌 我 ， 我 就 比 雪 更 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14700', '19', '51', '8', '求 你 使 我 得 聽 歡 喜 快 樂 的 聲 音 ， 使 你 所 壓 傷 的 骨 頭 可 以 踴 躍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14701', '19', '51', '9', '求 你 掩 面 不 看 我 的 罪 ， 塗 抹 我 一 切 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14702', '19', '51', '10', '　 神 啊 ， 求 你 為 我 造 清 潔 的 心 ， 使 我 裡 面 重 新 有 正 直 （ 或 譯 ： 堅 定 ） 的 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14703', '19', '51', '11', '不 要 丟 棄 我 ， 使 我 離 開 你 的 面 ； 不 要 從 我 收 回 你 的 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14704', '19', '51', '12', '求 你 使 我 仍 得 救 恩 之 樂 ， 賜 我 樂 意 的 靈 扶 持 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14705', '19', '51', '13', '我 就 把 你 的 道 指 教 有 過 犯 的 人 ， 罪 人 必 歸 順 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14706', '19', '51', '14', '　 神 啊 ， 你 是 拯 救 我 的 　 神 ； 求 你 救 我 脫 離 流 人 血 的 罪 ！ 我 的 舌 頭 就 高 聲 歌 唱 你 的 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14707', '19', '51', '15', '主 啊 ， 求 你 使 我 嘴 唇 張 開 ， 我 的 口 便 傳 揚 讚 美 你 的 話 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14708', '19', '51', '16', '你 本 不 喜 愛 祭 物 ， 若 喜 愛 ， 我 就 獻 上 ； 燔 祭 ， 你 也 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14709', '19', '51', '17', '　 神 所 要 的 祭 就 是 憂 傷 的 靈 ； 　 神 啊 ， 憂 傷 痛 悔 的 心 ， 你 必 不 輕 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14710', '19', '51', '18', '求 你 隨 你 的 美 意 善 待 錫 安 ， 建 造 耶 路 撒 冷 的 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14711', '19', '51', '19', '那 時 ， 你 必 喜 愛 公 義 的 祭 和 燔 祭 並 全 牲 的 燔 祭 ； 那 時 ， 人 必 將 公 牛 獻 在 你 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14712', '19', '52', '1', '（ 以 東 人 多 益 來 告 訴 掃 羅 說 ： 大 衛 到 了 亞 希 米 勒 家 。 那 時 ， 大 衛 作 這 訓 誨 詩 ， 交 與 伶 長 。 ） 勇 士 啊 ， 你 為 何 以 作 惡 自 誇 ？ 神 的 慈 愛 是 常 存 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14713', '19', '52', '2', '你 的 舌 頭 邪 惡 詭 詐 ， 好 像 剃 頭 刀 ， 快 利 傷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14714', '19', '52', '3', '你 愛 惡 勝 似 愛 善 ， 又 愛 說 謊 ， 不 愛 說 公 義 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14715', '19', '52', '4', '詭 詐 的 舌 頭 啊 ， 你 愛 說 一 切 毀 滅 的 話 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14716', '19', '52', '5', '神 也 要 毀 滅 你 ， 直 到 永 遠 ； 他 要 把 你 拿 去 ， 從 你 的 帳 棚 中 抽 出 ， 從 活 人 之 地 將 你 拔 出 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14717', '19', '52', '6', '義 人 要 看 見 而 懼 怕 ， 並 要 笑 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14718', '19', '52', '7', '說 ： 看 哪 ， 這 就 是 那 不 以 　 神 為 他 力 量 的 人 ， 只 倚 仗 他 豐 富 的 財 物 ， 在 邪 惡 上 堅 立 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14719', '19', '52', '8', '至 於 我 ， 就 像 　 神 殿 中 的 青 橄 欖 樹 ； 我 永 永 遠 遠 倚 靠 　 神 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14720', '19', '52', '9', '我 要 稱 謝 你 ， 直 到 永 遠 ， 因 為 你 行 了 這 事 。 我 也 要 在 你 聖 民 面 前 仰 望 你 的 名 ； 這 名 本 為 美 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14721', '19', '53', '1', '（ 大 衛 的 訓 誨 詩 ， 交 與 伶 長 。 調 用 麻 哈 拉 。 ） 愚 頑 人 心 裡 說 ： 沒 有 　 神 。 他 們 都 是 邪 惡 ， 行 了 可 憎 惡 的 罪 孽 ； 沒 有 一 個 人 行 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14722', '19', '53', '2', '　 神 從 天 上 垂 看 世 人 ， 要 看 有 明 白 的 沒 有 ？ 有 尋 求 他 的 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14723', '19', '53', '3', '他 們 各 人 都 退 後 ， 一 同 變 為 污 穢 ； 並 沒 有 行 善 的 ， 連 一 個 也 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14724', '19', '53', '4', '作 孽 的 沒 有 知 識 麼 ？ 他 們 吞 吃 我 的 百 姓 如 同 吃 飯 一 樣 ， 並 不 求 告 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14725', '19', '53', '5', '他 們 在 無 可 懼 怕 之 處 就 大 大 害 怕 ， 因 為 　 神 把 那 安 營 攻 擊 你 之 人 的 骨 頭 散 開 了 。 你 使 他 們 蒙 羞 ， 因 為 　 神 棄 絕 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14726', '19', '53', '6', '但 願 以 色 列 的 救 恩 從 錫 安 而 出 。 　 神 救 回 他 被 擄 的 子 民 那 時 ， 雅 各 要 快 樂 ， 以 色 列 要 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14727', '19', '54', '1', '（ 西 弗 人 來 對 掃 羅 說 ： 大 衛 豈 不 是 在 我 們 那 裡 藏 身 麼 ？ 那 時 ， 大 衛 作 這 訓 誨 詩 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 。 ） 　 神 啊 ， 求 你 以 你 的 名 救 我 ， 憑 你 的 大 能 為 我 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14728', '19', '54', '2', '　 神 啊 ， 求 你 聽 我 的 禱 告 ， 留 心 聽 我 口 中 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14729', '19', '54', '3', '因 為 ， 外 人 起 來 攻 擊 我 ， 強 暴 人 尋 索 我 的 命 ； 他 們 眼 中 沒 有 　 神 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14730', '19', '54', '4', '　 神 是 幫 助 我 的 ， 是 扶 持 我 命 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14731', '19', '54', '5', '他 要 報 應 我 仇 敵 所 行 的 惡 ； 求 你 憑 你 的 誠 實 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14732', '19', '54', '6', '我 要 把 甘 心 祭 獻 給 你 。 耶 和 華 啊 ， 我 要 稱 讚 你 的 名 ； 這 名 本 為 美 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14733', '19', '54', '7', '他 從 一 切 的 急 難 中 把 我 救 出 來 ； 我 的 眼 睛 也 看 見 了 我 仇 敵 遭 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14734', '19', '55', '1', '（ 大 衛 的 訓 誨 詩 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 。 ） 　 神 啊 ， 求 你 留 心 聽 我 的 禱 告 ， 不 要 隱 藏 不 聽 我 的 懇 求 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14735', '19', '55', '2', '求 你 側 耳 聽 我 ， 應 允 我 。 我 哀 歎 不 安 ， 發 聲 唉 哼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14736', '19', '55', '3', '都 因 仇 敵 的 聲 音 ， 惡 人 的 欺 壓 ； 因 為 他 們 將 罪 孽 加 在 我 身 上 ， 發 怒 氣 逼 迫 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14737', '19', '55', '4', '我 心 在 我 裡 面 甚 是 疼 痛 ； 死 的 驚 惶 臨 到 我 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14738', '19', '55', '5', '恐 懼 戰 兢 歸 到 我 身 ； 驚 恐 漫 過 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14739', '19', '55', '6', '我 說 ： 但 願 我 有 翅 膀 像 鴿 子 ， 我 就 飛 去 ， 得 享 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14740', '19', '55', '7', '我 必 遠 遊 ， 宿 在 曠 野 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14741', '19', '55', '8', '我 必 速 速 逃 到 避 所 ， 脫 離 狂 風 暴 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14742', '19', '55', '9', '主 啊 ， 求 你 吞 滅 他 們 ， 變 亂 他 們 的 舌 頭 ！ 因 為 我 在 城 中 見 了 強 暴 爭 競 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14743', '19', '55', '10', '他 們 在 城 牆 上 晝 夜 繞 行 ； 在 城 內 也 有 罪 孽 和 奸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14744', '19', '55', '11', '邪 惡 在 其 中 ； 欺 壓 和 詭 詐 不 離 街 市 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14745', '19', '55', '12', '原 來 不 是 仇 敵 辱 罵 我 ， 若 是 仇 敵 ， 還 可 忍 耐 ； 也 不 是 恨 我 的 人 向 我 狂 大 ， 若 是 恨 我 的 人 就 必 躲 避 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14746', '19', '55', '13', '不 料 是 你 ； 你 原 與 我 平 等 ， 是 我 的 同 伴 ， 是 我 知 己 的 朋 友 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14747', '19', '55', '14', '我 們 素 常 彼 此 談 論 ， 以 為 甘 甜 ； 我 們 與 群 眾 在 　 神 的 殿 中 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14748', '19', '55', '15', '願 死 亡 忽 然 臨 到 他 們 ！ 願 他 們 活 活 地 下 入 陰 間 ！ 因 為 他 們 的 住 處 ， 他 們 的 心 中 ， 都 是 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14749', '19', '55', '16', '至 於 我 ， 我 要 求 告 　 神 ； 耶 和 華 必 拯 救 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14750', '19', '55', '17', '我 要 晚 上 、 早 晨 、 晌 午 哀 聲 悲 歎 ； 他 也 必 聽 我 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14751', '19', '55', '18', '他 救 贖 我 命 脫 離 攻 擊 我 的 人 ， 使 我 得 享 平 安 ， 因 為 與 我 相 爭 的 人 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14752', '19', '55', '19', '那 沒 有 更 變 、 不 敬 畏 　 神 的 人 ， 從 太 古 常 存 的 　 神 必 聽 見 而 苦 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14753', '19', '55', '20', '他 背 了 約 ， 伸 手 攻 擊 與 他 和 好 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14754', '19', '55', '21', '他 的 口 如 奶 油 光 滑 ， 他 的 心 卻 懷 著 爭 戰 ； 他 的 話 比 油 柔 和 ， 其 實 是 拔 出 來 的 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14755', '19', '55', '22', '你 要 把 你 的 重 擔 卸 給 耶 和 華 ， 他 必 撫 養 你 ； 他 永 不 叫 義 人 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14756', '19', '55', '23', '　 神 啊 ， 你 必 使 惡 人 下 入 滅 亡 的 坑 ； 流 人 血 、 行 詭 詐 的 人 必 活 不 到 半 世 ， 但 我 要 倚 靠 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14757', '19', '56', '1', '（ 非 利 士 人 在 迦 特 拿 住 大 衛 。 那 時 ， 他 作 這 金 詩 ， 交 與 伶 長 。 調 用 遠 方 無 聲 鴿 。 ） 　 神 啊 ， 求 你 憐 憫 我 ， 因 為 人 要 把 我 吞 了 ， 終 日 攻 擊 欺 壓 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14758', '19', '56', '2', '我 的 仇 敵 終 日 要 把 我 吞 了 ， 因 逞 驕 傲 攻 擊 我 的 人 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14759', '19', '56', '3', '我 懼 怕 的 時 候 要 倚 靠 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14760', '19', '56', '4', '我 倚 靠 　 神 ， 我 要 讚 美 他 的 話 ； 我 倚 靠 　 神 ， 必 不 懼 怕 。 血 氣 之 輩 能 把 我 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14761', '19', '56', '5', '他 們 終 日 顛 倒 我 的 話 ； 他 們 一 切 的 心 思 都 是 要 害 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14762', '19', '56', '6', '他 們 聚 集 ， 埋 伏 窺 探 我 的 腳 蹤 ， 等 候 要 害 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14763', '19', '56', '7', '他 們 豈 能 因 罪 孽 逃 脫 麼 ？ 　 神 啊 ， 求 你 在 怒 中 使 眾 民 墮 落 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14764', '19', '56', '8', '我 幾 次 流 離 ， 你 都 記 數 ； 求 你 把 我 眼 淚 裝 在 你 的 皮 袋 裡 。 這 不 都 記 在 你 冊 子 上 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14765', '19', '56', '9', '我 呼 求 的 日 子 ， 我 的 仇 敵 都 要 轉 身 退 後 。 　 神 幫 助 我 ， 這 是 我 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14766', '19', '56', '10', '我 倚 靠 　 神 ， 我 要 讚 美 他 的 話 我 倚 靠 耶 和 華 ， 我 要 讚 美 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14767', '19', '56', '11', '我 倚 靠 　 神 ， 必 不 懼 怕 。 人 能 把 我 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14768', '19', '56', '12', '　 神 啊 ， 我 向 你 所 許 的 願 在 我 身 上 ； 我 要 將 感 謝 祭 獻 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14769', '19', '56', '13', '因 為 你 救 我 的 命 脫 離 死 亡 。 你 豈 不 是 救 護 我 的 腳 不 跌 倒 、 使 我 在 生 命 光 中 行 在 　 神 面 前 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14770', '19', '57', '1', '（ 大 衛 逃 避 掃 羅 ， 藏 在 洞 裡 。 那 時 ， 他 作 這 金 詩 ， 交 與 伶 長 。 調 用 休 要 毀 壞 。 ） 　 神 啊 ， 求 你 憐 憫 我 ， 憐 憫 我 ！ 因 為 我 的 心 投 靠 你 。 我 要 投 靠 在 你 翅 膀 的 蔭 下 ， 等 到 災 害 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14771', '19', '57', '2', '我 要 求 告 至 高 的 　 神 ， 就 是 為 我 成 全 諸 事 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14772', '19', '57', '3', '那 要 吞 我 的 人 辱 罵 我 的 時 候 ， 　 神 從 天 上 必 施 恩 救 我 ， 也 必 向 我 發 出 慈 愛 和 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14773', '19', '57', '4', '我 的 性 命 在 獅 子 中 間 ； 我 躺 臥 在 性 如 烈 火 的 世 人 當 中 。 他 們 的 牙 齒 是 槍 、 箭 ； 他 們 的 舌 頭 是 快 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14774', '19', '57', '5', '　 神 啊 ， 願 你 崇 高 過 於 諸 天 ！ 願 你 的 榮 耀 高 過 全 地 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14775', '19', '57', '6', '他 們 為 我 的 腳 設 下 網 羅 ， 壓 制 我 的 心 ； 他 們 在 我 面 前 挖 了 坑 ， 自 己 反 掉 在 其 中 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14776', '19', '57', '7', '　 神 啊 ， 我 心 堅 定 ， 我 心 堅 定 ； 我 要 唱 詩 ， 我 要 歌 頌 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14777', '19', '57', '8', '我 的 靈 （ 原 文 是 榮 耀 ） 啊 ， 你 當 醒 起 ！ 琴 瑟 啊 ， 你 們 當 醒 起 ！ 我 自 己 要 極 早 醒 起 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14778', '19', '57', '9', '主 啊 ， 我 要 在 萬 民 中 稱 謝 你 ， 在 列 邦 中 歌 頌 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14779', '19', '57', '10', '因 為 ， 你 的 慈 愛 高 及 諸 天 ； 你 的 誠 實 達 到 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14780', '19', '57', '11', '　 神 啊 ， 願 你 崇 高 過 於 諸 天 ！ 願 你 的 榮 耀 高 過 全 地 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14781', '19', '58', '1', '（ 大 衛 的 金 詩 ， 交 與 伶 長 。 調 用 休 要 毀 壞 。 ） 世 人 哪 ， 你 們 默 然 不 語 ， 真 合 公 義 麼 ？ 施 行 審 判 ， 豈 按 正 直 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14782', '19', '58', '2', '不 然 ！ 你 們 是 心 中 作 惡 ； 你 們 在 地 上 秤 出 你 們 手 所 行 的 強 暴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14783', '19', '58', '3', '惡 人 一 出 母 胎 就 與 　 神 疏 遠 ， 一 離 母 腹 便 走 錯 路 ， 說 謊 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14784', '19', '58', '4', '他 們 的 毒 氣 好 像 蛇 的 毒 氣 ； 他 們 好 像 塞 耳 的 聾 虺 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14785', '19', '58', '5', '不 聽 行 法 術 的 聲 音 ， 雖 用 極 靈 的 咒 語 也 是 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14786', '19', '58', '6', '　 神 啊 ， 求 你 敲 碎 他 們 口 中 的 牙 ； 耶 和 華 啊 ， 求 你 敲 掉 少 壯 獅 子 的 大 牙 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14787', '19', '58', '7', '願 他 們 消 滅 ， 如 急 流 的 水 一 般 ； 他 們 瞅 準 射 箭 的 時 候 ， 願 箭 頭 彷 彿 砍 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14788', '19', '58', '8', '願 他 們 像 蝸 牛 消 化 過 去 ， 又 像 婦 人 墜 落 未 見 天 日 的 胎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14789', '19', '58', '9', '你 們 用 荊 棘 燒 火 ， 鍋 還 未 熱 ， 他 要 用 旋 風 把 青 的 和 燒 著 的 一 齊 颳 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14790', '19', '58', '10', '義 人 見 仇 敵 遭 報 就 歡 喜 ， 要 在 惡 人 的 血 中 洗 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14791', '19', '58', '11', '因 此 ， 人 必 說 ： 義 人 誠 然 有 善 報 ； 在 地 上 果 有 施 行 判 斷 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14792', '19', '59', '1', '（ 掃 羅 打 發 人 窺 探 大 衛 的 房 屋 ， 要 殺 他 。 那 時 ， 大 衛 用 這 金 詩 ， 交 與 伶 長 。 調 用 休 要 毀 壞 。 ） 我 的 　 神 啊 ， 求 你 救 我 脫 離 仇 敵 ， 把 我 安 置 在 高 處 ， 得 脫 那 些 起 來 攻 擊 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14793', '19', '59', '2', '求 你 救 我 脫 離 作 孽 的 人 和 喜 愛 流 人 血 的 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14794', '19', '59', '3', '因 為 ， 他 們 埋 伏 要 害 我 的 命 ； 有 能 力 的 人 聚 集 來 攻 擊 我 。 耶 和 華 啊 ， 這 不 是 為 我 的 過 犯 ， 也 不 是 為 我 的 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14795', '19', '59', '4', '我 雖 然 無 過 ， 他 們 預 備 整 齊 ， 跑 來 攻 擊 我 。 求 你 興 起 鑒 察 ， 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14796', '19', '59', '5', '萬 軍 之 　 神 ─ 耶 和 華 以 色 列 的 　 神 啊 ！ 求 你 興 起 ， 懲 治 萬 邦 ！ 不 要 憐 憫 行 詭 詐 的 惡 人 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14797', '19', '59', '6', '他 們 晚 上 轉 回 ， 叫 號 如 狗 ， 圍 城 繞 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14798', '19', '59', '7', '他 們 口 中 噴 吐 惡 言 ， 嘴 裡 有 刀 ； 他 們 說 ： 有 誰 聽 見 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14799', '19', '59', '8', '但 你 ─ 耶 和 華 必 笑 話 他 們 ； 你 要 嗤 笑 萬 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14800', '19', '59', '9', '我 的 力 量 啊 ， 我 必 仰 望 你 ， 因 為 　 神 是 我 的 高 臺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14801', '19', '59', '10', '我 的 　 神 要 以 慈 愛 迎 接 我 ； 　 神 要 叫 我 看 見 我 仇 敵 遭 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14802', '19', '59', '11', '不 要 殺 他 們 ， 恐 怕 我 的 民 忘 記 。 主 啊 ， 你 是 我 們 的 盾 牌 ； 求 你 用 你 的 能 力 使 他 們 四 散 ， 且 降 為 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14803', '19', '59', '12', '他 們 口 中 的 罪 和 嘴 裡 的 言 語 ， 並 咒 罵 虛 謊 的 話 ， 願 他 們 在 驕 傲 之 中 被 纏 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14804', '19', '59', '13', '求 你 發 怒 ， 使 他 們 消 滅 ， 以 致 歸 於 無 有 ， 叫 他 們 知 道 　 神 在 雅 各 中 間 掌 權 ， 直 到 地 極 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14805', '19', '59', '14', '到 了 晚 上 ， 任 憑 他 們 轉 回 ； 任 憑 他 們 叫 號 如 狗 ， 圍 城 繞 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14806', '19', '59', '15', '他 們 必 走 來 走 去 ， 尋 找 食 物 ， 若 不 得 飽 就 終 夜 在 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14807', '19', '59', '16', '但 我 要 歌 頌 你 的 力 量 ， 早 晨 要 高 唱 你 的 慈 愛 ； 因 為 你 作 過 我 的 高 臺 ， 在 我 急 難 的 日 子 作 過 我 的 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14808', '19', '59', '17', '我 的 力 量 啊 ， 我 要 歌 頌 你 ； 因 為 　 神 是 我 的 高 臺 ， 是 賜 恩 與 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14809', '19', '60', '1', '（ 大 衛 與 兩 河 間 的 亞 蘭 並 瑣 巴 的 亞 蘭 爭 戰 的 時 候 ， 約 押 轉 回 ， 在 鹽 谷 攻 擊 以 東 ， 殺 了 一 萬 二 千 人 。 那 時 ， 大 衛 作 這 金 詩 叫 人 學 習 ， 交 與 伶 長 。 調 用 為 證 的 百 合 花 。 ） 　 神 啊 ， 你 丟 棄 了 我 們 ， 使 我 們 破 敗 ； 你 向 我 們 發 怒 ， 求 你 使 我 們 復 興 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14810', '19', '60', '2', '你 使 地 震 動 ， 而 且 崩 裂 ； 求 你 將 裂 口 醫 好 ， 因 為 地 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14811', '19', '60', '3', '你 叫 你 的 民 遇 見 艱 難 ； 你 叫 我 們 喝 那 使 人 東 倒 西 歪 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14812', '19', '60', '4', '你 把 旌 旗 賜 給 敬 畏 你 的 人 ， 可 以 為 真 理 揚 起 來 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14813', '19', '60', '5', '求 你 應 允 我 們 ， 用 右 手 拯 救 我 們 ， 好 叫 你 所 親 愛 的 人 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14814', '19', '60', '6', '　 神 已 經 指 著 他 的 聖 潔 說 （ 說 ： 或 譯 應 許 我 ） ： 我 要 歡 樂 ； 我 要 分 開 示 劍 ， 丈 量 疏 割 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14815', '19', '60', '7', '基 列 是 我 的 ， 瑪 拿 西 也 是 我 的 。 以 法 蓮 是 護 衛 我 頭 的 ； 猶 大 是 我 的 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14816', '19', '60', '8', '摩 押 是 我 的 沐 浴 盆 ； 我 要 向 以 東 拋 鞋 。 非 利 士 啊 ， 你 還 能 因 我 歡 呼 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14817', '19', '60', '9', '誰 能 領 我 進 堅 固 城 ？ 誰 能 引 我 到 以 東 地 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14818', '19', '60', '10', '　 神 啊 ， 你 不 是 丟 棄 了 我 們 麼 ？ 　 神 啊 ， 你 不 和 我 們 的 軍 兵 同 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14819', '19', '60', '11', '求 你 幫 助 我 們 攻 擊 敵 人 ， 因 為 人 的 幫 助 是 枉 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14820', '19', '60', '12', '我 們 倚 靠 　 神 才 得 施 展 大 能 ， 因 為 踐 踏 我 們 敵 人 的 就 是 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14821', '19', '61', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 。 ） 　 神 啊 ， 求 你 聽 我 的 呼 求 ， 側 耳 聽 我 的 禱 告 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14822', '19', '61', '2', '我 心 裡 發 昏 的 時 候 ， 我 要 從 地 極 求 告 你 。 求 你 領 我 到 那 比 我 更 高 的 磐 石 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14823', '19', '61', '3', '因 為 你 作 過 我 的 避 難 所 ， 作 過 我 的 堅 固 臺 ， 脫 離 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14824', '19', '61', '4', '我 要 永 遠 住 在 你 的 帳 幕 裡 ！ 我 要 投 靠 在 你 翅 膀 下 的 隱 密 處 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14825', '19', '61', '5', '　 神 啊 ， 你 原 是 聽 了 我 所 許 的 願 ； 你 將 產 業 賜 給 敬 畏 你 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14826', '19', '61', '6', '你 要 加 添 王 的 壽 數 ； 他 的 年 歲 必 存 到 世 世 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14827', '19', '61', '7', '他 必 永 遠 坐 在 　 神 面 前 ； 願 你 預 備 慈 愛 和 誠 實 保 佑 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14828', '19', '61', '8', '這 樣 ， 我 要 歌 頌 你 的 名 ， 直 到 永 遠 ， 好 天 天 還 我 所 許 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14829', '19', '62', '1', '（ 大 衛 的 詩 ， 照 耶 杜 頓 的 作 法 ， 交 與 伶 長 。 ） 我 的 心 默 默 無 聲 ， 專 等 候 　 神 ； 我 的 救 恩 是 從 他 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14830', '19', '62', '2', '惟 獨 他 是 我 的 磐 石 ， 我 的 拯 救 ； 他 是 我 的 高 臺 ， 我 必 不 很 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14831', '19', '62', '3', '你 們 大 家 攻 擊 一 人 ， 把 他 毀 壞 ， 如 同 毀 壞 歪 斜 的 牆 、 將 倒 的 壁 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14832', '19', '62', '4', '他 們 彼 此 商 議 ， 專 要 從 他 的 尊 位 上 把 他 推 下 ； 他 們 喜 愛 謊 話 ， 口 雖 祝 福 ， 心 卻 咒 詛 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14833', '19', '62', '5', '我 的 心 哪 ， 你 當 默 默 無 聲 ， 專 等 候 　 神 ， 因 為 我 的 盼 望 是 從 他 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14834', '19', '62', '6', '惟 獨 他 是 我 的 磐 石 ， 我 的 拯 救 ； 他 是 我 的 高 臺 ， 我 必 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14835', '19', '62', '7', '我 的 拯 救 、 我 的 榮 耀 都 在 乎 　 神 ； 我 力 量 的 磐 石 、 我 的 避 難 所 都 在 乎 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14836', '19', '62', '8', '你 們 眾 民 當 時 時 倚 靠 他 ， 在 他 面 前 傾 心 吐 意 ； 　 神 是 我 們 的 避 難 所 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14837', '19', '62', '9', '下 流 人 真 是 虛 空 ； 上 流 人 也 是 虛 假 ； 放 在 天 平 裡 就 必 浮 起 ； 他 們 一 共 比 空 氣 還 輕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14838', '19', '62', '10', '不 要 仗 勢 欺 人 ， 也 不 要 因 搶 奪 而 驕 傲 ； 若 財 寶 加 增 ， 不 要 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14839', '19', '62', '11', '　 神 說 了 一 次 、 兩 次 ， 我 都 聽 見 ： 就 是 能 力 都 屬 乎 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14840', '19', '62', '12', '主 啊 ， 慈 愛 也 是 屬 乎 你 ， 因 為 你 照 著 各 人 所 行 的 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14841', '19', '63', '1', '（ 大 衛 在 猶 大 曠 野 的 時 候 ， 作 了 這 詩 。 ） 　 神 啊 ， 你 是 我 的 神 ， 我 要 切 切 地 尋 求 你 ， 在 乾 旱 疲 乏 無 水 之 地 ， 我 渴 想 你 ； 我 的 心 切 慕 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14842', '19', '63', '2', '我 在 聖 所 中 曾 如 此 瞻 仰 你 ， 為 要 見 你 的 能 力 和 你 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14843', '19', '63', '3', '因 你 的 慈 愛 比 生 命 更 好 ， 我 的 嘴 唇 要 頌 讚 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14844', '19', '63', '4', '我 還 活 的 時 候 要 這 樣 稱 頌 你 ； 我 要 奉 你 的 名 舉 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14845', '19', '63', '5', '我 在 床 上 記 念 你 ， 在 夜 更 的 時 候 思 想 你 ； 我 的 心 就 像 飽 足 了 骨 髓 肥 油 ， 我 也 要 以 歡 樂 的 嘴 唇 讚 美 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14846', '19', '63', '6', '合 和 譯 本 併 入 上 一 節');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14847', '19', '63', '7', '因 為 你 曾 幫 助 我 ， 我 就 在 你 翅 膀 的 蔭 下 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14848', '19', '63', '8', '我 心 緊 緊 地 跟 隨 你 ； 你 的 右 手 扶 持 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14849', '19', '63', '9', '但 那 些 尋 索 要 滅 我 命 的 人 必 往 地 底 下 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14850', '19', '63', '10', '他 們 必 被 刀 劍 所 殺 ， 被 野 狗 所 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14851', '19', '63', '11', '但 是 王 必 因 神 歡 喜 。 凡 指 著 他 發 誓 的 必 要 誇 口 ， 因 為 說 謊 之 人 的 口 必 被 塞 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14852', '19', '64', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 　 神 啊 ， 我 哀 歎 的 時 候 ， 求 你 聽 我 的 聲 音 ！ 求 你 保 護 我 的 性 命 ， 不 受 仇 敵 的 驚 恐 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14853', '19', '64', '2', '求 你 把 我 隱 藏 ， 使 我 脫 離 作 惡 之 人 的 暗 謀 和 作 孽 之 人 的 擾 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14854', '19', '64', '3', '他 們 磨 舌 如 刀 ， 發 出 苦 毒 的 言 語 ， 好 像 比 準 了 的 箭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14855', '19', '64', '4', '要 在 暗 地 射 完 全 人 ； 他 們 忽 然 射 他 ， 並 不 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14856', '19', '64', '5', '他 們 彼 此 勉 勵 設 下 惡 計 ； 他 們 商 量 暗 設 網 羅 ， 說 ： 誰 能 看 見 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14857', '19', '64', '6', '他 們 圖 謀 奸 惡 ， 說 ： 我 們 是 極 力 圖 謀 的 。 他 們 各 人 的 意 念 心 思 是 深 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14858', '19', '64', '7', '但 　 神 要 射 他 們 ； 他 們 忽 然 被 箭 射 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14859', '19', '64', '8', '他 們 必 然 絆 跌 ， 被 自 己 的 舌 頭 所 害 ； 凡 看 見 他 們 的 必 都 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14860', '19', '64', '9', '眾 人 都 要 害 怕 ， 要 傳 揚 　 神 的 工 作 ， 並 且 明 白 他 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14861', '19', '64', '10', '義 人 必 因 耶 和 華 歡 喜 ， 並 要 投 靠 他 ； 凡 心 裡 正 直 的 人 都 要 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14862', '19', '65', '1', '（ 大 衛 的 詩 歌 ， 交 與 伶 長 。 ） 　 神 啊 ， 錫 安 的 人 都 等 候 讚 美 你 ； 所 許 的 願 也 要 向 你 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14863', '19', '65', '2', '聽 禱 告 的 主 啊 ， 凡 有 血 氣 的 都 要 來 就 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14864', '19', '65', '3', '罪 孽 勝 了 我 ； 至 於 我 們 的 過 犯 ， 你 都 要 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14865', '19', '65', '4', '你 所 揀 選 、 使 他 親 近 你 、 住 在 你 院 中 的 ， 這 人 便 為 有 福 ！ 我 們 必 因 你 居 所 、 你 聖 殿 的 美 福 知 足 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14866', '19', '65', '5', '拯 救 我 們 的 　 神 啊 ， 你 必 以 威 嚴 秉 公 義 應 允 我 們 ； 你 本 是 一 切 地 極 和 海 上 遠 處 的 人 所 倚 靠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14867', '19', '65', '6', '他 既 以 大 能 束 腰 ， 就 用 力 量 安 定 諸 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14868', '19', '65', '7', '使 諸 海 的 響 聲 和 其 中 波 浪 的 響 聲 ， 並 萬 民 的 喧 嘩 ， 都 平 靜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14869', '19', '65', '8', '住 在 地 極 的 人 因 你 的 神 蹟 懼 怕 ； 你 使 日 出 日 落 之 地 都 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14870', '19', '65', '9', '你 眷 顧 地 ， 降 下 透 雨 ， 使 地 大 得 肥 美 。 　 神 的 河 滿 了 水 ； 你 這 樣 澆 灌 了 地 ， 好 為 人 預 備 五 穀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14871', '19', '65', '10', '你 澆 透 地 的 犁 溝 ， 潤 平 犁 脊 ， 降 甘 霖 ， 使 地 軟 和 ； 其 中 發 長 的 ， 蒙 你 賜 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14872', '19', '65', '11', '你 以 恩 典 為 年 歲 的 冠 冕 ； 你 的 路 徑 都 滴 下 脂 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14873', '19', '65', '12', '滴 在 曠 野 的 草 場 上 。 小 山 以 歡 樂 束 腰 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14874', '19', '65', '13', '草 場 以 羊 群 為 衣 ； 谷 中 也 長 滿 了 五 穀 。 這 一 切 都 歡 呼 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14875', '19', '66', '1', '（ 一 篇 詩 歌 ， 交 與 伶 長 。 ） 全 地 都 當 向 　 神 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14876', '19', '66', '2', '歌 頌 他 名 的 榮 耀 ！ 用 讚 美 的 言 語 將 他 的 榮 耀 發 明 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14877', '19', '66', '3', '當 對 　 神 說 ： 你 的 作 為 何 等 可 畏 ！ 因 你 的 大 能 ， 仇 敵 要 投 降 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14878', '19', '66', '4', '全 地 要 敬 拜 你 ， 歌 頌 你 ， 要 歌 頌 你 的 名 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14879', '19', '66', '5', '你 們 來 看 　 神 所 行 的 ， 他 向 世 人 所 做 之 事 是 可 畏 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14880', '19', '66', '6', '他 將 海 變 成 乾 地 ， 眾 民 步 行 過 河 ； 我 們 在 那 裡 因 他 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14881', '19', '66', '7', '他 用 權 能 治 理 萬 民 ， 直 到 永 遠 。 他 的 眼 睛 鑒 察 列 邦 ； 悖 逆 的 人 不 可 自 高 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14882', '19', '66', '8', '萬 民 哪 ， 你 們 當 稱 頌 我 們 的 　 神 ， 使 人 得 聽 讚 美 他 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14883', '19', '66', '9', '他 使 我 們 的 性 命 存 活 ， 也 不 叫 我 們 的 腳 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14884', '19', '66', '10', '　 神 啊 ， 你 曾 試 驗 我 們 ， 熬 煉 我 們 ， 如 熬 煉 銀 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14885', '19', '66', '11', '你 使 我 們 進 入 網 羅 ， 把 重 擔 放 在 我 們 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14886', '19', '66', '12', '你 使 人 坐 車 軋 我 們 的 頭 ； 我 們 經 過 水 火 ， 你 卻 使 我 們 到 豐 富 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14887', '19', '66', '13', '我 要 用 燔 祭 進 你 的 殿 ， 向 你 還 我 的 願 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14888', '19', '66', '14', '就 是 在 急 難 時 我 嘴 唇 所 發 的 、 口 中 所 許 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14889', '19', '66', '15', '我 要 把 肥 牛 作 燔 祭 ， 將 公 羊 的 香 祭 獻 給 你 ， 又 把 公 牛 和 山 羊 獻 上 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14890', '19', '66', '16', '凡 敬 畏 　 神 的 人 ， 你 們 都 來 聽 ！ 我 要 述 說 他 為 我 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14891', '19', '66', '17', '我 曾 用 口 求 告 他 ； 我 的 舌 頭 也 稱 他 為 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14892', '19', '66', '18', '我 若 心 裡 注 重 罪 孽 ， 主 必 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14893', '19', '66', '19', '但 　 神 實 在 聽 見 了 ； 他 側 耳 聽 了 我 禱 告 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14894', '19', '66', '20', '　 神 是 應 當 稱 頌 的 ！ 他 並 沒 有 推 卻 我 的 禱 告 ， 也 沒 有 叫 他 的 慈 愛 離 開 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14895', '19', '67', '1', '（ 一 篇 詩 歌 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 。 ） 願 　 神 憐 憫 我 們 ， 賜 福 與 我 們 ， 用 臉 光 照 我 們 ， （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14896', '19', '67', '2', '好 叫 世 界 得 知 你 的 道 路 ， 萬 國 得 知 你 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14897', '19', '67', '3', '　 神 啊 ， 願 列 邦 稱 讚 你 ！ 願 萬 民 都 稱 讚 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14898', '19', '67', '4', '願 萬 國 都 快 樂 歡 呼 ； 因 為 你 必 按 公 正 審 判 萬 民 ， 引 導 世 上 的 萬 國 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14899', '19', '67', '5', '　 神 啊 ， 願 列 邦 稱 讚 你 ！ 願 萬 民 都 稱 讚 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14900', '19', '67', '6', '地 已 經 出 了 土 產 ； 　 神 ─ 就 是 我 們 的 　 神 要 賜 福 與 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14901', '19', '67', '7', '　 神 要 賜 福 與 我 們 ； 地 的 四 極 都 要 敬 畏 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14902', '19', '68', '1', '（ 大 衛 的 詩 歌 ， 交 與 伶 長 。 ） 願 　 神 興 起 ， 使 他 的 仇 敵 四 散 ， 叫 那 恨 他 的 人 從 他 面 前 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14903', '19', '68', '2', '他 們 被 驅 逐 ， 如 煙 被 風 吹 散 ； 惡 人 見 　 神 之 面 而 消 滅 ， 如 蠟 被 火 鎔 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14904', '19', '68', '3', '惟 有 義 人 必 然 歡 喜 ， 在 　 神 面 前 高 興 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14905', '19', '68', '4', '你 們 當 向 　 神 唱 詩 ， 歌 頌 他 的 名 ； 為 那 坐 車 行 過 曠 野 的 修 平 大 路 。 他 的 名 是 耶 和 華 ， 要 在 他 面 前 歡 樂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14906', '19', '68', '5', '　 神 在 他 的 聖 所 作 孤 兒 的 父 ， 作 寡 婦 的 伸 冤 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14907', '19', '68', '6', '　 神 叫 孤 獨 的 有 家 ， 使 被 囚 的 出 來 享 福 ； 惟 有 悖 逆 的 住 在 乾 燥 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14908', '19', '68', '7', '　 神 啊 ， 你 曾 在 你 百 姓 前 頭 出 來 ， 在 曠 野 行 走 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14909', '19', '68', '8', '那 時 ， 地 見 　 神 的 面 而 震 動 ， 天 也 落 雨 ； 西 乃 山 見 以 色 列 　 神 的 面 也 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14910', '19', '68', '9', '　 神 啊 ， 你 降 下 大 雨 ； 你 產 業 以 色 列 疲 乏 的 時 候 ， 你 使 他 堅 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14911', '19', '68', '10', '你 的 會 眾 住 在 其 中 ； 　 神 啊 ， 你 的 恩 惠 是 為 困 苦 人 預 備 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14912', '19', '68', '11', '主 發 命 令 ， 傳 好 信 息 的 婦 女 成 了 大 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14913', '19', '68', '12', '統 兵 的 君 王 逃 跑 了 ， 逃 跑 了 ； 在 家 等 候 的 婦 女 分 受 所 奪 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14914', '19', '68', '13', '你 們 安 臥 在 羊 圈 的 時 候 ， 好 像 鴿 子 的 翅 膀 鍍 白 銀 ， 翎 毛 鍍 黃 金 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14915', '19', '68', '14', '全 能 者 在 境 內 趕 散 列 王 的 時 候 ， 勢 如 飄 雪 在 撒 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14916', '19', '68', '15', '巴 珊 山 是 　 神 的 山 ； 巴 珊 山 是 多 峰 多 嶺 的 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14917', '19', '68', '16', '你 們 多 峰 多 嶺 的 山 哪 ， 為 何 斜 看 　 神 所 願 居 住 的 山 ？ 耶 和 華 必 住 這 山 ， 直 到 永 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14918', '19', '68', '17', '　 神 的 車 蔥 詎 萬 盈 千 ； 主 在 其 中 ， 好 像 在 西 乃 聖 山 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14919', '19', '68', '18', '你 已 經 升 上 高 天 ， 擄 掠 仇 敵 ； 你 在 人 間 ， 就 是 在 悖 逆 的 人 間 ， 受 了 供 獻 ， 叫 耶 和 華 　 神 可 以 與 他 們 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14920', '19', '68', '19', '天 天 背 負 我 們 重 擔 的 主 ， 就 是 拯 救 我 們 的 神 ， 是 應 當 稱 頌 的 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14921', '19', '68', '20', '神 是 為 我 們 施 行 諸 般 救 恩 的 神 ； 人 能 脫 離 死 亡 是 在 乎 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14922', '19', '68', '21', '但 　 神 要 打 破 他 仇 敵 的 頭 ， 就 是 那 常 犯 罪 之 人 的 髮 頂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14923', '19', '68', '22', '主 說 ： 我 要 使 眾 民 從 巴 珊 而 歸 ， 使 他 們 從 深 海 而 回 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14924', '19', '68', '23', '使 你 打 碎 仇 敵 ， 你 的 腳 踹 在 血 中 ， 使 你 狗 的 舌 頭 從 其 中 得 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14925', '19', '68', '24', '　 神 啊 ， 你 是 我 的 神 ， 我 的 王 ； 人 已 經 看 見 你 行 走 ， 進 入 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14926', '19', '68', '25', '歌 唱 的 行 在 前 ， 作 樂 的 隨 在 後 ， 都 在 擊 鼓 的 童 女 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14927', '19', '68', '26', '從 以 色 列 源 頭 而 來 的 ， 當 在 各 會 中 稱 頌 主 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14928', '19', '68', '27', '在 那 裡 ， 有 統 管 他 們 的 小 便 雅 憫 ， 有 猶 大 的 首 領 和 他 們 的 群 眾 ， 有 西 布 倫 的 首 領 ， 有 拿 弗 他 利 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14929', '19', '68', '28', '以 色 列 的 能 力 是 　 神 所 賜 的 ； 　 神 啊 ， 求 你 堅 固 你 為 我 們 所 成 全 的 事 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14930', '19', '68', '29', '因 你 耶 路 撒 冷 的 殿 ， 列 王 必 帶 貢 物 獻 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14931', '19', '68', '30', '求 你 叱 喝 蘆 葦 中 的 野 獸 和 群 公 牛 ， 並 列 邦 中 的 牛 犢 。 把 銀 塊 踹 在 腳 下 ； 神 已 經 趕 散 好 爭 戰 的 列 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14932', '19', '68', '31', '埃 及 的 公 侯 要 出 來 朝 見 　 神 ； 古 實 人 要 急 忙 舉 手 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14933', '19', '68', '32', '世 上 的 列 國 啊 ， 你 們 要 向 　 神 歌 唱 ； 願 你 們 歌 頌 主 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14934', '19', '68', '33', '歌 頌 那 自 古 駕 行 在 諸 天 以 上 的 主 ！ 他 發 出 聲 音 ， 是 極 大 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14935', '19', '68', '34', '你 們 要 將 能 力 歸 給 　 神 。 他 的 威 榮 在 以 色 列 之 上 ； 他 的 能 力 是 在 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14936', '19', '68', '35', '　 神 啊 ， 你 從 聖 所 顯 為 可 畏 ； 以 色 列 的 神 是 那 將 力 量 權 能 賜 給 他 百 姓 的 。 　 神 是 應 當 稱 頌 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14937', '19', '69', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 調 用 百 合 花 。 ） 　 神 啊 ， 求 你 救 我 ！ 因 為 眾 水 要 淹 沒 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14938', '19', '69', '2', '我 陷 在 深 淤 泥 中 ， 沒 有 立 腳 之 地 ； 我 到 了 深 水 中 ， 大 水 漫 過 我 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14939', '19', '69', '3', '我 因 呼 求 困 乏 ， 喉 嚨 發 乾 ； 我 因 等 候 　 神 ， 眼 睛 失 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14940', '19', '69', '4', '無 故 恨 我 的 ， 比 我 頭 髮 還 多 ； 無 理 與 我 為 仇 、 要 把 我 剪 除 的 ， 甚 為 強 盛 。 我 沒 有 搶 奪 的 ， 要 叫 我 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14941', '19', '69', '5', '　 神 啊 ， 我 的 愚 昧 ， 你 原 知 道 ； 我 的 罪 愆 不 能 隱 瞞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14942', '19', '69', '6', '萬 軍 的 主 ─ 耶 和 華 啊 ， 求 你 叫 那 等 候 你 的 ， 不 要 因 我 蒙 羞 ！ 以 色 列 的 　 神 啊 ， 求 你 叫 那 尋 求 你 的 ， 不 要 因 我 受 辱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14943', '19', '69', '7', '因 我 為 你 的 緣 故 受 了 辱 罵 ， 滿 面 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14944', '19', '69', '8', '我 的 弟 兄 看 我 為 外 路 人 ； 我 的 同 胞 看 我 為 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14945', '19', '69', '9', '因 我 為 你 的 殿 心 裡 焦 急 ， 如 同 火 燒 ， 並 且 辱 罵 你 人 的 辱 罵 都 落 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14946', '19', '69', '10', '我 哭 泣 ， 以 禁 食 刻 苦 我 心 ； 這 倒 算 為 我 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14947', '19', '69', '11', '我 拿 麻 布 當 衣 裳 ， 就 成 了 他 們 的 笑 談 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14948', '19', '69', '12', '坐 在 城 門 口 的 談 論 我 ； 酒 徒 也 以 我 為 歌 曲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14949', '19', '69', '13', '但 我 在 悅 納 的 時 候 向 你 ─ 耶 和 華 祈 禱 。 　 神 啊 ， 求 你 按 你 豐 盛 的 慈 愛 ， 憑 你 拯 救 的 誠 實 應 允 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14950', '19', '69', '14', '求 你 搭 救 我 出 離 淤 泥 ， 不 叫 我 陷 在 其 中 ； 求 你 使 我 脫 離 那 些 恨 我 的 人 ， 使 我 出 離 深 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14951', '19', '69', '15', '求 你 不 容 大 水 漫 過 我 ， 不 容 深 淵 吞 滅 我 ， 不 容 坑 坎 在 我 以 上 合 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14952', '19', '69', '16', '耶 和 華 啊 ， 求 你 應 允 我 ！ 因 為 你 的 慈 愛 本 為 美 好 ； 求 你 按 你 豐 盛 的 慈 悲 回 轉 眷 顧 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14953', '19', '69', '17', '不 要 掩 面 不 顧 你 的 僕 人 ； 我 是 在 急 難 之 中 ， 求 你 速 速 地 應 允 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14954', '19', '69', '18', '求 你 親 近 我 ， 救 贖 我 ！ 求 你 因 我 的 仇 敵 把 我 贖 回 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14955', '19', '69', '19', '你 知 道 我 受 的 辱 罵 、 欺 凌 、 羞 辱 ； 我 的 敵 人 都 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14956', '19', '69', '20', '辱 罵 傷 破 了 我 的 心 ， 我 又 滿 了 憂 愁 。 我 指 望 有 人 體 恤 ， 卻 沒 有 一 個 ； 我 指 望 有 人 安 慰 ， 卻 找 不 著 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14957', '19', '69', '21', '他 們 拿 苦 膽 給 我 當 食 物 ； 我 渴 了 ， 他 們 拿 醋 給 我 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14958', '19', '69', '22', '願 他 們 的 筵 席 在 他 們 面 前 變 為 網 羅 ， 在 他 們 平 安 的 時 候 變 為 機 檻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14959', '19', '69', '23', '願 他 們 的 眼 睛 昏 矇 ， 不 得 看 見 ； 願 你 使 他 們 的 腰 常 常 戰 抖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14960', '19', '69', '24', '求 你 將 你 的 惱 恨 倒 在 他 們 身 上 ， 叫 你 的 烈 怒 追 上 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14961', '19', '69', '25', '願 他 們 的 住 處 變 為 荒 場 ； 願 他 們 的 帳 棚 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14962', '19', '69', '26', '因 為 ， 你 所 擊 打 的 ， 他 們 就 逼 迫 ； 你 所 擊 傷 的 ， 他 們 戲 說 他 的 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14963', '19', '69', '27', '願 你 在 他 們 的 罪 上 加 罪 ， 不 容 他 們 在 你 面 前 稱 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14964', '19', '69', '28', '願 他 們 從 生 命 冊 上 被 塗 抹 ， 不 得 記 錄 在 義 人 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14965', '19', '69', '29', '但 我 是 困 苦 憂 傷 的 ； 　 神 啊 ， 願 你 的 救 恩 將 我 安 置 在 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14966', '19', '69', '30', '我 要 以 詩 歌 讚 美 　 神 的 名 ， 以 感 謝 稱 他 為 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14967', '19', '69', '31', '這 便 叫 耶 和 華 喜 悅 ， 勝 似 獻 牛 ， 或 是 獻 有 角 有 蹄 的 公 牛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14968', '19', '69', '32', '謙 卑 的 人 看 見 了 就 喜 樂 ； 尋 求 　 神 的 人 ， 願 你 們 的 心 甦 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14969', '19', '69', '33', '因 為 耶 和 華 聽 了 窮 乏 人 ， 不 藐 視 被 囚 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14970', '19', '69', '34', '願 天 和 地 、 洋 海 和 其 中 一 切 的 動 物 都 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14971', '19', '69', '35', '因 為 　 神 要 拯 救 錫 安 ， 建 造 猶 大 的 城 邑 ； 他 的 民 要 在 那 裡 居 住 ， 得 以 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14972', '19', '69', '36', '他 僕 人 的 後 裔 要 承 受 為 業 ； 愛 他 名 的 人 也 要 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14973', '19', '70', '1', '（ 大 衛 的 記 念 詩 ， 交 與 伶 長 。 ） 　 神 啊 ， 求 你 快 快 搭 救 我 ！ 耶 和 華 啊 ， 求 你 速 速 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14974', '19', '70', '2', '願 那 些 尋 索 我 命 的 ， 抱 愧 蒙 羞 ； 願 那 些 喜 悅 我 遭 害 的 ， 退 後 受 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14975', '19', '70', '3', '願 那 些 對 我 說 阿 哈 、 阿 哈 的 ， 因 羞 愧 退 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14976', '19', '70', '4', '願 一 切 尋 求 你 的 ， 因 你 高 興 歡 喜 ； 願 那 些 喜 愛 你 救 恩 的 ， 常 說 ： 當 尊 　 神 為 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14977', '19', '70', '5', '但 我 是 困 苦 窮 乏 的 ； 　 神 啊 ， 求 你 速 速 到 我 這 裡 來 ！ 你 是 幫 助 我 的 ， 搭 救 我 的 。 耶 和 華 啊 ， 求 你 不 要 耽 延 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14978', '19', '71', '1', '耶 和 華 啊 ， 我 投 靠 你 ； 求 你 叫 我 永 不 羞 愧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14979', '19', '71', '2', '求 你 憑 你 的 公 義 搭 救 我 ， 救 拔 我 ； 側 耳 聽 我 ， 拯 救 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14980', '19', '71', '3', '求 你 作 我 常 住 的 磐 石 ； 你 已 經 命 定 要 救 我 ， 因 為 你 是 我 的 巖 石 ， 我 的 山 寨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14981', '19', '71', '4', '我 的 　 神 啊 ， 求 你 救 我 脫 離 惡 人 的 手 ， 脫 離 不 義 和 殘 暴 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14982', '19', '71', '5', '主 ─ 耶 和 華 啊 ， 你 是 我 所 盼 望 的 ； 從 我 年 幼 ， 你 是 我 所 倚 靠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14983', '19', '71', '6', '我 從 出 母 胎 被 你 扶 持 ； 使 我 出 母 腹 的 是 你 。 我 必 常 常 讚 美 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14984', '19', '71', '7', '許 多 人 以 我 為 怪 ， 但 你 是 我 堅 固 的 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14985', '19', '71', '8', '你 的 讚 美 ， 你 的 榮 耀 終 日 必 滿 了 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14986', '19', '71', '9', '我 年 老 的 時 候 ， 求 你 不 要 丟 棄 我 ！ 我 力 氣 衰 弱 的 時 候 ， 求 你 不 要 離 棄 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14987', '19', '71', '10', '我 的 仇 敵 議 論 我 ； 那 些 窺 探 要 害 我 命 的 彼 此 商 議 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14988', '19', '71', '11', '說 ： 　 神 已 經 離 棄 他 ； 我 們 追 趕 他 ， 捉 拿 他 罷 ！ 因 為 沒 有 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14989', '19', '71', '12', '　 神 啊 ， 求 你 不 要 遠 離 我 ！ 我 的 　 神 啊 ， 求 你 速 速 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14990', '19', '71', '13', '願 那 與 我 性 命 為 敵 的 ， 羞 愧 被 滅 ； 願 那 謀 害 我 的 ， 受 辱 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14991', '19', '71', '14', '我 卻 要 常 常 盼 望 ， 並 要 越 發 讚 美 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14992', '19', '71', '15', '我 的 口 終 日 要 述 說 你 的 公 義 和 你 的 救 恩 ， 因 我 不 計 其 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14993', '19', '71', '16', '我 要 來 說 主 ─ 耶 和 華 大 能 的 事 ； 我 單 要 提 說 你 的 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14994', '19', '71', '17', '　 神 啊 ， 自 我 年 幼 時 ， 你 就 教 訓 我 ； 直 到 如 今 ， 我 傳 揚 你 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14995', '19', '71', '18', '　 神 啊 ， 我 到 年 老 髮 白 的 時 候 ， 求 你 不 要 離 棄 我 ！ 等 我 將 你 的 能 力 指 示 下 代 ， 將 你 的 大 能 指 示 後 世 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14996', '19', '71', '19', '　 神 啊 ， 你 的 公 義 甚 高 ； 行 過 大 事 的 　 神 啊 ， 誰 能 像 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14997', '19', '71', '20', '你 是 叫 我 們 多 經 歷 重 大 急 難 的 ， 必 使 我 們 復 活 ， 從 地 的 深 處 救 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14998', '19', '71', '21', '求 你 使 我 越 發 昌 大 ， 又 轉 來 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('14999', '19', '71', '22', '我 的 　 神 啊 ， 我 要 鼓 瑟 稱 讚 你 ， 稱 讚 你 的 誠 實 ！ 以 色 列 的 聖 者 啊 ， 我 要 彈 琴 歌 頌 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15000', '19', '71', '23', '我 歌 頌 你 的 時 候 ， 我 的 嘴 唇 和 你 所 贖 我 的 靈 魂 都 必 歡 呼 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15001', '19', '71', '24', '並 且 我 的 舌 頭 必 終 日 講 論 你 的 公 義 ， 因 為 那 些 謀 害 我 的 人 已 經 蒙 羞 受 辱 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15002', '19', '72', '1', '（ 所 羅 門 的 詩 。 ） 　 神 啊 ， 求 你 將 判 斷 的 權 柄 賜 給 王 ， 將 公 義 賜 給 王 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15003', '19', '72', '2', '他 要 按 公 義 審 判 你 的 民 ， 按 公 平 審 判 你 的 困 苦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15004', '19', '72', '3', '大 山 小 山 都 要 因 公 義 使 民 得 享 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15005', '19', '72', '4', '他 必 為 民 中 的 困 苦 人 伸 冤 ， 拯 救 窮 乏 之 輩 ， 壓 碎 那 欺 壓 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15006', '19', '72', '5', '太 陽 還 存 ， 月 亮 還 在 ， 人 要 敬 畏 你 ， 直 到 萬 代 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15007', '19', '72', '6', '他 必 降 臨 ， 像 雨 降 在 已 割 的 草 地 上 ， 如 甘 霖 滋 潤 田 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15008', '19', '72', '7', '在 他 的 日 子 ， 義 人 要 發 旺 ， 大 有 平 安 ， 好 像 月 亮 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15009', '19', '72', '8', '他 要 執 掌 權 柄 ， 從 這 海 直 到 那 海 ， 從 大 河 直 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15010', '19', '72', '9', '住 在 曠 野 的 ， 必 在 他 面 前 下 拜 ； 他 的 仇 敵 必 要 舔 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15011', '19', '72', '10', '他 施 和 海 島 的 王 要 進 貢 ； 示 巴 和 西 巴 的 王 要 獻 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15012', '19', '72', '11', '諸 王 都 要 叩 拜 他 ； 萬 國 都 要 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15013', '19', '72', '12', '因 為 ， 窮 乏 人 呼 求 的 時 候 ， 他 要 搭 救 ； 沒 有 人 幫 助 的 困 苦 人 ， 他 也 要 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15014', '19', '72', '13', '他 要 憐 恤 貧 寒 和 窮 乏 的 人 ， 拯 救 窮 苦 人 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15015', '19', '72', '14', '他 要 救 贖 他 們 脫 離 欺 壓 和 強 暴 ； 他 們 的 血 在 他 眼 中 看 為 寶 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15016', '19', '72', '15', '他 們 要 存 活 。 示 巴 的 金 子 要 奉 給 他 ； 人 要 常 常 為 他 禱 告 ， 終 日 稱 頌 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15017', '19', '72', '16', '在 地 的 山 頂 上 ， 五 穀 必 然 茂 盛 （ 或 譯 ： 有 一 把 五 穀 ） ； 所 結 的 穀 實 要 響 動 ， 如 利 巴 嫩 的 樹 林 ； 城 裡 的 人 要 發 旺 ， 如 地 上 的 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15018', '19', '72', '17', '他 的 名 要 存 到 永 遠 ， 要 留 傳 如 日 之 久 。 人 要 因 他 蒙 福 ； 萬 國 要 稱 他 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15019', '19', '72', '18', '獨 行 奇 事 的 耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15020', '19', '72', '19', '他 榮 耀 的 名 也 當 稱 頌 ， 直 到 永 遠 。 願 他 的 榮 耀 充 滿 全 地 ！ 阿 們 ！ 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15021', '19', '72', '20', '耶 西 的 兒 子 ─ 大 衛 的 祈 禱 完 畢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15022', '19', '73', '1', '（ 亞 薩 的 詩 。 ） 　 神 實 在 恩 待 以 色 列 那 些 清 心 的 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15023', '19', '73', '2', '至 於 我 ， 我 的 腳 幾 乎 失 閃 ； 我 的 腳 險 些 滑 跌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15024', '19', '73', '3', '我 見 惡 人 和 狂 傲 人 享 平 安 就 心 懷 不 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15025', '19', '73', '4', '他 們 死 的 時 候 沒 有 疼 痛 ； 他 們 的 力 氣 卻 也 壯 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15026', '19', '73', '5', '他 們 不 像 別 人 受 苦 ， 也 不 像 別 人 遭 災 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15027', '19', '73', '6', '所 以 ， 驕 傲 如 鏈 子 戴 在 他 們 的 項 上 ； 強 暴 像 衣 裳 遮 住 他 們 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15028', '19', '73', '7', '他 們 的 眼 睛 因 體 胖 而 凸 出 ； 他 們 所 得 的 ， 過 於 心 裡 所 想 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15029', '19', '73', '8', '他 們 譏 笑 人 ， 憑 惡 意 說 欺 壓 人 的 話 ； 他 們 說 話 自 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15030', '19', '73', '9', '他 們 的 口 褻 瀆 上 天 ； 他 們 的 舌 毀 謗 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15031', '19', '73', '10', '所 以 　 神 的 民 歸 到 這 裡 ， 喝 盡 了 滿 杯 的 苦 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15032', '19', '73', '11', '他 們 說 ： 神 怎 能 曉 得 ？ 至 高 者 豈 有 知 識 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15033', '19', '73', '12', '看 哪 ， 這 就 是 惡 人 ； 他 們 既 是 常 享 安 逸 ， 財 寶 便 加 增 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15034', '19', '73', '13', '我 實 在 徒 然 潔 淨 了 我 的 心 ， 徒 然 洗 手 表 明 無 辜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15035', '19', '73', '14', '因 為 ， 我 終 日 遭 災 難 ； 每 早 晨 受 懲 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15036', '19', '73', '15', '我 若 說 ， 我 要 這 樣 講 ， 這 就 是 以 奸 詐 待 你 的 眾 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15037', '19', '73', '16', '我 思 索 怎 能 明 白 這 事 ， 眼 看 實 係 為 難 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15038', '19', '73', '17', '等 我 進 了 神 的 聖 所 ， 思 想 他 們 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15039', '19', '73', '18', '你 實 在 把 他 們 安 在 滑 地 ， 使 他 們 掉 在 沉 淪 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15040', '19', '73', '19', '他 們 轉 眼 之 間 成 了 何 等 的 荒 涼 ！ 他 們 被 驚 恐 滅 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15041', '19', '73', '20', '人 睡 醒 了 ， 怎 樣 看 夢 ； 主 啊 ， 你 醒 了 也 必 照 樣 輕 看 他 們 的 影 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15042', '19', '73', '21', '因 而 ， 我 心 裡 發 酸 ， 肺 腑 被 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15043', '19', '73', '22', '我 這 樣 愚 昧 無 知 ， 在 你 面 前 如 畜 類 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15044', '19', '73', '23', '然 而 ， 我 常 與 你 同 在 ； 你 攙 著 我 的 右 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15045', '19', '73', '24', '你 要 以 你 的 訓 言 引 導 我 ， 以 後 必 接 我 到 榮 耀 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15046', '19', '73', '25', '除 你 以 外 ， 在 天 上 我 有 誰 呢 ？ 除 你 以 外 ， 在 地 上 我 也 沒 有 所 愛 慕 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15047', '19', '73', '26', '我 的 肉 體 和 我 的 心 腸 衰 殘 ； 但 　 神 是 我 心 裡 的 力 量 ， 又 是 我 的 福 分 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15048', '19', '73', '27', '遠 離 你 的 ， 必 要 死 亡 ； 凡 離 棄 你 行 邪 淫 的 ， 你 都 滅 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15049', '19', '73', '28', '但 我 親 近 　 神 是 與 我 有 益 ； 我 以 主 耶 和 華 為 我 的 避 難 所 ， 好 叫 我 述 說 你 一 切 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15050', '19', '74', '1', '（ 亞 薩 的 訓 誨 詩 。 ） 　 神 啊 ， 你 為 何 永 遠 丟 棄 我 們 呢 ？ 你 為 何 向 你 草 場 的 羊 發 怒 ， 如 煙 冒 出 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15051', '19', '74', '2', '求 你 記 念 你 古 時 所 得 來 的 會 眾 ， 就 是 你 所 贖 ﹔ 作 你 產 業 支 派 的 ， 並 記 念 你 向 來 所 居 住 的 錫 安 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15052', '19', '74', '3', '求 你 舉 步 去 看 那 日 久 荒 涼 之 地 ， 仇 敵 在 聖 所 中 所 行 的 一 切 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15053', '19', '74', '4', '你 的 敵 人 在 你 會 中 吼 叫 ； 他 們 豎 了 自 己 的 旗 為 記 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15054', '19', '74', '5', '他 們 好 像 人 揚 起 斧 子 ， 砍 伐 林 中 的 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15055', '19', '74', '6', '聖 所 中 一 切 雕 刻 的 ， 他 們 現 在 用 斧 子 錘 子 打 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15056', '19', '74', '7', '他 們 用 火 焚 燒 你 的 聖 所 ， 褻 瀆 你 名 的 居 所 ， 拆 毀 到 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15057', '19', '74', '8', '他 們 心 裡 說 ： 我 們 要 盡 行 毀 滅 ； 他 們 就 在 遍 地 把 神 的 會 所 都 燒 燬 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15058', '19', '74', '9', '我 們 不 見 我 們 的 標 幟 ， 不 再 有 先 知 ； 我 們 內 中 也 沒 有 人 知 道 這 災 禍 要 到 幾 時 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15059', '19', '74', '10', '　 神 啊 ， 敵 人 辱 罵 要 到 幾 時 呢 ？ 仇 敵 褻 瀆 你 的 名 要 到 永 遠 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15060', '19', '74', '11', '你 為 甚 麼 縮 回 你 的 右 手 ？ 求 你 從 懷 中 伸 出 來 ， 毀 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15061', '19', '74', '12', '　 神 自 古 以 來 為 我 的 王 ， 在 地 上 施 行 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15062', '19', '74', '13', '你 曾 用 能 力 將 海 分 開 ， 將 水 中 大 魚 的 頭 打 破 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15063', '19', '74', '14', '你 曾 砸 碎 鱷 魚 的 頭 ， 把 他 給 曠 野 的 禽 獸 （ 禽 獸 ： 原 文 是 民 ） 為 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15064', '19', '74', '15', '你 曾 分 裂 磐 石 ， 水 便 成 了 溪 河 ； 你 使 長 流 的 江 河 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15065', '19', '74', '16', '白 晝 屬 你 ， 黑 夜 也 屬 你 ； 亮 光 和 日 頭 是 你 所 預 備 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15066', '19', '74', '17', '地 的 一 切 疆 界 是 你 所 立 的 ； 夏 天 和 冬 天 是 你 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15067', '19', '74', '18', '耶 和 華 啊 ， 仇 敵 辱 罵 ， 愚 頑 民 褻 瀆 了 你 的 名 ， 求 你 記 念 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15068', '19', '74', '19', '不 要 將 你 斑 鳩 的 性 命 交 給 野 獸 ； 不 要 永 遠 忘 記 你 困 苦 人 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15069', '19', '74', '20', '求 你 顧 念 所 立 的 約 ， 因 為 地 上 黑 暗 之 處 都 滿 了 強 暴 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15070', '19', '74', '21', '不 要 叫 受 欺 壓 的 人 蒙 羞 回 去 ； 要 叫 困 苦 窮 乏 的 人 讚 美 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15071', '19', '74', '22', '　 神 啊 ， 求 你 起 來 為 自 己 伸 訴 ！ 要 記 念 愚 頑 人 怎 樣 終 日 辱 罵 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15072', '19', '74', '23', '不 要 忘 記 你 敵 人 的 聲 音 ； 那 起 來 敵 你 之 人 的 喧 嘩 時 常 上 升 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15073', '19', '75', '1', '（ 亞 薩 的 詩 歌 ， 交 與 伶 長 。 調 用 休 要 毀 壞 。 ） 　 神 啊 ， 我 們 稱 謝 你 ， 我 們 稱 謝 你 ！ 因 為 你 的 名 相 近 ， 人 都 述 說 你 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15074', '19', '75', '2', '我 到 了 所 定 的 日 期 ， 必 按 正 直 施 行 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15075', '19', '75', '3', '地 和 其 上 的 居 民 都 消 化 了 ； 我 曾 立 了 地 的 柱 子 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15076', '19', '75', '4', '我 對 狂 傲 人 說 ： 不 要 行 事 狂 傲 ！ 對 凶 惡 人 說 ： 不 要 舉 角 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15077', '19', '75', '5', '不 要 把 你 們 的 角 高 舉 ； 不 要 挺 著 頸 項 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15078', '19', '75', '6', '因 為 高 舉 非 從 東 ， 非 從 西 ， 也 非 從 南 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15079', '19', '75', '7', '惟 有 　 神 斷 定 ； 他 使 這 人 降 卑 ， 使 那 人 升 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15080', '19', '75', '8', '耶 和 華 手 裡 有 杯 ， 其 中 的 酒 起 沫 ， 杯 內 滿 了 攙 雜 的 酒 ； 他 倒 出 來 ， 地 上 的 惡 人 必 都 喝 這 酒 的 渣 滓 ， 而 且 喝 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15081', '19', '75', '9', '但 我 要 宣 揚 ， 直 到 永 遠 ！ 我 要 歌 頌 雅 各 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15082', '19', '75', '10', '惡 人 一 切 的 角 ， 我 要 砍 斷 ； 惟 有 義 人 的 角 必 被 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15083', '19', '76', '1', '（ 亞 薩 的 詩 歌 ， 交 與 伶 長 。 用 絲 弦 的 樂 器 。 ） 在 猶 大 ， 　 神 為 人 所 認 識 ； 在 以 色 列 ， 他 的 名 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15084', '19', '76', '2', '在 撒 冷 有 他 的 帳 幕 ； 在 錫 安 有 他 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15085', '19', '76', '3', '他 在 那 裡 折 斷 弓 上 的 火 箭 ， 並 盾 牌 、 刀 劍 ， 和 爭 戰 的 兵 器 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15086', '19', '76', '4', '你 從 有 野 食 之 山 而 來 ， 有 光 華 和 榮 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15087', '19', '76', '5', '心 中 勇 敢 的 人 都 被 搶 奪 ； 他 們 睡 了 長 覺 ， 沒 有 一 個 英 雄 能 措 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15088', '19', '76', '6', '雅 各 的 　 神 啊 ， 你 的 斥 責 一 發 ， 坐 車 的 ﹔ 騎 馬 的 都 沉 睡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15089', '19', '76', '7', '惟 獨 你 是 可 畏 的 ！ 你 怒 氣 一 發 ， 誰 能 在 你 面 前 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15090', '19', '76', '8', '你 從 天 上 使 人 聽 判 斷 。 　 神 起 來 施 行 審 判 ， 要 救 地 上 一 切 謙 卑 的 人 ； 那 時 地 就 懼 怕 而 靜 默 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15091', '19', '76', '9', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15092', '19', '76', '10', '人 的 忿 怒 要 成 全 你 的 榮 美 ； 人 的 餘 怒 ， 你 要 禁 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15093', '19', '76', '11', '你 們 許 願 ， 當 向 耶 和 華 ─ 你 們 的 　 神 還 願 ； 在 他 四 面 的 人 都 當 拿 貢 物 獻 給 那 可 畏 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15094', '19', '76', '12', '他 要 挫 折 王 子 的 驕 氣 ； 他 向 地 上 的 君 王 顯 威 可 畏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15095', '19', '77', '1', '（ 亞 薩 的 詩 ， 照 耶 杜 頓 的 作 法 ， 交 與 伶 長 。 ） 我 要 向 　 神 發 聲 呼 求 ； 我 向 　 神 發 聲 ， 他 必 留 心 聽 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15096', '19', '77', '2', '我 在 患 難 之 日 尋 求 主 ； 我 在 夜 間 不 住 地 舉 手 禱 告 ； 我 的 心 不 肯 受 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15097', '19', '77', '3', '我 想 念 　 神 ， 就 煩 燥 不 安 ； 我 沉 吟 悲 傷 ， 心 便 發 昏 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15098', '19', '77', '4', '你 叫 我 不 能 閉 眼 ； 我 煩 亂 不 安 ， 甚 至 不 能 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15099', '19', '77', '5', '我 追 想 古 時 之 日 ， 上 古 之 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15100', '19', '77', '6', '我 想 起 我 夜 間 的 歌 曲 ， 捫 心 自 問 ； 我 心 裡 也 仔 細 省 察 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15101', '19', '77', '7', '難 道 主 要 永 遠 丟 棄 我 ， 不 再 施 恩 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15102', '19', '77', '8', '難 道 他 的 慈 愛 永 遠 窮 盡 ， 他 的 應 許 世 世 廢 棄 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15103', '19', '77', '9', '難 道 　 神 忘 記 開 恩 ， 因 發 怒 就 止 住 他 的 慈 悲 麼 ？ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15104', '19', '77', '10', '我 便 說 ： 這 是 我 的 懦 弱 ， 但 我 要 追 念 至 高 者 顯 出 右 手 之 年 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15105', '19', '77', '11', '我 要 提 說 耶 和 華 所 行 的 ； 我 要 記 念 你 古 時 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15106', '19', '77', '12', '我 也 要 思 想 你 的 經 營 ， 默 念 你 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15107', '19', '77', '13', '　 神 啊 ， 你 的 作 為 是 潔 淨 的 ； 有 何 神 大 如 　 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15108', '19', '77', '14', '你 是 行 奇 事 的 神 ； 你 曾 在 列 邦 中 彰 顯 你 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15109', '19', '77', '15', '你 曾 用 你 的 膀 臂 贖 了 你 的 民 ， 就 是 雅 各 和 約 瑟 的 子 孫 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15110', '19', '77', '16', '　 神 啊 ， 諸 水 見 你 ， 一 見 就 都 驚 惶 ； 深 淵 也 都 戰 抖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15111', '19', '77', '17', '雲 中 倒 出 水 來 ； 天 空 發 出 響 聲 ； 你 的 箭 也 飛 行 四 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15112', '19', '77', '18', '你 的 雷 聲 在 旋 風 中 ； 電 光 照 亮 世 界 ； 大 地 戰 抖 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15113', '19', '77', '19', '你 的 道 在 海 中 ； 你 的 路 在 大 水 中 ； 你 的 腳 蹤 無 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15114', '19', '77', '20', '你 曾 藉 摩 西 和 亞 倫 的 手 引 導 你 的 百 姓 ， 好 像 羊 群 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15115', '19', '78', '1', '（ 亞 薩 的 訓 誨 詩 。 ） 我 的 民 哪 ， 你 們 要 留 心 聽 我 的 訓 誨 ， 側 耳 聽 我 口 中 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15116', '19', '78', '2', '我 要 開 口 說 比 喻 ； 我 要 說 出 古 時 的 謎 語 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15117', '19', '78', '3', '是 我 們 所 聽 見 、 所 知 道 的 ， 也 是 我 們 的 祖 宗 告 訴 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15118', '19', '78', '4', '我 們 不 將 這 些 事 向 他 們 的 子 孫 隱 瞞 ， 要 將 耶 和 華 的 美 德 和 他 的 能 力 ， 並 他 奇 妙 的 作 為 ， 述 說 給 後 代 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15119', '19', '78', '5', '因 為 ， 他 在 雅 各 中 立 法 度 ， 在 以 色 列 中 設 律 法 ； 是 他 吩 咐 我 們 祖 宗 要 傳 給 子 孫 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15120', '19', '78', '6', '使 將 要 生 的 後 代 子 孫 可 以 曉 得 ； 他 們 也 要 起 來 告 訴 他 們 的 子 孫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15121', '19', '78', '7', '好 叫 他 們 仰 望 　 神 ， 不 忘 記 神 的 作 為 ， 惟 要 守 他 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15122', '19', '78', '8', '不 要 像 他 們 的 祖 宗 ， 是 頑 梗 悖 逆 、 居 心 不 正 之 輩 ， 向 著 神 ， 心 不 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15123', '19', '78', '9', '以 法 蓮 的 子 孫 帶 著 兵 器 ， 拿 著 弓 ， 臨 陣 之 日 轉 身 退 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15124', '19', '78', '10', '他 們 不 遵 守 　 神 的 約 ， 不 肯 照 他 的 律 法 行 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15125', '19', '78', '11', '又 忘 記 他 所 行 的 和 他 顯 給 他 們 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15126', '19', '78', '12', '他 在 埃 及 地 ， 在 瑣 安 田 ， 在 他 們 祖 宗 的 眼 前 施 行 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15127', '19', '78', '13', '他 將 海 分 裂 ， 使 他 們 過 去 ， 又 叫 水 立 起 如 壘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15128', '19', '78', '14', '他 白 日 用 雲 彩 ， 終 夜 用 火 光 引 導 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15129', '19', '78', '15', '他 在 曠 野 分 裂 磐 石 ， 多 多 地 給 他 們 水 喝 ， 如 從 深 淵 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15130', '19', '78', '16', '他 使 水 從 磐 石 湧 出 ， 叫 水 如 江 河 下 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15131', '19', '78', '17', '他 們 卻 仍 舊 得 罪 他 ， 在 乾 燥 之 地 悖 逆 至 高 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15132', '19', '78', '18', '他 們 心 中 試 探 　 神 ， 隨 自 己 所 欲 的 求 食 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15133', '19', '78', '19', '並 且 妄 論 　 神 說 ： 神 在 曠 野 豈 能 擺 設 筵 席 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15134', '19', '78', '20', '他 曾 擊 打 磐 石 ， 使 水 湧 出 ， 成 了 江 河 ； 他 還 能 賜 糧 食 麼 ？ 還 能 為 他 的 百 姓 預 備 肉 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15135', '19', '78', '21', '所 以 ， 耶 和 華 聽 見 就 發 怒 ； 有 烈 火 向 雅 各 燒 起 ； 有 怒 氣 向 以 色 列 上 騰 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15136', '19', '78', '22', '因 為 他 們 不 信 服 　 神 ， 不 倚 賴 他 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15137', '19', '78', '23', '他 卻 吩 咐 天 空 ， 又 敞 開 天 上 的 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15138', '19', '78', '24', '降 嗎 哪 ， 像 雨 給 他 們 吃 ， 將 天 上 的 糧 食 賜 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15139', '19', '78', '25', '各 人 （ 或 譯 ： 人 ） 吃 大 能 者 的 食 物 ； 他 賜 下 糧 食 ， 使 他 們 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15140', '19', '78', '26', '他 領 東 風 起 在 天 空 ， 又 用 能 力 引 了 南 風 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15141', '19', '78', '27', '他 降 肉 ， 像 雨 在 他 們 當 中 ， 多 如 塵 土 ， 又 降 飛 鳥 ， 多 如 海 沙 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15142', '19', '78', '28', '落 在 他 們 的 營 中 ， 在 他 們 住 處 的 四 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15143', '19', '78', '29', '他 們 吃 了 ， 而 且 飽 足 ； 這 樣 就 隨 了 他 們 所 欲 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15144', '19', '78', '30', '他 們 貪 而 無 厭 ， 食 物 還 在 他 們 口 中 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15145', '19', '78', '31', '　 神 的 怒 氣 就 向 他 們 上 騰 ， 殺 了 他 們 內 中 的 肥 壯 人 ， 打 倒 以 色 列 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15146', '19', '78', '32', '雖 是 這 樣 ， 他 們 仍 舊 犯 罪 ， 不 信 他 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15147', '19', '78', '33', '因 此 ， 他 叫 他 們 的 日 子 全 歸 虛 空 ， 叫 他 們 的 年 歲 盡 屬 驚 恐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15148', '19', '78', '34', '他 殺 他 們 的 時 候 ， 他 們 才 求 問 他 ， 回 心 轉 意 ， 切 切 地 尋 求 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15149', '19', '78', '35', '他 們 也 追 念 　 神 是 他 們 的 磐 石 ， 至 高 的 神 是 他 們 的 救 贖 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15150', '19', '78', '36', '他 們 卻 用 口 諂 媚 他 ， 用 舌 向 他 說 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15151', '19', '78', '37', '因 他 們 的 心 向 他 不 正 ， 在 他 的 約 上 也 不 忠 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15152', '19', '78', '38', '但 他 有 憐 憫 ， 赦 免 他 們 的 罪 孽 ， 不 滅 絕 他 們 ， 而 且 屢 次 消 他 的 怒 氣 ， 不 發 盡 他 的 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15153', '19', '78', '39', '他 想 到 他 們 不 過 是 血 氣 ， 是 一 陣 去 而 不 返 的 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15154', '19', '78', '40', '他 們 在 曠 野 悖 逆 他 ， 在 荒 地 叫 他 擔 憂 ， 何 其 多 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15155', '19', '78', '41', '他 們 再 三 試 探 神 ， 惹 動 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15156', '19', '78', '42', '他 們 不 追 念 他 的 能 力 （ 原 文 是 手 ） 和 贖 他 們 脫 離 敵 人 的 日 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15157', '19', '78', '43', '他 怎 樣 在 埃 及 地 顯 神 蹟 ， 在 瑣 安 田 顯 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15158', '19', '78', '44', '把 他 們 的 江 河 並 河 的 水 都 變 為 血 ， 使 他 們 不 能 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15159', '19', '78', '45', '他 叫 蒼 蠅 成 群 落 在 他 們 當 中 ， 嘬 盡 他 們 ， 又 叫 青 蛙 滅 了 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15160', '19', '78', '46', '把 他 們 的 土 產 交 給 螞 蚱 ， 把 他 們 辛 苦 得 來 的 交 給 蝗 蟲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15161', '19', '78', '47', '他 降 冰 雹 打 壞 他 們 的 葡 萄 樹 ， 下 嚴 霜 打 壞 他 們 的 桑 樹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15162', '19', '78', '48', '又 把 他 們 的 牲 畜 交 給 冰 雹 ， 把 他 們 的 群 畜 交 給 閃 電 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15163', '19', '78', '49', '他 使 猛 烈 的 怒 氣 和 忿 怒 、 惱 恨 、 苦 難 成 了 一 群 降 災 的 使 者 ， 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15164', '19', '78', '50', '他 為 自 己 的 怒 氣 修 平 了 路 ， 將 他 們 交 給 瘟 疫 ， 使 他 們 死 亡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15165', '19', '78', '51', '在 埃 及 擊 殺 一 切 長 子 ， 在 含 的 帳 棚 中 擊 殺 他 們 強 壯 時 頭 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15166', '19', '78', '52', '他 卻 領 出 自 己 的 民 如 羊 ， 在 曠 野 引 他 們 如 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15167', '19', '78', '53', '他 領 他 們 穩 穩 妥 妥 地 ， 使 他 們 不 致 害 怕 ； 海 卻 淹 沒 他 們 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15168', '19', '78', '54', '他 帶 他 們 到 自 己 聖 地 的 邊 界 ， 到 他 右 手 所 得 的 這 山 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15169', '19', '78', '55', '他 在 他 們 面 前 趕 出 外 邦 人 ， 用 繩 子 將 外 邦 的 地 量 給 他 們 為 業 ， 叫 以 色 列 支 派 的 人 住 在 他 們 的 帳 棚 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15170', '19', '78', '56', '他 們 仍 舊 試 探 、 悖 逆 至 高 的 　 神 ， 不 守 他 的 法 度 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15171', '19', '78', '57', '反 倒 退 後 ， 行 詭 詐 ， 像 他 們 的 祖 宗 一 樣 ； 他 們 改 變 ， 如 同 翻 背 的 弓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15172', '19', '78', '58', '因 他 們 的 邱 壇 惹 了 他 的 怒 氣 ； 因 他 們 雕 刻 的 偶 像 觸 動 他 的 憤 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15173', '19', '78', '59', '　 神 聽 見 就 發 怒 ， 極 其 憎 惡 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15174', '19', '78', '60', '甚 至 他 離 棄 示 羅 的 帳 幕 ， 就 是 他 在 人 間 所 搭 的 帳 棚 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15175', '19', '78', '61', '又 將 他 的 約 櫃 （ 原 文 是 能 力 ） 交 與 人 擄 去 ， 將 他 的 榮 耀 交 在 敵 人 手 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15176', '19', '78', '62', '並 將 他 的 百 姓 交 與 刀 劍 ， 向 他 的 產 業 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15177', '19', '78', '63', '少 年 人 被 火 燒 滅 ； 處 女 也 無 喜 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15178', '19', '78', '64', '祭 司 倒 在 刀 下 ， 寡 婦 卻 不 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15179', '19', '78', '65', '那 時 ， 主 像 世 人 睡 醒 ， 像 勇 士 飲 酒 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15180', '19', '78', '66', '他 就 打 退 了 他 的 敵 人 ， 叫 他 們 永 蒙 羞 辱 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15181', '19', '78', '67', '並 且 他 棄 掉 約 瑟 的 帳 棚 ， 不 揀 選 以 法 蓮 支 派 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15182', '19', '78', '68', '卻 揀 選 猶 大 支 派 ─ 他 所 喜 愛 的 錫 安 山 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15183', '19', '78', '69', '蓋 造 他 的 聖 所 ， 好 像 高 峰 ， 又 像 他 建 立 永 存 之 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15184', '19', '78', '70', '又 揀 選 他 的 僕 人 大 衛 ， 從 羊 圈 中 將 他 召 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15185', '19', '78', '71', '叫 他 不 再 跟 從 那 些 帶 奶 的 母 羊 ， 為 要 牧 養 自 己 的 百 姓 雅 各 和 自 己 的 產 業 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15186', '19', '78', '72', '於 是 ， 他 按 心 中 的 純 正 牧 養 他 們 ， 用 手 中 的 巧 妙 引 導 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15187', '19', '79', '1', '（ 亞 薩 的 詩 。 ） 　 神 啊 ， 外 邦 人 進 入 你 的 產 業 ， 污 穢 你 的 聖 殿 ， 使 耶 路 撒 冷 變 成 荒 堆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15188', '19', '79', '2', '把 你 僕 人 的 屍 首 交 與 天 空 的 飛 鳥 為 食 ， 把 你 聖 民 的 肉 交 與 地 上 的 野 獸 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15189', '19', '79', '3', '在 耶 路 撒 冷 周 圍 流 他 們 的 血 如 水 ， 無 人 葬 埋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15190', '19', '79', '4', '我 們 成 為 鄰 國 的 羞 辱 ， 成 為 我 們 四 圍 人 的 嗤 笑 譏 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15191', '19', '79', '5', '耶 和 華 啊 ， 這 到 幾 時 呢 ？ 你 要 動 怒 到 永 遠 麼 ？ 你 的 憤 恨 要 如 火 焚 燒 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15192', '19', '79', '6', '願 你 將 你 的 忿 怒 倒 在 那 不 認 識 你 的 外 邦 和 那 不 求 告 你 名 的 國 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15193', '19', '79', '7', '因 為 他 們 吞 了 雅 各 ， 把 他 的 住 處 變 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15194', '19', '79', '8', '求 你 不 要 記 念 我 們 先 祖 的 罪 孽 ， 向 我 們 追 討 ； 願 你 的 慈 悲 快 迎 著 我 們 ， 因 為 我 們 落 到 極 卑 微 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15195', '19', '79', '9', '拯 救 我 們 的 　 神 啊 ， 求 你 因 你 名 的 榮 耀 幫 助 我 們 ！ 為 你 名 的 緣 故 搭 救 我 們 ， 赦 免 我 們 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15196', '19', '79', '10', '為 何 容 外 邦 人 說 他 們 的 　 神 在 哪 裡 呢 ？ 願 你 使 外 邦 人 知 道 你 在 我 們 眼 前 伸 你 僕 人 流 血 的 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15197', '19', '79', '11', '願 被 囚 之 人 的 歎 息 達 到 你 面 前 ； 願 你 按 你 的 大 能 力 存 留 那 些 將 要 死 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15198', '19', '79', '12', '主 啊 ， 願 你 將 我 們 鄰 邦 所 羞 辱 你 的 羞 辱 加 七 倍 歸 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15199', '19', '79', '13', '這 樣 ， 你 的 民 ， 你 草 場 的 羊 ， 要 稱 謝 你 ， 直 到 永 遠 ； 要 述 說 讚 美 你 的 話 ， 直 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15200', '19', '80', '1', '（ 亞 薩 的 詩 ， 交 與 伶 長 。 調 用 為 證 的 百 合 花 。 ） 領 約 瑟 如 領 羊 群 之 以 色 列 的 牧 者 啊 ， 求 你 留 心 聽 ！ 坐 在 二 基 路 伯 上 的 啊 ， 求 你 發 出 光 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15201', '19', '80', '2', '在 以 法 蓮 、 便 雅 憫 、 瑪 拿 西 前 面 施 展 你 的 大 能 ， 來 救 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15202', '19', '80', '3', '　 神 啊 ， 求 你 使 我 們 回 轉 （ 或 譯 ： 復 興 ） ， 使 你 的 臉 發 光 ， 我 們 便 要 得 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15203', '19', '80', '4', '耶 和 華 ─ 萬 軍 之 　 神 啊 ， 你 向 你 百 姓 的 禱 告 發 怒 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15204', '19', '80', '5', '你 以 眼 淚 當 食 物 給 他 們 吃 ， 又 多 量 出 眼 淚 給 他 們 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15205', '19', '80', '6', '你 使 鄰 邦 因 我 們 紛 爭 ； 我 們 的 仇 敵 彼 此 戲 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15206', '19', '80', '7', '萬 軍 之 　 神 啊 ， 求 你 使 我 們 回 轉 ， 使 你 的 臉 發 光 ， 我 們 便 要 得 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15207', '19', '80', '8', '你 從 埃 及 挪 出 一 棵 葡 萄 樹 ， 趕 出 外 邦 人 ， 把 這 樹 栽 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15208', '19', '80', '9', '你 在 這 樹 根 前 預 備 了 地 方 ， 他 就 深 深 扎 根 ， 爬 滿 了 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15209', '19', '80', '10', '他 的 影 子 遮 滿 了 山 ， 枝 子 好 像 佳 美 的 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15210', '19', '80', '11', '他 發 出 枝 子 ， 長 到 大 海 ， 發 出 蔓 子 ， 延 到 大 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15211', '19', '80', '12', '你 為 何 拆 毀 這 樹 的 籬 笆 ， 任 憑 一 切 過 路 的 人 摘 取 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15212', '19', '80', '13', '林 中 出 來 的 野 豬 把 他 糟 踏 ； 野 地 的 走 獸 拿 他 當 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15213', '19', '80', '14', '萬 軍 之 　 神 啊 ， 求 你 回 轉 ！ 從 天 上 垂 看 ， 眷 顧 這 葡 萄 樹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15214', '19', '80', '15', '保 護 你 右 手 所 栽 的 和 你 為 自 已 所 堅 固 的 枝 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15215', '19', '80', '16', '這 樹 已 經 被 火 焚 燒 ， 被 刀 砍 伐 ； 他 們 因 你 臉 上 的 怒 容 就 滅 亡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15216', '19', '80', '17', '願 你 的 手 扶 持 你 右 邊 的 人 ， 就 是 你 為 自 已 所 堅 固 的 人 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15217', '19', '80', '18', '這 樣 ， 我 們 便 不 退 後 離 開 你 ； 求 你 救 活 我 們 ， 我 們 就 要 求 告 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15218', '19', '80', '19', '耶 和 華 ─ 萬 軍 之 　 神 啊 ， 求 你 使 我 們 回 轉 ， 使 你 的 臉 發 光 ， 我 們 便 要 得 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15219', '19', '81', '1', '（ 亞 薩 的 詩 ， 交 與 伶 長 。 用 迦 特 樂 器 。 ） 你 們 當 向 　 神 ─ 我 們 的 力 量 大 聲 歡 呼 ， 向 雅 各 的 　 神 發 聲 歡 樂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15220', '19', '81', '2', '唱 起 詩 歌 ， 打 手 鼓 ， 彈 美 琴 與 瑟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15221', '19', '81', '3', '當 在 月 朔 並 月 望 ─ 我 們 過 節 的 日 期 吹 角 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15222', '19', '81', '4', '因 這 是 為 以 色 列 定 的 律 例 ， 是 雅 各 　 神 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15223', '19', '81', '5', '他 去 攻 擊 埃 及 地 的 時 候 ， 在 約 瑟 中 間 立 此 為 證 。 我 在 那 裡 聽 見 我 所 不 明 白 的 言 語 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15224', '19', '81', '6', '　 神 說 ： 我 使 你 的 肩 得 脫 重 擔 ， 你 的 手 放 下 筐 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15225', '19', '81', '7', '你 在 急 難 中 呼 求 ， 我 就 搭 救 你 ； 我 在 雷 的 隱 密 處 應 允 你 ， 在 米 利 巴 水 那 裡 試 驗 你 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15226', '19', '81', '8', '我 的 民 哪 ， 你 當 聽 ， 我 要 勸 戒 你 ； 以 色 列 啊 ， 甚 願 你 肯 聽 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15227', '19', '81', '9', '在 你 當 中 ， 不 可 有 別 的 神 ； 外 邦 的 神 ， 你 也 不 可 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15228', '19', '81', '10', '我 是 耶 和 華 ─ 你 的 　 神 ， 曾 把 你 從 埃 及 地 領 上 來 ； 你 要 大 大 張 口 ， 我 就 給 你 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15229', '19', '81', '11', '無 奈 ， 我 的 民 不 聽 我 的 聲 音 ； 以 色 列 全 不 理 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15230', '19', '81', '12', '我 便 任 憑 他 們 心 裡 剛 硬 ， 隨 自 己 的 計 謀 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15231', '19', '81', '13', '甚 願 我 的 民 肯 聽 從 我 ， 以 色 列 肯 行 我 的 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15232', '19', '81', '14', '我 便 速 速 治 服 他 們 的 仇 敵 ， 反 手 攻 擊 他 們 的 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15233', '19', '81', '15', '恨 耶 和 華 的 人 必 來 投 降 ， 但 他 的 百 姓 必 永 久 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15234', '19', '81', '16', '他 也 必 拿 上 好 的 麥 子 給 他 們 吃 ， 又 拿 從 磐 石 出 的 蜂 蜜 叫 他 們 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15235', '19', '82', '1', '（ 亞 薩 的 詩 。 ） 　 神 站 在 有 權 力 者 的 會 中 ， 在 諸 　 神 中 行 審 判 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15236', '19', '82', '2', '說 ： 你 們 審 判 不 秉 公 義 ， 徇 惡 人 的 情 面 ， 要 到 幾 時 呢 ？ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15237', '19', '82', '3', '你 們 當 為 貧 寒 的 人 和 孤 兒 伸 冤 ； 當 為 困 苦 和 窮 乏 的 人 施 行 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15238', '19', '82', '4', '當 保 護 貧 寒 和 窮 乏 的 人 ， 救 他 們 脫 離 惡 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15239', '19', '82', '5', '你 們 仍 不 知 道 ， 也 不 明 白 ， 在 黑 暗 中 走 來 走 去 ； 地 的 根 基 都 搖 動 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15240', '19', '82', '6', '我 曾 說 ： 你 們 是 　 神 ， 都 是 至 高 者 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15241', '19', '82', '7', '然 而 ， 你 們 要 死 ， 與 世 人 一 樣 ， 要 仆 倒 ， 像 王 子 中 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15242', '19', '82', '8', '　 神 啊 ， 求 你 起 來 審 判 世 界 ， 因 為 你 要 得 萬 邦 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15243', '19', '83', '1', '（ 亞 薩 的 詩 歌 。 ） 　 神 啊 ， 求 你 不 要 靜 默 ！ 神 啊 ， 求 你 不 要 閉 口 ， 也 不 要 不 作 聲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15244', '19', '83', '2', '因 為 你 的 仇 敵 喧 嚷 ， 恨 你 的 抬 起 頭 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15245', '19', '83', '3', '他 們 同 謀 奸 詐 要 害 你 的 百 姓 ， 彼 此 商 議 要 害 你 所 隱 藏 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15246', '19', '83', '4', '他 們 說 ： 來 罷 ， 我 們 將 他 們 剪 滅 ， 使 他 們 不 再 成 國 ！ 使 以 色 列 的 名 不 再 被 人 記 念 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15247', '19', '83', '5', '他 們 同 心 商 議 ， 彼 此 結 盟 ， 要 抵 擋 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15248', '19', '83', '6', '就 是 住 帳 棚 的 以 東 人 和 以 實 瑪 利 人 ， 摩 押 和 夏 甲 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15249', '19', '83', '7', '迦 巴 勒 、 亞 捫 ， 和 亞 瑪 力 、 非 利 士 並 推 羅 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15250', '19', '83', '8', '亞 述 也 與 他 們 連 合 ； 他 們 作 羅 得 子 孫 的 幫 手 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15251', '19', '83', '9', '求 你 待 他 們 ， 如 待 米 甸 ， 如 在 基 順 河 待 西 西 拉 和 耶 賓 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15252', '19', '83', '10', '他 們 在 隱 多 珥 滅 亡 ， 成 了 地 上 的 糞 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15253', '19', '83', '11', '求 你 叫 他 們 的 首 領 像 俄 立 和 西 伊 伯 ， 叫 他 們 的 王 子 都 像 西 巴 和 撒 慕 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15254', '19', '83', '12', '他 們 說 ： 我 們 要 得 　 神 的 住 處 ， 作 為 自 己 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15255', '19', '83', '13', '我 的 　 神 啊 ， 求 你 叫 他 們 像 旋 風 的 塵 土 ， 像 風 前 的 碎 秸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15256', '19', '83', '14', '火 怎 樣 焚 燒 樹 林 ， 火 燄 怎 樣 燒 著 山 嶺 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15257', '19', '83', '15', '求 你 也 照 樣 用 狂 風 追 趕 他 們 ， 用 暴 雨 恐 嚇 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15258', '19', '83', '16', '願 你 使 他 們 滿 面 羞 恥 ， 好 叫 他 們 尋 求 你 ─ 耶 和 華 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15259', '19', '83', '17', '願 他 們 永 遠 羞 愧 驚 惶 ！ 願 他 們 慚 愧 滅 亡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15260', '19', '83', '18', '使 他 們 知 道 ： 惟 獨 你 ─ 名 為 耶 和 華 的 ─ 是 全 地 以 上 的 至 高 者 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15261', '19', '84', '1', '（ 可 拉 後 裔 的 詩 ， 交 與 伶 長 。 用 迦 特 樂 器 。 ） 萬 軍 之 耶 和 華 啊 ， 你 的 居 所 何 等 可 愛 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15262', '19', '84', '2', '我 羨 慕 渴 想 耶 和 華 的 院 宇 ； 我 的 心 腸 ， 我 的 肉 體 向 永 生 神 呼 籲 （ 或 譯 ： 歡 呼 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15263', '19', '84', '3', '萬 軍 之 耶 和 華 ─ 我 的 王 ， 我 的 　 神 啊 ， 在 你 祭 壇 那 裡 ， 麻 雀 為 自 己 找 著 房 屋 ， 燕 子 為 自 己 找 著 菢 雛 之 窩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15264', '19', '84', '4', '如 此 住 在 你 殿 中 的 便 為 有 福 ！ 他 們 仍 要 讚 美 你 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15265', '19', '84', '5', '靠 你 有 力 量 、 心 中 想 往 錫 安 大 道 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15266', '19', '84', '6', '他 們 經 過 流 淚 谷 ， 叫 這 谷 變 為 泉 源 之 地 ； 並 有 秋 雨 之 福 蓋 滿 了 全 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15267', '19', '84', '7', '他 們 行 走 ， 力 上 加 力 ， 各 人 到 錫 安 朝 見 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15268', '19', '84', '8', '耶 和 華 ─ 萬 軍 之 　 神 啊 ， 求 你 聽 我 的 禱 告 ！ 雅 各 的 　 神 啊 ， 求 你 留 心 聽 ！ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15269', '19', '84', '9', '　 神 啊 ， 你 是 我 們 的 盾 牌 ； 求 你 垂 顧 觀 看 你 受 膏 者 的 面 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15270', '19', '84', '10', '在 你 的 院 宇 住 一 日 ， 勝 似 在 別 處 住 千 日 ； 寧 可 在 我 　 神 殿 中 看 門 ， 不 願 住 在 惡 人 的 帳 棚 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15271', '19', '84', '11', '因 為 耶 和 華 ─ 　 神 是 日 頭 ， 是 盾 牌 ， 要 賜 下 恩 惠 和 榮 耀 。 他 未 嘗 留 下 一 樣 好 處 不 給 那 些 行 動 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15272', '19', '84', '12', '萬 軍 之 耶 和 華 啊 ， 倚 靠 你 的 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15273', '19', '85', '1', '（ 可 拉 後 裔 的 詩 ， 交 與 伶 長 。 ） 耶 和 華 啊 ， 你 已 經 向 你 的 地 施 恩 ， 救 回 被 擄 的 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15274', '19', '85', '2', '你 赦 免 了 你 百 姓 的 罪 孽 ， 遮 蓋 了 他 們 一 切 的 過 犯 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15275', '19', '85', '3', '你 收 轉 了 所 發 的 忿 怒 和 你 猛 烈 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15276', '19', '85', '4', '拯 救 我 們 的 　 神 啊 ， 求 你 使 我 們 回 轉 ， 叫 你 的 惱 恨 向 我 們 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15277', '19', '85', '5', '你 要 向 我 們 發 怒 到 永 遠 麼 ？ 你 要 將 你 的 怒 氣 延 留 到 萬 代 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15278', '19', '85', '6', '你 不 再 將 我 們 救 活 ， 使 你 的 百 姓 靠 你 歡 喜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15279', '19', '85', '7', '耶 和 華 啊 ， 求 你 使 我 們 得 見 你 的 慈 愛 ， 又 將 你 的 救 恩 賜 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15280', '19', '85', '8', '我 要 聽 神 ─ 耶 和 華 所 說 的 話 ； 因 為 他 必 應 許 將 平 安 賜 給 他 的 百 姓 ─ 他 的 聖 民 ； 他 們 卻 不 可 再 轉 去 妄 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15281', '19', '85', '9', '他 的 救 恩 誠 然 與 敬 畏 他 的 人 相 近 ， 叫 榮 耀 住 在 我 們 的 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15282', '19', '85', '10', '慈 愛 和 誠 實 彼 此 相 遇 ； 公 義 和 平 安 彼 此 相 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15283', '19', '85', '11', '誠 實 從 地 而 生 ； 公 義 從 天 而 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15284', '19', '85', '12', '耶 和 華 必 將 好 處 賜 給 我 們 ； 我 們 的 地 也 要 多 出 土 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15285', '19', '85', '13', '公 義 要 行 在 他 面 前 ， 叫 他 的 腳 蹤 成 為 可 走 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15286', '19', '86', '1', '（ 大 衛 的 祈 禱 。 ） 耶 和 華 啊 ， 求 你 側 耳 應 允 我 ， 因 我 是 困 苦 窮 乏 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15287', '19', '86', '2', '求 你 保 存 我 的 性 命 ， 因 我 是 虔 誠 人 。 我 的 　 神 啊 ， 求 你 拯 救 這 倚 靠 你 的 僕 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15288', '19', '86', '3', '主 啊 ， 求 你 憐 憫 我 ， 因 我 終 日 求 告 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15289', '19', '86', '4', '主 啊 ， 求 你 使 僕 人 心 裡 歡 喜 ， 因 為 我 的 心 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15290', '19', '86', '5', '主 啊 ， 你 本 為 良 善 ， 樂 意 饒 恕 人 ， 有 豐 盛 的 慈 愛 賜 給 凡 求 告 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15291', '19', '86', '6', '耶 和 華 啊 ， 求 你 留 心 聽 我 的 禱 告 ， 垂 聽 我 懇 求 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15292', '19', '86', '7', '我 在 患 難 之 日 要 求 告 你 ， 因 為 你 必 應 允 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15293', '19', '86', '8', '主 啊 ， 諸 　 神 之 中 沒 有 可 比 你 的 ； 你 的 作 為 也 無 可 比 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15294', '19', '86', '9', '主 啊 ， 你 所 造 的 萬 民 都 要 來 敬 拜 你 ； 他 們 也 要 榮 耀 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15295', '19', '86', '10', '因 你 為 大 ， 且 行 奇 妙 的 事 ； 惟 獨 你 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15296', '19', '86', '11', '耶 和 華 啊 ， 求 你 將 你 的 道 指 教 我 ； 我 要 照 你 的 真 理 行 ； 求 你 使 我 專 心 敬 畏 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15297', '19', '86', '12', '主 ─ 我 的 　 神 啊 ， 我 要 一 心 稱 讚 你 ； 我 要 榮 耀 你 的 名 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15298', '19', '86', '13', '因 為 ， 你 向 我 發 的 慈 愛 是 大 的 ； 你 救 了 我 的 靈 魂 免 入 極 深 的 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15299', '19', '86', '14', '　 神 啊 ， 驕 傲 的 人 起 來 攻 擊 我 ， 又 有 一 黨 強 橫 的 人 尋 索 我 的 命 ； 他 們 沒 有 將 你 放 在 眼 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15300', '19', '86', '15', '主 啊 ， 你 是 有 憐 憫 有 恩 典 的 神 ， 不 輕 易 發 怒 ， 並 有 豐 盛 的 慈 愛 和 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15301', '19', '86', '16', '求 你 向 我 轉 臉 ， 憐 恤 我 ， 將 你 的 力 量 賜 給 僕 人 ， 救 你 婢 女 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15302', '19', '86', '17', '求 你 向 我 顯 出 恩 待 我 的 憑 據 ， 叫 恨 我 的 人 看 見 便 羞 愧 ， 因 為 你 ─ 耶 和 華 幫 助 我 ， 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15303', '19', '87', '1', '（ 可 拉 後 裔 的 詩 歌 。 ） 耶 和 華 所 立 的 根 基 在 聖 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15304', '19', '87', '2', '他 愛 錫 安 的 門 ， 勝 於 愛 雅 各 一 切 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15305', '19', '87', '3', '　 神 的 城 啊 ， 有 榮 耀 的 事 乃 指 著 你 說 的 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15306', '19', '87', '4', '我 要 提 起 拉 哈 伯 和 巴 比 倫 人 ， 是 在 認 識 我 之 中 的 ； 看 哪 ， 非 利 士 和 推 羅 並 古 實 人 ， 個 個 生 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15307', '19', '87', '5', '論 到 錫 安 ， 必 說 ： 這 一 個 、 那 一 個 都 生 在 其 中 ， 而 且 至 高 者 必 親 自 堅 立 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15308', '19', '87', '6', '當 耶 和 華 記 錄 萬 民 的 時 候 ， 他 要 點 出 這 一 個 生 在 那 裡 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15309', '19', '87', '7', '歌 唱 的 ， 跳 舞 的 ， 都 要 說 ： 我 的 泉 源 都 在 你 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15310', '19', '88', '1', '（ 可 拉 後 裔 的 詩 歌 ， 就 是 以 斯 拉 人 希 幔 的 訓 誨 詩 ， 交 與 伶 長 。 調 用 麻 哈 拉 利 暗 俄 。 ） 耶 和 華 ─ 拯 救 我 的 　 神 啊 ， 我 晝 夜 在 你 面 前 呼 籲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15311', '19', '88', '2', '願 我 的 禱 告 達 到 你 面 前 ； 求 你 側 耳 聽 我 的 呼 求 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15312', '19', '88', '3', '因 為 我 心 裡 滿 了 患 難 ； 我 的 性 命 臨 近 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15313', '19', '88', '4', '我 算 和 下 坑 的 人 同 列 ， 如 同 無 力 （ 或 譯 ： 沒 有 幫 助 ） 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15314', '19', '88', '5', '我 被 丟 在 死 人 中 ， 好 像 被 殺 的 人 躺 在 墳 墓 裡 。 他 們 是 你 不 再 記 念 的 ， 與 你 隔 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15315', '19', '88', '6', '你 把 我 放 在 極 深 的 坑 裡 ， 在 黑 暗 地 方 ， 在 深 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15316', '19', '88', '7', '你 的 忿 怒 重 壓 我 身 ； 你 用 一 切 的 波 浪 困 住 我 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15317', '19', '88', '8', '你 把 我 所 認 識 的 隔 在 遠 處 ， 使 我 為 他 們 所 憎 惡 ； 我 被 拘 困 ， 不 得 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15318', '19', '88', '9', '我 的 眼 睛 因 困 苦 而 乾 癟 。 耶 和 華 啊 ， 我 天 天 求 告 你 ， 向 你 舉 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15319', '19', '88', '10', '你 豈 要 行 奇 事 給 死 人 看 麼 ？ 難 道 陰 魂 還 能 起 來 稱 讚 你 麼 ？ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15320', '19', '88', '11', '豈 能 在 墳 墓 裡 述 說 你 的 慈 愛 麼 ？ 豈 能 在 滅 亡 中 述 說 你 的 信 實 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15321', '19', '88', '12', '你 的 奇 事 豈 能 在 幽 暗 裡 被 知 道 麼 ？ 你 的 公 義 豈 能 在 忘 記 之 地 被 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15322', '19', '88', '13', '耶 和 華 啊 ， 我 呼 求 你 ； 我 早 晨 的 禱 告 要 達 到 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15323', '19', '88', '14', '耶 和 華 啊 ， 你 為 何 丟 棄 我 ？ 為 何 掩 面 不 顧 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15324', '19', '88', '15', '我 自 幼 受 苦 ， 幾 乎 死 亡 ； 我 受 你 的 驚 恐 ， 甚 至 慌 張 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15325', '19', '88', '16', '你 的 烈 怒 漫 過 我 身 ； 你 的 驚 嚇 把 我 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15326', '19', '88', '17', '這 些 終 日 如 水 環 繞 我 ， 一 齊 都 來 圍 困 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15327', '19', '88', '18', '你 把 我 的 良 朋 密 友 隔 在 遠 處 ， 使 我 所 認 識 的 人 進 入 黑 暗 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15328', '19', '89', '1', '（ 以 斯 拉 人 以 探 的 訓 誨 詩 。 ） 我 要 歌 唱 耶 和 華 的 慈 愛 ， 直 到 永 遠 ； 我 要 用 口 將 你 的 信 實 傳 與 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15329', '19', '89', '2', '因 我 曾 說 ： 你 的 慈 悲 必 建 立 到 永 遠 ； 你 的 信 實 必 堅 立 在 天 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15330', '19', '89', '3', '我 與 我 所 揀 選 的 人 立 了 約 ， 向 我 的 僕 人 大 衛 起 了 誓 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15331', '19', '89', '4', '我 要 建 立 你 的 後 裔 ， 直 到 永 遠 ； 要 建 立 你 的 寶 座 ， 直 到 萬 代 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15332', '19', '89', '5', '耶 和 華 啊 ， 諸 天 要 稱 讚 你 的 奇 事 ； 在 聖 者 的 會 中 ， 要 稱 讚 你 的 信 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15333', '19', '89', '6', '在 天 空 誰 能 比 耶 和 華 呢 ？ 神 的 眾 子 中 ， 誰 能 像 耶 和 華 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15334', '19', '89', '7', '他 在 聖 者 的 會 中 ， 是 大 有 威 嚴 的 神 ， 比 一 切 在 他 四 圍 的 更 可 畏 懼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15335', '19', '89', '8', '耶 和 華 ─ 萬 軍 之 　 神 啊 ， 哪 一 個 大 能 者 像 你 耶 和 華 ？ 你 的 信 實 是 在 你 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15336', '19', '89', '9', '你 管 轄 海 的 狂 傲 ； 波 浪 翻 騰 ， 你 就 使 他 平 靜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15337', '19', '89', '10', '你 打 碎 了 拉 哈 伯 ， 似 乎 是 已 殺 的 人 ； 你 用 有 能 的 膀 臂 打 散 了 你 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15338', '19', '89', '11', '天 屬 你 ， 地 也 屬 你 ； 世 界 和 其 中 所 充 滿 的 都 為 你 所 建 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15339', '19', '89', '12', '南 北 為 你 所 創 造 ； 他 泊 和 黑 門 都 因 你 的 名 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15340', '19', '89', '13', '你 有 大 能 的 膀 臂 ； 你 的 手 有 力 ， 你 的 右 手 也 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15341', '19', '89', '14', '公 義 和 公 平 是 你 寶 座 的 根 基 ； 慈 愛 和 誠 實 行 在 你 前 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15342', '19', '89', '15', '知 道 向 你 歡 呼 的 ， 那 民 是 有 福 的 ！ 耶 和 華 啊 ， 他 們 在 你 臉 上 的 末 毼 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15343', '19', '89', '16', '他 們 因 你 的 名 終 日 歡 樂 ， 因 你 的 公 義 得 以 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15344', '19', '89', '17', '你 是 他 們 力 量 的 榮 耀 ； 因 為 你 喜 悅 我 們 ， 我 們 的 角 必 被 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15345', '19', '89', '18', '我 們 的 盾 牌 屬 耶 和 華 ； 我 們 的 王 屬 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15346', '19', '89', '19', '當 時 ， 你 在 異 象 中 曉 諭 你 的 聖 民 ， 說 ： 我 已 把 救 助 之 力 加 在 那 有 能 者 的 身 上 ； 我 高 舉 那 從 民 中 所 揀 選 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15347', '19', '89', '20', '我 尋 得 我 的 僕 人 大 衛 ， 用 我 的 聖 膏 膏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15348', '19', '89', '21', '我 的 手 必 使 他 堅 立 ； 我 的 膀 臂 也 必 堅 固 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15349', '19', '89', '22', '仇 敵 必 不 勒 索 他 ； 凶 惡 之 子 也 不 苦 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15350', '19', '89', '23', '我 要 在 他 面 前 打 碎 他 的 敵 人 ， 擊 殺 那 恨 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15351', '19', '89', '24', '只 是 我 的 信 實 和 我 的 慈 愛 要 與 他 同 在 ； 因 我 的 名 ， 他 的 角 必 被 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15352', '19', '89', '25', '我 要 使 他 的 左 手 伸 到 海 上 ， 右 手 伸 到 河 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15353', '19', '89', '26', '他 要 稱 呼 我 說 ： 你 是 我 的 父 ， 是 我 的 神 ， 是 拯 救 我 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15354', '19', '89', '27', '我 也 要 立 他 為 長 子 ， 為 世 上 最 高 的 君 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15355', '19', '89', '28', '我 要 為 他 存 留 我 的 慈 愛 ， 直 到 永 遠 ； 我 與 他 立 的 約 必 要 堅 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15356', '19', '89', '29', '我 也 要 使 他 的 後 裔 存 到 永 遠 ， 使 他 的 寶 座 如 天 之 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15357', '19', '89', '30', '倘 若 他 的 子 孫 離 棄 我 的 律 法 ， 不 照 我 的 典 章 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15358', '19', '89', '31', '背 棄 我 的 律 例 ， 不 遵 守 我 的 誡 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15359', '19', '89', '32', '我 就 要 用 杖 責 罰 他 們 的 過 犯 ， 用 鞭 責 罰 他 們 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15360', '19', '89', '33', '只 是 我 必 不 將 我 的 慈 愛 全 然 收 回 ， 也 必 不 叫 我 的 信 實 廢 棄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15361', '19', '89', '34', '我 必 不 背 棄 我 的 約 ， 也 不 改 變 我 口 中 所 出 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15362', '19', '89', '35', '我 一 次 指 著 自 己 的 聖 潔 起 誓 ： 我 決 不 向 大 衛 說 謊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15363', '19', '89', '36', '他 的 後 裔 要 存 到 永 遠 ； 他 的 寶 座 在 我 面 前 如 日 之 恆 一 般 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15364', '19', '89', '37', '又 如 月 亮 永 遠 堅 立 ， 如 天 上 確 實 的 見 證 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15365', '19', '89', '38', '但 你 惱 怒 你 的 受 膏 者 ， 就 丟 掉 棄 絕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15366', '19', '89', '39', '你 厭 惡 了 與 僕 人 所 立 的 約 ， 將 他 的 冠 冕 踐 踏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15367', '19', '89', '40', '你 拆 毀 了 他 一 切 的 籬 笆 ， 使 他 的 保 障 變 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15368', '19', '89', '41', '凡 過 路 的 人 都 搶 奪 他 ； 他 成 為 鄰 邦 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15369', '19', '89', '42', '你 高 舉 了 他 敵 人 的 右 手 ； 你 叫 他 一 切 的 仇 敵 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15370', '19', '89', '43', '你 叫 他 的 刀 劍 捲 刃 ， 叫 他 在 爭 戰 之 中 站 立 不 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15371', '19', '89', '44', '你 使 他 的 光 輝 止 息 ， 將 他 的 寶 座 推 倒 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15372', '19', '89', '45', '你 減 少 他 青 年 的 日 子 ， 又 使 他 蒙 羞 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15373', '19', '89', '46', '耶 和 華 啊 ， 這 要 到 幾 時 呢 ？ 你 要 將 自 己 隱 藏 到 永 遠 麼 ？ 你 的 忿 怒 如 火 焚 燒 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15374', '19', '89', '47', '求 你 想 念 我 的 時 候 是 何 等 的 短 少 ； 你 創 造 世 人 ， 要 使 他 們 歸 何 等 的 虛 空 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15375', '19', '89', '48', '誰 能 常 活 免 死 、 救 他 的 靈 魂 脫 離 陰 間 的 權 柄 呢 ？ （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15376', '19', '89', '49', '主 啊 ， 你 從 前 憑 你 的 信 實 向 大 衛 立 誓 要 施 行 的 慈 愛 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15377', '19', '89', '50', '主 啊 ， 求 你 記 念 僕 人 們 所 受 的 羞 辱 ， 記 念 我 怎 樣 將 一 切 強 盛 民 的 羞 辱 存 在 我 懷 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15378', '19', '89', '51', '耶 和 華 啊 ， 你 的 仇 敵 用 這 羞 辱 羞 辱 了 你 的 僕 人 ， 羞 辱 了 你 受 膏 者 的 腳 蹤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15379', '19', '89', '52', '耶 和 華 是 應 當 稱 頌 的 ， 直 到 永 遠 。 阿 們 ！ 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15380', '19', '90', '1', '（ 　 神 人 摩 西 的 祈 禱 ） 主 啊 ， 你 世 世 代 代 作 我 們 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15381', '19', '90', '2', '諸 山 未 曾 生 出 ， 地 與 世 界 你 未 曾 造 成 ， 從 亙 古 到 永 遠 ， 你 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15382', '19', '90', '3', '你 使 人 歸 於 塵 土 ， 說 ： 你 們 世 人 要 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15383', '19', '90', '4', '在 你 看 來 ， 千 年 如 已 過 的 昨 日 ， 又 如 夜 間 的 一 更 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15384', '19', '90', '5', '你 叫 他 們 如 水 沖 去 ； 他 們 如 睡 一 覺 。 早 晨 ， 他 們 如 生 長 的 草 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15385', '19', '90', '6', '早 晨 發 芽 生 長 ， 晚 上 割 下 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15386', '19', '90', '7', '我 們 因 你 的 怒 氣 而 消 滅 ， 因 你 的 忿 怒 而 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15387', '19', '90', '8', '你 將 我 們 的 罪 孽 擺 在 你 面 前 ， 將 我 們 的 隱 惡 擺 在 你 面 光 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15388', '19', '90', '9', '我 們 經 過 的 日 子 都 在 你 震 怒 之 下 ； 我 們 度 盡 的 年 歲 好 像 一 聲 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15389', '19', '90', '10', '我 們 一 生 的 年 日 是 七 十 歲 ， 若 是 強 壯 可 到 八 十 歲 ； 但 其 中 所 矜 誇 的 不 過 是 勞 苦 愁 煩 ， 轉 眼 成 空 ， 我 們 便 如 飛 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15390', '19', '90', '11', '誰 曉 得 你 怒 氣 的 權 勢 ？ 誰 按 著 你 該 受 的 敬 畏 曉 得 你 的 忿 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15391', '19', '90', '12', '求 你 指 教 我 們 怎 樣 數 算 自 己 的 日 子 ， 好 叫 我 們 得 著 智 慧 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15392', '19', '90', '13', '耶 和 華 啊 ， 我 們 要 等 到 幾 時 呢 ？ 求 你 轉 回 ， 為 你 的 僕 人 後 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15393', '19', '90', '14', '求 你 使 我 們 早 早 飽 得 你 的 慈 愛 ， 好 叫 我 們 一 生 一 世 歡 呼 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15394', '19', '90', '15', '求 你 照 著 你 使 我 們 受 苦 的 日 子 ， 和 我 們 遭 難 的 年 歲 ， 叫 我 們 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15395', '19', '90', '16', '願 你 的 作 為 向 你 僕 人 顯 現 ； 願 你 的 榮 耀 向 他 們 子 孫 顯 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15396', '19', '90', '17', '願 主 ─ 我 們 神 的 榮 美 歸 於 我 們 身 上 。 願 你 堅 立 我 們 手 所 做 的 工 ； 我 們 手 所 做 的 工 ， 願 你 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15397', '19', '91', '1', '住 在 至 高 者 隱 密 處 的 ， 必 住 在 全 能 者 的 蔭 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15398', '19', '91', '2', '我 要 論 到 耶 和 華 說 ： 他 是 我 的 避 難 所 ， 是 我 的 山 寨 ， 是 我 的 　 神 ， 是 我 所 倚 靠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15399', '19', '91', '3', '他 必 救 你 脫 離 捕 鳥 人 的 網 羅 和 毒 害 的 瘟 疫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15400', '19', '91', '4', '他 必 用 自 己 的 翎 毛 遮 蔽 你 ； 你 要 投 靠 在 他 的 翅 膀 底 下 ； 他 的 誠 實 是 大 小 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15401', '19', '91', '5', '你 必 不 怕 黑 夜 的 驚 駭 ， 或 是 白 日 飛 的 箭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15402', '19', '91', '6', '也 不 怕 黑 夜 行 的 瘟 疫 ， 或 是 午 間 滅 人 的 毒 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15403', '19', '91', '7', '雖 有 千 人 仆 倒 在 你 旁 邊 ， 萬 人 仆 倒 在 你 右 邊 ， 這 災 卻 不 得 臨 近 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15404', '19', '91', '8', '你 惟 親 眼 觀 看 ， 見 惡 人 遭 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15405', '19', '91', '9', '耶 和 華 是 我 的 避 難 所 ； 你 已 將 至 高 者 當 你 的 居 所 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15406', '19', '91', '10', '禍 患 必 不 臨 到 你 ， 災 害 也 不 挨 近 你 的 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15407', '19', '91', '11', '因 他 要 為 你 吩 咐 他 的 使 者 ， 在 你 行 的 一 切 道 路 上 保 護 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15408', '19', '91', '12', '他 們 要 用 手 托 著 你 ， 免 得 你 的 腳 碰 在 石 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15409', '19', '91', '13', '你 要 踹 在 獅 子 和 虺 蛇 的 身 上 ， 踐 踏 少 壯 獅 子 和 大 蛇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15410', '19', '91', '14', '神 說 ： 因 為 他 專 心 愛 我 ， 我 就 要 搭 救 他 ； 因 為 他 知 道 我 的 名 ， 我 要 把 他 安 置 在 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15411', '19', '91', '15', '他 若 求 告 我 ， 我 就 應 允 他 ； 他 在 急 難 中 ， 我 要 與 他 同 在 ； 我 要 搭 救 他 ， 使 他 尊 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15412', '19', '91', '16', '我 要 使 他 足 享 長 壽 ， 將 我 的 救 恩 顯 明 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15413', '19', '92', '1', '（ 安 息 日 的 詩 歌 。 ） 稱 謝 耶 和 華 ！ 歌 頌 你 至 高 者 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15414', '19', '92', '2', '用 十 弦 的 樂 器 和 瑟 ， 用 琴 彈 幽 雅 的 聲 音 ， 早 晨 傳 揚 你 的 慈 愛 ； 每 夜 傳 揚 你 的 信 實 。 這 本 為 美 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15415', '19', '92', '3', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15416', '19', '92', '4', '因 你 ─ 耶 和 華 藉 著 你 的 作 為 叫 我 高 興 ， 我 要 因 你 手 的 工 作 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15417', '19', '92', '5', '耶 和 華 啊 ， 你 的 工 作 何 其 大 ！ 你 的 心 思 極 其 深 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15418', '19', '92', '6', '畜 類 人 不 曉 得 ； 愚 頑 人 也 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15419', '19', '92', '7', '惡 人 茂 盛 如 草 ， 一 切 作 孽 之 人 發 旺 的 時 候 ， 正 是 他 們 要 滅 亡 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15420', '19', '92', '8', '惟 你 ─ 耶 和 華 是 至 高 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15421', '19', '92', '9', '耶 和 華 啊 ， 你 的 仇 敵 都 要 滅 亡 ； 一 切 作 孽 的 也 要 離 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15422', '19', '92', '10', '你 卻 高 舉 了 我 的 角 ， 如 野 牛 的 角 ； 我 是 被 新 油 膏 了 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15423', '19', '92', '11', '我 眼 睛 看 見 仇 敵 遭 報 ； 我 耳 朵 聽 見 那 些 起 來 攻 擊 我 的 惡 人 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15424', '19', '92', '12', '義 人 要 發 旺 如 棕 樹 ， 生 長 如 利 巴 嫩 的 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15425', '19', '92', '13', '他 們 栽 於 耶 和 華 的 殿 中 ， 發 旺 在 我 們 　 神 的 院 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15426', '19', '92', '14', '他 們 年 老 的 時 候 仍 要 結 果 子 ， 要 滿 了 汁 漿 而 常 發 青 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15427', '19', '92', '15', '好 顯 明 耶 和 華 是 正 直 的 。 他 是 我 的 磐 石 ， 在 他 毫 無 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15428', '19', '93', '1', '耶 和 華 作 王 ！ 他 以 威 嚴 為 衣 穿 上 ； 耶 和 華 以 能 力 為 衣 ， 以 能 力 束 腰 ， 世 界 就 堅 定 ， 不 得 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15429', '19', '93', '2', '你 的 寶 座 從 太 初 立 定 ； 你 從 亙 古 就 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15430', '19', '93', '3', '耶 和 華 啊 ， 大 水 揚 起 ， 大 水 發 聲 ， 波 浪 澎 湃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15431', '19', '93', '4', '耶 和 華 在 高 處 大 有 能 力 ， 勝 過 諸 水 的 響 聲 ， 洋 海 的 大 浪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15432', '19', '93', '5', '耶 和 華 啊 ， 你 的 法 度 最 的 確 ； 你 的 殿 永 稱 為 聖 ， 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15433', '19', '94', '1', '耶 和 華 啊 ， 你 是 伸 冤 的 神 ； 伸 冤 的 神 啊 ， 求 你 發 出 光 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15434', '19', '94', '2', '審 判 世 界 的 主 啊 ， 求 你 挺 身 而 立 ， 使 驕 傲 人 受 應 得 的 報 應 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15435', '19', '94', '3', '耶 和 華 啊 ， 惡 人 誇 勝 要 到 幾 時 呢 ？ 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15436', '19', '94', '4', '他 們 絮 絮 叨 叨 說 傲 慢 的 話 ； 一 切 作 孽 的 人 都 自 己 誇 張 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15437', '19', '94', '5', '耶 和 華 啊 ， 他 們 強 壓 你 的 百 姓 ， 苦 害 你 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15438', '19', '94', '6', '他 們 殺 死 寡 婦 和 寄 居 的 ， 又 殺 害 孤 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15439', '19', '94', '7', '他 們 說 ： 耶 和 華 必 不 看 見 ； 雅 各 的 　 神 必 不 思 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15440', '19', '94', '8', '你 們 民 間 的 畜 類 人 當 思 想 ； 你 們 愚 頑 人 到 幾 時 才 有 智 慧 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15441', '19', '94', '9', '造 耳 朵 的 ， 難 道 自 己 不 聽 見 麼 ？ 造 眼 睛 的 ， 難 道 自 己 不 看 見 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15442', '19', '94', '10', '管 教 列 邦 的 ， 就 是 叫 人 得 知 識 的 ， 難 道 自 己 不 懲 治 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15443', '19', '94', '11', '耶 和 華 知 道 人 的 意 念 是 虛 妄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15444', '19', '94', '12', '耶 和 華 啊 ， 你 所 管 教 、 用 律 法 所 教 訓 的 人 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15445', '19', '94', '13', '你 使 他 在 遭 難 的 日 子 得 享 平 安 ； 惟 有 惡 人 陷 在 所 挖 的 坑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15446', '19', '94', '14', '因 為 耶 和 華 必 不 丟 棄 他 的 百 姓 ， 也 不 離 棄 他 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15447', '19', '94', '15', '審 判 要 轉 向 公 義 ； 心 裡 正 直 的 ， 必 都 隨 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15448', '19', '94', '16', '誰 肯 為 我 起 來 攻 擊 作 惡 的 ？ 誰 肯 為 我 站 起 抵 擋 作 孽 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15449', '19', '94', '17', '若 不 是 耶 和 華 幫 助 我 ， 我 就 住 在 寂 靜 之 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15450', '19', '94', '18', '我 正 說 我 失 了 腳 ， 耶 和 華 啊 ， 那 時 你 的 慈 愛 扶 助 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15451', '19', '94', '19', '我 心 裡 多 憂 多 疑 ， 你 安 慰 我 ， 就 使 我 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15452', '19', '94', '20', '那 藉 著 律 例 架 弄 殘 害 、 在 位 上 行 奸 惡 的 ， 豈 能 與 你 相 交 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15453', '19', '94', '21', '他 們 大 家 聚 集 攻 擊 義 人 ， 將 無 辜 的 人 定 為 死 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15454', '19', '94', '22', '但 耶 和 華 向 來 作 了 我 的 高 臺 ； 我 的 　 神 作 了 我 投 靠 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15455', '19', '94', '23', '他 叫 他 們 的 罪 孽 歸 到 他 們 身 上 。 他 們 正 在 行 惡 之 中 ， 他 要 剪 除 他 們 ； 耶 和 華 ─ 我 們 的 　 神 要 把 他 們 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15456', '19', '95', '1', '來 啊 ， 我 們 要 向 耶 和 華 歌 唱 ， 向 拯 救 我 們 的 磐 石 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15457', '19', '95', '2', '我 們 要 來 感 謝 他 ， 用 詩 歌 向 他 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15458', '19', '95', '3', '因 耶 和 華 為 大 神 ， 為 大 王 ， 超 乎 萬 　 神 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15459', '19', '95', '4', '地 的 深 處 在 他 手 中 ； 山 的 高 峰 也 屬 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15460', '19', '95', '5', '海 洋 屬 他 ， 是 他 造 的 ； 旱 地 也 是 他 手 造 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15461', '19', '95', '6', '來 啊 ， 我 們 要 屈 身 敬 拜 ， 在 造 我 們 的 耶 和 華 面 前 跪 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15462', '19', '95', '7', '因 為 他 是 我 們 的 　 神 ； 我 們 是 他 草 場 的 羊 ， 是 他 手 下 的 民 。 惟 願 你 們 今 天 聽 他 的 話 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15463', '19', '95', '8', '你 們 不 可 硬 著 心 ， 像 當 日 在 米 利 巴 ， 就 是 在 曠 野 的 瑪 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15464', '19', '95', '9', '那 時 ， 你 們 的 祖 宗 試 我 探 我 ， 並 且 觀 看 我 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15465', '19', '95', '10', '四 十 年 之 久 ， 我 厭 煩 那 世 代 ， 說 ： 這 是 心 裡 迷 糊 的 百 姓 ， 竟 不 曉 得 我 的 作 為 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15466', '19', '95', '11', '所 以 ， 我 在 怒 中 起 誓 ， 說 ： 他 們 斷 不 可 進 入 我 的 安 息 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15467', '19', '96', '1', '你 們 要 向 耶 和 華 唱 新 歌 ！ 全 地 都 要 向 耶 和 華 歌 唱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15468', '19', '96', '2', '要 向 耶 和 華 歌 唱 ， 稱 頌 他 的 名 ！ 天 天 傳 揚 他 的 救 恩 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15469', '19', '96', '3', '在 列 邦 中 述 說 他 的 榮 耀 ！ 在 萬 民 中 述 說 他 的 奇 事 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15470', '19', '96', '4', '因 耶 和 華 為 大 ， 當 受 極 大 的 讚 美 ； 他 在 萬 　 神 之 上 ， 當 受 敬 畏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15471', '19', '96', '5', '外 邦 的 　 神 都 屬 虛 無 ； 惟 獨 耶 和 華 創 造 諸 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15472', '19', '96', '6', '有 尊 榮 和 威 嚴 在 他 面 前 ； 有 能 力 與 華 美 在 他 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15473', '19', '96', '7', '民 中 的 萬 族 啊 ， 你 們 要 將 榮 耀 、 能 力 歸 給 耶 和 華 ， 都 歸 給 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15474', '19', '96', '8', '要 將 耶 和 華 的 名 所 當 得 的 榮 耀 歸 給 他 ， 拿 供 物 來 進 入 他 的 院 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15475', '19', '96', '9', '當 以 聖 潔 的 （ 的 ： 或 譯 為 ） 妝 飾 敬 拜 耶 和 華 ； 全 地 要 在 他 面 前 戰 抖 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15476', '19', '96', '10', '人 在 列 邦 中 要 說 ： 耶 和 華 作 王 ！ 世 界 就 堅 定 ， 不 得 動 搖 ； 他 要 按 公 正 審 判 眾 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15477', '19', '96', '11', '願 天 歡 喜 ， 願 地 快 樂 ！ 願 海 和 其 中 所 充 滿 的 澎 湃 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15478', '19', '96', '12', '願 田 和 其 中 所 有 的 都 歡 樂 ！ 那 時 ， 林 中 的 樹 木 都 要 在 耶 和 華 面 前 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15479', '19', '96', '13', '因 為 他 來 了 ， 他 來 要 審 判 全 地 。 他 要 按 公 義 審 判 世 界 ， 按 他 的 信 實 審 判 萬 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15480', '19', '97', '1', '耶 和 華 作 王 ！ 願 地 快 樂 ！ 願 眾 海 島 歡 喜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15481', '19', '97', '2', '密 雲 和 幽 暗 在 他 的 四 圍 ； 公 義 和 公 平 是 他 寶 座 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15482', '19', '97', '3', '有 烈 火 在 他 前 頭 行 ， 燒 滅 他 四 圍 的 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15483', '19', '97', '4', '他 的 閃 電 光 照 世 界 ， 大 地 看 見 便 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15484', '19', '97', '5', '諸 山 見 耶 和 華 的 面 ， 就 是 全 地 之 主 的 面 ， 便 消 化 如 蠟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15485', '19', '97', '6', '諸 天 表 明 他 的 公 義 ； 萬 民 看 見 他 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15486', '19', '97', '7', '願 一 切 事 奉 雕 刻 的 偶 像 、 靠 虛 無 之 神 自 誇 的 ， 都 蒙 羞 愧 。 萬 　 神 哪 ， 你 們 都 當 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15487', '19', '97', '8', '耶 和 華 啊 ， 錫 安 聽 見 你 的 判 斷 就 歡 喜 ； 猶 大 的 城 邑 （ 原 文 是 女 子 ） 也 都 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15488', '19', '97', '9', '因 為 你 ─ 耶 和 華 至 高 ， 超 乎 全 地 ； 你 被 尊 崇 ， 遠 超 萬 　 神 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15489', '19', '97', '10', '你 們 愛 耶 和 華 的 ， 都 當 恨 惡 罪 惡 ； 他 保 護 聖 民 的 性 命 ， 搭 救 他 們 脫 離 惡 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15490', '19', '97', '11', '散 布 亮 光 是 為 義 人 ； 預 備 喜 樂 是 為 正 直 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15491', '19', '97', '12', '你 們 義 人 當 靠 耶 和 華 歡 喜 ， 稱 謝 他 可 記 念 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15492', '19', '98', '1', '（ 一 篇 詩 。 ） 你 們 要 向 耶 和 華 唱 新 歌 ！ 因 為 他 行 過 奇 妙 的 事 ； 他 的 右 手 和 聖 臂 施 行 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15493', '19', '98', '2', '耶 和 華 發 明 了 他 的 救 恩 ， 在 列 邦 人 眼 前 顯 出 公 義 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15494', '19', '98', '3', '記 念 他 向 以 色 列 家 所 發 的 慈 愛 ， 所 憑 的 信 實 。 地 的 四 極 都 看 見 我 們 　 神 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15495', '19', '98', '4', '全 地 都 要 向 耶 和 華 歡 樂 ； 要 發 起 大 聲 ， 歡 呼 歌 頌 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15496', '19', '98', '5', '要 用 琴 歌 頌 耶 和 華 ， 用 琴 和 詩 歌 的 聲 音 歌 頌 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15497', '19', '98', '6', '用 號 和 角 聲 ， 在 大 君 王 耶 和 華 面 前 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15498', '19', '98', '7', '願 海 和 其 中 所 充 滿 的 澎 湃 ； 世 界 和 住 在 其 間 的 也 要 發 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15499', '19', '98', '8', '願 大 水 拍 手 ； 願 諸 山 在 耶 和 華 面 前 一 同 歡 呼 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15500', '19', '98', '9', '因 為 他 來 要 審 判 遍 地 。 他 要 按 公 義 審 判 世 界 ， 按 公 正 審 判 萬 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15501', '19', '99', '1', '耶 和 華 作 王 ； 萬 民 當 戰 抖 ！ 他 坐 在 二 基 路 伯 上 ， 地 當 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15502', '19', '99', '2', '耶 和 華 在 錫 安 為 大 ； 他 超 乎 萬 民 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15503', '19', '99', '3', '他 們 當 稱 讚 他 大 而 可 畏 的 名 ； 他 本 為 聖 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15504', '19', '99', '4', '王 有 能 力 ， 喜 愛 公 平 ， 堅 立 公 正 ， 在 雅 各 中 施 行 公 平 和 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15505', '19', '99', '5', '你 們 當 尊 崇 耶 和 華 ─ 我 們 的 　 神 ， 在 他 腳 凳 前 下 拜 。 他 本 為 聖 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15506', '19', '99', '6', '在 他 的 祭 司 中 有 摩 西 和 亞 倫 ； 在 求 告 他 名 的 人 中 有 撒 母 耳 。 他 們 求 告 耶 和 華 ， 他 就 應 允 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15507', '19', '99', '7', '他 在 雲 柱 中 對 他 們 說 話 ； 他 們 遵 守 他 的 法 度 和 他 所 賜 給 他 們 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15508', '19', '99', '8', '耶 和 華 ─ 我 們 的 　 神 啊 ， 你 應 允 他 們 ； 你 是 赦 免 他 們 的 　 神 ， 卻 按 他 們 所 行 的 報 應 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15509', '19', '99', '9', '你 們 要 尊 崇 耶 和 華 ─ 我 們 的 　 神 ， 在 他 的 聖 山 下 拜 ， 因 為 耶 和 華 ─ 我 們 的 　 神 本 為 聖 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15510', '19', '100', '1', '（ 稱 謝 詩 。 ） 普 天 下 當 向 耶 和 華 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15511', '19', '100', '2', '你 們 當 樂 意 事 奉 耶 和 華 ， 當 來 向 他 歌 唱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15512', '19', '100', '3', '你 們 當 曉 得 耶 和 華 是 　 神 ！ 我 們 是 他 造 的 ， 也 是 屬 他 的 ； 我 們 是 他 的 民 ， 也 是 他 草 場 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15513', '19', '100', '4', '當 稱 謝 進 入 他 的 門 ； 當 讚 美 進 入 他 的 院 。 當 感 謝 他 ， 稱 頌 他 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15514', '19', '100', '5', '因 為 耶 和 華 本 為 善 。 他 的 慈 愛 存 到 永 遠 ； 他 的 信 實 直 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15515', '19', '101', '1', '（ 大 衛 的 詩 ） 我 要 歌 唱 慈 愛 和 公 平 ； 耶 和 華 啊 ， 我 要 向 你 歌 頌 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15516', '19', '101', '2', '我 要 用 智 慧 行 完 全 的 道 。 你 幾 時 到 我 這 裡 來 呢 ？ 我 要 存 完 全 的 心 行 在 我 家 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15517', '19', '101', '3', '邪 僻 的 事 ， 我 都 不 擺 在 我 眼 前 ； 悖 逆 人 所 做 的 事 ， 我 甚 恨 惡 ， 不 容 沾 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15518', '19', '101', '4', '彎 曲 的 心 思 ， 我 必 遠 離 ； 一 切 的 惡 人 （ 或 譯 ： 惡 事 ） ， 我 不 認 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15519', '19', '101', '5', '在 暗 中 讒 謗 他 鄰 居 的 ， 我 必 將 他 滅 絕 ； 眼 目 高 傲 、 心 裡 驕 縱 的 ， 我 必 不 容 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15520', '19', '101', '6', '我 眼 要 看 國 中 的 誠 實 人 ， 叫 他 們 與 我 同 住 ； 行 為 完 全 的 ， 他 要 伺 候 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15521', '19', '101', '7', '行 詭 詐 的 ， 必 不 得 住 在 我 家 裡 ； 說 謊 話 的 ， 必 不 得 立 在 我 眼 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15522', '19', '101', '8', '我 每 日 早 晨 要 滅 絕 國 中 所 有 的 惡 人 ， 好 把 一 切 作 孽 的 從 耶 和 華 的 城 裡 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15523', '19', '102', '1', '（ 困 苦 人 發 昏 的 時 候 ， 在 耶 和 華 面 前 吐 露 苦 情 的 禱 告 。 ） 耶 和 華 啊 ， 求 你 聽 我 的 禱 告 ， 容 我 的 呼 求 達 到 你 面 前 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15524', '19', '102', '2', '我 在 急 難 的 日 子 ， 求 你 向 我 側 耳 ； 不 要 向 我 掩 面 ！ 我 呼 求 的 日 子 ， 求 你 快 快 應 允 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15525', '19', '102', '3', '因 為 ， 我 的 年 日 如 煙 雲 消 滅 ； 我 的 骨 頭 如 火 把 燒 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15526', '19', '102', '4', '我 的 心 被 傷 ， 如 草 枯 乾 ， 甚 至 我 忘 記 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15527', '19', '102', '5', '因 我 唉 哼 的 聲 音 ， 我 的 肉 緊 貼 骨 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15528', '19', '102', '6', '我 如 同 曠 野 的 鵜 鶘 ； 我 好 像 荒 場 的 鴞 鳥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15529', '19', '102', '7', '我 警 醒 不 睡 ； 我 像 房 頂 上 孤 單 的 麻 雀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15530', '19', '102', '8', '我 的 仇 敵 終 日 辱 罵 我 ； 向 我 猖 狂 的 人 指 著 我 賭 咒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15531', '19', '102', '9', '我 吃 過 爐 灰 ， 如 同 吃 飯 ； 我 所 喝 的 與 眼 淚 攙 雜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15532', '19', '102', '10', '這 都 因 你 的 惱 恨 和 忿 怒 ； 你 把 我 拾 起 來 ， 又 把 我 摔 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15533', '19', '102', '11', '我 的 年 日 如 日 影 偏 斜 ； 我 也 如 草 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15534', '19', '102', '12', '惟 你 ─ 耶 和 華 必 存 到 永 遠 ； 你 可 記 念 的 名 也 存 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15535', '19', '102', '13', '你 必 起 來 憐 恤 錫 安 ， 因 現 在 是 可 憐 他 的 時 候 ， 日 期 已 經 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15536', '19', '102', '14', '你 的 僕 人 原 來 喜 悅 他 的 石 頭 ， 可 憐 他 的 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15537', '19', '102', '15', '列 國 要 敬 畏 耶 和 華 的 名 ； 世 上 諸 王 都 敬 畏 你 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15538', '19', '102', '16', '因 為 耶 和 華 建 造 了 錫 安 ， 在 他 榮 耀 裡 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15539', '19', '102', '17', '他 垂 聽 窮 人 的 禱 告 ， 並 不 藐 視 他 們 的 祈 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15540', '19', '102', '18', '這 必 為 後 代 的 人 記 下 ， 將 來 受 造 的 民 要 讚 美 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15541', '19', '102', '19', '因 為 ， 他 從 至 高 的 聖 所 垂 看 ； 耶 和 華 從 天 向 地 觀 察 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15542', '19', '102', '20', '要 垂 聽 被 囚 之 人 的 歎 息 ， 要 釋 放 將 要 死 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15543', '19', '102', '21', '使 人 在 錫 安 傳 揚 耶 和 華 的 名 ， 在 耶 路 撒 冷 傳 揚 讚 美 他 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15544', '19', '102', '22', '就 是 在 萬 民 和 列 國 聚 會 事 奉 耶 和 華 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15545', '19', '102', '23', '他 使 我 的 力 量 中 道 衰 弱 ， 使 我 的 年 日 短 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15546', '19', '102', '24', '我 說 ： 我 的 　 神 啊 ， 不 要 使 我 中 年 去 世 。 你 的 年 數 世 世 無 窮 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15547', '19', '102', '25', '你 起 初 立 了 地 的 根 基 ； 天 也 是 你 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15548', '19', '102', '26', '天 地 都 要 滅 沒 ， 你 卻 要 長 存 ； 天 地 都 要 如 外 衣 漸 漸 舊 了 。 你 要 將 天 地 如 裡 衣 更 換 ， 天 地 就 改 變 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15549', '19', '102', '27', '惟 有 你 永 不 改 變 ； 你 的 年 數 沒 有 窮 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15550', '19', '102', '28', '你 僕 人 的 子 孫 要 長 存 ； 他 們 的 後 裔 要 堅 立 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15551', '19', '103', '1', '（ 大 衛 的 詩 。 ） 我 的 心 哪 ， 你 要 稱 頌 耶 和 華 ！ 凡 在 我 裡 面 的 ， 也 要 稱 頌 他 的 聖 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15552', '19', '103', '2', '我 的 心 哪 ， 你 要 稱 頌 耶 和 華 ！ 不 可 忘 記 他 的 一 切 恩 惠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15553', '19', '103', '3', '他 赦 免 你 的 一 切 罪 孽 ， 醫 治 你 的 一 切 疾 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15554', '19', '103', '4', '他 救 贖 你 的 命 脫 離 死 亡 ， 以 仁 愛 和 慈 悲 為 你 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15555', '19', '103', '5', '他 用 美 物 使 你 所 願 的 得 以 知 足 ， 以 致 你 如 鷹 返 老 還 童 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15556', '19', '103', '6', '耶 和 華 施 行 公 義 ， 為 一 切 受 屈 的 人 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15557', '19', '103', '7', '他 使 摩 西 知 道 他 的 法 則 ， 叫 以 色 列 人 曉 得 他 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15558', '19', '103', '8', '耶 和 華 有 憐 憫 ， 有 恩 典 ， 不 輕 易 發 怒 ， 且 有 豐 盛 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15559', '19', '103', '9', '他 不 長 久 責 備 ， 也 不 永 遠 懷 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15560', '19', '103', '10', '他 沒 有 按 我 們 的 罪 過 待 我 們 ， 也 沒 有 照 我 們 的 罪 孽 報 應 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15561', '19', '103', '11', '天 離 地 何 等 的 高 ， 他 的 慈 愛 向 敬 畏 他 的 人 也 是 何 等 的 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15562', '19', '103', '12', '東 離 西 有 多 遠 ， 他 叫 我 們 的 過 犯 離 我 們 也 有 多 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15563', '19', '103', '13', '父 親 怎 樣 憐 恤 他 的 兒 女 ， 耶 和 華 也 怎 樣 憐 恤 敬 畏 他 的 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15564', '19', '103', '14', '因 為 他 知 道 我 們 的 本 體 ， 思 念 我 們 不 過 是 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15565', '19', '103', '15', '至 於 世 人 ， 他 的 年 日 如 草 一 樣 。 他 發 旺 如 野 地 的 花 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15566', '19', '103', '16', '經 風 一 吹 ， 便 歸 無 有 ； 他 的 原 處 也 不 再 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15567', '19', '103', '17', '但 耶 和 華 的 慈 愛 歸 於 敬 畏 他 的 人 ， 從 亙 古 到 永 遠 ； 他 的 公 義 也 歸 於 子 子 孫 孫');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15568', '19', '103', '18', '就 是 那 些 遵 守 他 的 約 、 記 念 他 的 訓 詞 而 遵 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15569', '19', '103', '19', '耶 和 華 在 天 上 立 定 寶 座 ； 他 的 權 柄 （ 原 文 是 國 ） 統 管 萬 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15570', '19', '103', '20', '聽 從 他 命 令 、 成 全 他 旨 意 、 有 大 能 的 天 使 ， 都 要 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15571', '19', '103', '21', '你 們 作 他 的 諸 軍 ， 作 他 的 僕 役 ， 行 他 所 喜 悅 的 ， 都 要 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15572', '19', '103', '22', '你 們 一 切 被 他 造 的 ， 在 他 所 治 理 的 各 處 ， 都 要 稱 頌 耶 和 華 ！ 我 的 心 哪 ， 你 要 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15573', '19', '104', '1', '我 的 心 哪 ， 你 要 稱 頌 耶 和 華 ！ 耶 和 華 ─ 我 的 　 神 啊 ， 你 為 至 大 ！ 你 以 尊 榮 威 嚴 為 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15574', '19', '104', '2', '披 上 亮 光 ， 如 披 外 袍 ， 鋪 張 穹 蒼 ， 如 鋪 幔 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15575', '19', '104', '3', '在 水 中 立 樓 閣 的 棟 梁 ， 用 雲 彩 為 車 輦 ， 藉 著 風 的 翅 膀 而 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15576', '19', '104', '4', '以 風 為 使 者 ， 以 火 燄 為 僕 役 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15577', '19', '104', '5', '將 地 立 在 根 基 上 ， 使 地 永 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15578', '19', '104', '6', '你 用 深 水 遮 蓋 地 面 ， 猶 如 衣 裳 ； 諸 水 高 過 山 嶺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15579', '19', '104', '7', '你 的 斥 責 一 發 ， 水 便 奔 逃 ； 你 的 雷 聲 一 發 ， 水 便 奔 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15580', '19', '104', '8', '諸 山 升 上 ， 諸 谷 沉 下 （ 或 譯 ： 隨 山 上 翻 ， 隨 谷 下 流 ） ， 歸 你 為 他 所 安 定 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15581', '19', '104', '9', '你 定 了 界 限 ， 使 水 不 能 過 去 ， 不 再 轉 回 遮 蓋 地 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15582', '19', '104', '10', '耶 和 華 使 泉 源 湧 在 山 谷 ， 流 在 山 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15583', '19', '104', '11', '使 野 地 的 走 獸 有 水 喝 ， 野 驢 得 解 其 渴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15584', '19', '104', '12', '天 上 的 飛 鳥 在 水 旁 住 宿 ， 在 樹 枝 上 啼 叫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15585', '19', '104', '13', '他 從 樓 閣 中 澆 灌 山 嶺 ； 因 他 作 為 的 功 效 ， 地 就 豐 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15586', '19', '104', '14', '他 使 草 生 長 ， 給 六 畜 吃 ， 使 菜 蔬 發 長 ， 供 給 人 用 ， 使 人 從 地 裡 能 得 食 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15587', '19', '104', '15', '又 得 酒 能 悅 人 心 ， 得 油 能 潤 人 面 ， 得 糧 能 養 人 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15588', '19', '104', '16', '佳 美 的 樹 木 ， 就 是 利 巴 嫩 的 香 柏 樹 ， 是 耶 和 華 所 栽 種 的 ， 都 滿 了 汁 漿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15589', '19', '104', '17', '雀 鳥 在 其 上 搭 窩 ； 至 於 鶴 ， 松 樹 是 他 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15590', '19', '104', '18', '高 山 為 野 山 羊 的 住 所 ； 巖 石 為 沙 番 的 藏 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15591', '19', '104', '19', '你 安 置 月 亮 為 定 節 令 ； 日 頭 自 知 沉 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15592', '19', '104', '20', '你 造 黑 暗 為 夜 ， 林 中 的 百 獸 就 都 爬 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15593', '19', '104', '21', '少 壯 獅 子 吼 叫 ， 要 抓 食 ， 向 神 尋 求 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15594', '19', '104', '22', '日 頭 一 出 ， 獸 便 躲 避 ， 臥 在 洞 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15595', '19', '104', '23', '人 出 去 做 工 ， 勞 碌 直 到 晚 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15596', '19', '104', '24', '耶 和 華 啊 ， 你 所 造 的 何 其 多 ！ 都 是 你 用 智 慧 造 成 的 ； 遍 地 滿 了 你 的 豐 富 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15597', '19', '104', '25', '那 裡 有 海 ， 又 大 又 廣 ； 其 中 有 無 數 的 動 物 ， 大 小 活 物 都 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15598', '19', '104', '26', '那 裡 有 船 行 走 ， 有 你 所 造 的 鱷 魚 游 泳 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15599', '19', '104', '27', '這 都 仰 望 你 按 時 給 他 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15600', '19', '104', '28', '你 給 他 們 ， 他 們 便 拾 起 來 ； 你 張 手 ， 他 們 飽 得 美 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15601', '19', '104', '29', '你 掩 面 ， 他 們 便 驚 惶 ； 你 收 回 他 們 的 氣 ， 他 們 就 死 亡 ， 歸 於 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15602', '19', '104', '30', '你 發 出 你 的 靈 ， 他 們 便 受 造 ； 你 使 地 面 更 換 為 新 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15603', '19', '104', '31', '願 耶 和 華 的 榮 耀 存 到 永 遠 ！ 願 耶 和 華 喜 悅 自 己 所 造 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15604', '19', '104', '32', '他 看 地 ， 地 便 震 動 ； 他 摸 山 ， 山 就 冒 煙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15605', '19', '104', '33', '我 要 一 生 向 耶 和 華 唱 詩 ！ 我 還 活 的 時 候 ， 要 向 我 　 神 歌 頌 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15606', '19', '104', '34', '願 他 以 我 的 默 念 為 甘 甜 ！ 我 要 因 耶 和 華 歡 喜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15607', '19', '104', '35', '願 罪 人 從 世 上 消 滅 ！ 願 惡 人 歸 於 無 有 ！ 我 的 心 哪 ， 要 稱 頌 耶 和 華 ！ 你 們 要 讚 美 耶 和 華 （ 原 文 是 哈 利 路 亞 ； 下 同 ） ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15608', '19', '105', '1', '你 們 要 稱 謝 耶 和 華 ， 求 告 他 的 名 ， 在 萬 民 中 傳 揚 他 的 作 為 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15609', '19', '105', '2', '要 向 他 唱 詩 歌 頌 ， 談 論 他 一 切 奇 妙 的 作 為 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15610', '19', '105', '3', '要 以 他 的 聖 名 誇 耀 ！ 尋 求 耶 和 華 的 人 ， 心 中 應 當 歡 喜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15611', '19', '105', '4', '要 尋 求 耶 和 華 與 他 的 能 力 ， 時 常 尋 求 他 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15612', '19', '105', '5', '他 僕 人 亞 伯 拉 罕 的 後 裔 ， 他 所 揀 選 雅 各 的 子 孫 哪 ， 你 們 要 記 念 他 奇 妙 的 作 為 和 他 的 奇 事 ， 並 他 口 中 的 判 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15613', '19', '105', '6', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15614', '19', '105', '7', '他 是 耶 和 華 ─ 我 們 的 　 神 ； 全 地 都 有 他 的 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15615', '19', '105', '8', '他 記 念 他 的 約 ， 直 到 永 遠 ； 他 所 吩 咐 的 話 ， 直 到 千 代 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15616', '19', '105', '9', '就 是 與 亞 伯 拉 罕 所 立 的 約 ， 向 以 撒 所 起 的 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15617', '19', '105', '10', '他 又 將 這 約 向 雅 各 定 為 律 例 ， 向 以 色 列 定 為 永 遠 的 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15618', '19', '105', '11', '說 ： 我 必 將 迦 南 地 賜 給 你 ， 作 你 產 業 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15619', '19', '105', '12', '當 時 ， 他 們 人 丁 有 限 ， 數 目 稀 少 ， 並 且 在 那 地 為 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15620', '19', '105', '13', '他 們 從 這 邦 遊 到 那 邦 ， 從 這 國 行 到 那 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15621', '19', '105', '14', '他 不 容 甚 麼 人 欺 負 他 們 ， 為 他 們 的 緣 故 責 備 君 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15622', '19', '105', '15', '說 ： 不 可 難 為 我 受 膏 的 人 ， 也 不 可 惡 待 我 的 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15623', '19', '105', '16', '他 命 饑 荒 降 在 那 地 上 ， 將 所 倚 靠 的 糧 食 全 行 斷 絕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15624', '19', '105', '17', '在 他 們 以 先 打 發 一 個 人 去 ─ 約 瑟 被 賣 為 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15625', '19', '105', '18', '人 用 腳 鐐 傷 他 的 腳 ； 他 被 鐵 鍊 捆 拘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15626', '19', '105', '19', '耶 和 華 的 話 試 煉 他 ， 直 等 到 他 所 說 的 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15627', '19', '105', '20', '王 打 發 人 把 他 解 開 ， 就 是 治 理 眾 民 的 ， 把 他 釋 放 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15628', '19', '105', '21', '立 他 作 王 家 之 主 ， 掌 管 他 一 切 所 有 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15629', '19', '105', '22', '使 他 隨 意 捆 綁 他 的 臣 宰 ， 將 智 慧 教 導 他 的 長 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15630', '19', '105', '23', '以 色 列 也 到 了 埃 及 ； 雅 各 在 含 地 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15631', '19', '105', '24', '耶 和 華 使 他 的 百 姓 生 養 眾 多 ， 使 他 們 比 敵 人 強 盛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15632', '19', '105', '25', '使 敵 人 的 心 轉 去 恨 他 的 百 姓 ， 並 用 詭 計 待 他 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15633', '19', '105', '26', '他 打 發 他 的 僕 人 摩 西 和 他 所 揀 選 的 亞 倫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15634', '19', '105', '27', '在 敵 人 中 間 顯 他 的 神 蹟 ， 在 含 地 顯 他 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15635', '19', '105', '28', '他 命 黑 暗 ， 就 有 黑 暗 ； 沒 有 違 背 他 話 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15636', '19', '105', '29', '他 叫 埃 及 的 水 變 為 血 ， 叫 他 們 的 魚 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15637', '19', '105', '30', '在 他 們 的 地 上 以 及 王 宮 的 內 室 ， 青 蛙 多 多 滋 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15638', '19', '105', '31', '他 說 一 聲 ， 蒼 蠅 就 成 群 而 來 ， 並 有 虱 子 進 入 他 們 四 境 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15639', '19', '105', '32', '他 給 他 們 降 下 冰 雹 為 雨 ， 在 他 們 的 地 上 降 下 火 燄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15640', '19', '105', '33', '他 也 擊 打 他 們 的 葡 萄 樹 和 無 花 果 樹 ， 毀 壞 他 們 境 內 的 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15641', '19', '105', '34', '他 說 一 聲 ， 就 有 蝗 蟲 螞 蚱 上 來 ， 不 計 其 數 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15642', '19', '105', '35', '吃 盡 了 他 們 地 上 各 樣 的 菜 蔬 和 田 地 的 出 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15643', '19', '105', '36', '他 又 擊 殺 他 們 國 內 一 切 的 長 子 ， 就 是 他 們 強 壯 時 頭 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15644', '19', '105', '37', '他 領 自 己 的 百 姓 帶 銀 子 金 子 出 來 ； 他 支 派 中 沒 有 一 個 軟 弱 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15645', '19', '105', '38', '他 們 出 來 的 時 候 ， 埃 及 人 便 歡 喜 ； 原 來 埃 及 人 懼 怕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15646', '19', '105', '39', '他 鋪 張 雲 彩 當 遮 蓋 ， 夜 間 使 火 光 照 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15647', '19', '105', '40', '他 們 一 求 ， 他 就 使 鵪 鶉 飛 來 ， 並 用 天 上 的 糧 食 叫 他 們 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15648', '19', '105', '41', '他 打 開 磐 石 ， 水 就 湧 出 ； 在 乾 旱 之 處 ， 水 流 成 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15649', '19', '105', '42', '這 都 因 他 記 念 他 的 聖 言 和 他 的 僕 人 亞 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15650', '19', '105', '43', '他 帶 領 百 姓 歡 樂 而 出 ， 帶 領 選 民 歡 呼 前 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15651', '19', '105', '44', '他 將 列 國 的 地 賜 給 他 們 ， 他 們 便 承 巡 蛦 民 勞 碌 得 來 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15652', '19', '105', '45', '好 使 他 們 遵 他 的 律 例 ， 守 他 的 律 法 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15653', '19', '106', '1', '你 們 要 讚 美 耶 和 華 ！ 要 稱 謝 耶 和 華 ， 因 他 本 為 善 ； 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15654', '19', '106', '2', '誰 能 傳 說 耶 和 華 的 大 能 ？ 誰 能 表 明 他 一 切 的 美 德 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15655', '19', '106', '3', '凡 遵 守 公 平 ﹔ 常 行 公 義 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15656', '19', '106', '4', '耶 和 華 啊 ， 你 用 恩 惠 待 你 的 百 姓 ； 求 你 也 用 這 恩 惠 記 念 我 ， 開 你 的 救 恩 眷 顧 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15657', '19', '106', '5', '使 我 見 你 選 民 的 福 ， 樂 你 國 民 的 樂 ， 與 你 的 產 業 一 同 誇 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15658', '19', '106', '6', '我 們 與 我 們 的 祖 宗 一 同 犯 罪 ； 我 們 作 了 孽 ， 行 了 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15659', '19', '106', '7', '我 們 的 祖 宗 在 埃 及 不 明 白 你 的 奇 事 ， 不 記 念 你 豐 盛 的 慈 愛 ， 反 倒 在 紅 海 行 了 悖 逆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15660', '19', '106', '8', '然 而 ， 他 因 自 己 的 名 拯 救 他 們 ， 為 要 彰 顯 他 的 大 能 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15661', '19', '106', '9', '並 且 斥 責 紅 海 ， 海 便 乾 了 ； 他 帶 領 他 們 經 過 深 處 ， 如 同 經 過 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15662', '19', '106', '10', '他 拯 救 他 們 脫 離 恨 他 們 人 的 手 ， 從 仇 敵 手 中 救 贖 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15663', '19', '106', '11', '水 淹 沒 他 們 的 敵 人 ， 沒 有 一 個 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15664', '19', '106', '12', '那 時 ， 他 們 才 信 了 他 的 話 ， 歌 唱 讚 美 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15665', '19', '106', '13', '等 不 多 時 ， 他 們 就 忘 了 他 的 作 為 ， 不 仰 望 他 的 指 教 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15666', '19', '106', '14', '反 倒 在 曠 野 大 起 慾 心 ， 在 荒 地 試 探 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15667', '19', '106', '15', '他 將 他 們 所 求 的 賜 給 他 們 ， 卻 使 他 們 的 心 靈 軟 弱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15668', '19', '106', '16', '他 們 又 在 營 中 嫉 妒 摩 西 和 耶 和 華 的 聖 者 亞 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15669', '19', '106', '17', '地 裂 開 ， 吞 下 大 坍 ， 掩 蓋 亞 比 蘭 一 黨 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15670', '19', '106', '18', '有 火 在 他 們 的 黨 中 發 起 ； 有 火 燄 燒 燬 了 惡 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15671', '19', '106', '19', '他 們 在 何 烈 山 造 了 牛 犢 ， 叩 拜 鑄 成 的 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15672', '19', '106', '20', '如 此 將 他 們 榮 耀 的 主 換 為 吃 草 之 牛 的 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15673', '19', '106', '21', '忘 了 神 ─ 他 們 的 救 主 ； 他 曾 在 埃 及 行 大 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15674', '19', '106', '22', '在 含 地 行 奇 事 ， 在 紅 海 行 可 畏 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15675', '19', '106', '23', '所 以 ， 他 說 要 滅 絕 他 們 ； 若 非 有 他 所 揀 選 的 摩 西 站 在 當 中 （ 原 文 是 破 口 ） ， 使 他 的 忿 怒 轉 消 ， 恐 怕 他 就 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15676', '19', '106', '24', '他 們 又 藐 視 那 美 地 ， 不 信 他 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15677', '19', '106', '25', '在 自 己 帳 棚 內 發 怨 言 ， 不 聽 耶 和 華 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15678', '19', '106', '26', '所 以 ， 他 對 他 們 起 誓 ： 必 叫 他 們 倒 在 曠 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15679', '19', '106', '27', '叫 他 們 的 後 裔 倒 在 列 國 之 中 ， 分 散 在 各 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15680', '19', '106', '28', '他 們 又 與 巴 力 • 毗 珥 連 合 ， 且 吃 了 祭 死 神 （ 或 譯 ： 人 ） 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15681', '19', '106', '29', '他 們 這 樣 行 ， 惹 耶 和 華 發 怒 ， 便 有 瘟 疫 流 行 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15682', '19', '106', '30', '那 時 ， 非 尼 哈 站 起 ， 刑 罰 惡 人 ， 瘟 疫 這 才 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15683', '19', '106', '31', '那 就 算 為 他 的 義 ， 世 世 代 代 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15684', '19', '106', '32', '他 們 在 米 利 巴 水 又 叫 耶 和 華 發 怒 ， 甚 至 摩 西 也 受 了 虧 損 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15685', '19', '106', '33', '是 因 他 們 惹 動 他 的 靈 ， 摩 西 （ 原 文 是 他 ） 用 嘴 說 了 急 躁 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15686', '19', '106', '34', '他 們 不 照 耶 和 華 所 吩 咐 的 滅 絕 外 邦 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15687', '19', '106', '35', '反 與 他 們 混 雜 相 合 ， 學 習 他 們 的 行 為 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15688', '19', '106', '36', '事 奉 他 們 的 偶 像 ， 這 就 成 了 自 己 的 網 羅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15689', '19', '106', '37', '把 自 己 的 兒 女 祭 祀 鬼 魔 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15690', '19', '106', '38', '流 無 辜 人 的 血 ， 就 是 自 己 兒 女 的 血 ， 把 他 們 祭 祀 迦 南 的 偶 像 ， 那 地 就 被 血 污 穢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15691', '19', '106', '39', '這 樣 ， 他 們 被 自 己 所 做 的 污 穢 了 ， 在 行 為 上 犯 了 邪 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15692', '19', '106', '40', '所 以 ， 耶 和 華 的 怒 氣 向 他 的 百 姓 發 作 ， 憎 惡 他 的 產 業 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15693', '19', '106', '41', '將 他 們 交 在 外 邦 人 的 手 裡 ； 恨 他 們 的 人 就 轄 制 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15694', '19', '106', '42', '他 們 的 仇 敵 也 欺 壓 他 們 ， 他 們 就 伏 在 敵 人 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15695', '19', '106', '43', '他 屢 次 搭 救 他 們 ， 他 們 卻 設 謀 背 逆 ， 因 自 己 的 罪 孽 降 為 卑 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15696', '19', '106', '44', '然 而 ， 他 聽 見 他 們 哀 告 的 時 候 ， 就 眷 顧 他 們 的 急 難 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15697', '19', '106', '45', '為 他 們 記 念 他 的 約 ， 照 他 豐 盛 的 慈 愛 後 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15698', '19', '106', '46', '他 也 使 他 們 在 凡 擄 掠 他 們 的 人 面 前 蒙 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15699', '19', '106', '47', '耶 和 華 ─ 我 們 的 　 神 啊 ， 求 你 拯 救 我 們 ， 從 外 邦 中 招 聚 我 們 ， 我 們 好 稱 讚 你 的 聖 名 ， 以 讚 美 你 為 誇 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15700', '19', '106', '48', '耶 和 華 ─ 以 色 列 的 　 神 是 應 當 稱 頌 的 ， 從 亙 古 直 到 永 遠 。 願 眾 民 都 說 ： 阿 們 ！ 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15701', '19', '107', '1', '你 們 要 稱 謝 耶 和 華 ， 因 他 本 為 善 ； 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15702', '19', '107', '2', '願 耶 和 華 的 贖 民 說 這 話 ， 就 是 他 從 敵 人 手 中 所 救 贖 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15703', '19', '107', '3', '從 各 地 ， 從 東 從 西 ， 從 南 從 北 ， 所 招 聚 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15704', '19', '107', '4', '他 們 在 曠 野 荒 地 漂 流 ， 尋 不 見 可 住 的 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15705', '19', '107', '5', '又 飢 又 渴 ， 心 裡 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15706', '19', '107', '6', '於 是 ， 他 們 在 苦 難 中 哀 求 耶 和 華 ； 他 從 他 們 的 禍 患 中 搭 救 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15707', '19', '107', '7', '又 領 他 們 行 走 直 路 ， 使 他 們 往 可 居 住 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15708', '19', '107', '8', '但 願 人 因 耶 和 華 的 慈 愛 和 他 向 人 所 行 的 奇 事 都 稱 讚 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15709', '19', '107', '9', '因 他 使 心 裡 渴 慕 的 人 得 以 知 足 ， 使 心 裡 飢 餓 的 人 得 飽 美 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15710', '19', '107', '10', '那 些 坐 在 黑 暗 中 、 死 蔭 裡 的 人 被 困 苦 和 鐵 鍊 捆 鎖 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15711', '19', '107', '11', '是 因 他 們 違 背 神 的 話 語 ， 藐 視 至 高 者 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15712', '19', '107', '12', '所 以 ， 他 用 勞 苦 治 服 他 們 的 心 ； 他 們 仆 倒 ， 無 人 扶 助 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15713', '19', '107', '13', '於 是 ， 他 們 在 苦 難 中 哀 求 耶 和 華 ； 他 從 他 們 的 禍 患 中 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15714', '19', '107', '14', '他 從 黑 暗 中 和 死 蔭 裡 領 他 們 出 來 ， 折 斷 他 們 的 綁 索 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15715', '19', '107', '15', '但 願 人 因 耶 和 華 的 慈 愛 和 他 向 人 所 行 的 奇 事 都 稱 讚 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15716', '19', '107', '16', '因 為 他 打 破 了 銅 門 ， 砍 斷 了 鐵 閂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15717', '19', '107', '17', '愚 妄 人 因 自 己 的 過 犯 和 自 己 的 罪 孽 便 受 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15718', '19', '107', '18', '他 們 心 裡 厭 惡 各 樣 的 食 物 ， 就 臨 近 死 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15719', '19', '107', '19', '於 是 ， 他 們 在 苦 難 中 哀 求 耶 和 華 ； 他 從 他 們 的 禍 患 中 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15720', '19', '107', '20', '他 發 命 醫 治 他 們 ， 救 他 們 脫 離 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15721', '19', '107', '21', '但 願 人 因 耶 和 華 的 慈 愛 和 他 向 人 所 行 的 奇 事 都 稱 讚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15722', '19', '107', '22', '願 他 們 以 感 謝 為 祭 獻 給 他 ， 歡 呼 述 說 他 的 作 為 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15723', '19', '107', '23', '在 海 上 坐 船 ， 在 大 水 中 經 理 事 務 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15724', '19', '107', '24', '他 們 看 見 耶 和 華 的 作 為 ， 並 他 在 深 水 中 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15725', '19', '107', '25', '因 他 一 吩 咐 ， 狂 風 就 起 來 ， 海 中 的 波 浪 也 揚 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15726', '19', '107', '26', '他 們 上 到 天 空 ， 下 到 海 底 ； 他 們 的 心 因 患 難 便 消 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15727', '19', '107', '27', '他 們 搖 搖 幌 幌 ， 東 倒 西 歪 ， 好 像 醉 酒 的 人 ； 他 們 的 智 慧 無 法 可 施 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15728', '19', '107', '28', '於 是 ， 他 們 在 苦 難 中 哀 求 耶 和 華 ， 他 從 他 們 的 禍 患 中 領 出 他 們 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15729', '19', '107', '29', '他 使 狂 風 止 息 ， 波 浪 就 平 靜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15730', '19', '107', '30', '風 息 浪 靜 ， 他 們 便 歡 喜 ； 他 就 引 他 們 到 所 願 去 的 海 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15731', '19', '107', '31', '但 願 人 因 耶 和 華 的 慈 愛 和 他 向 人 所 行 的 奇 事 都 稱 讚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15732', '19', '107', '32', '願 他 們 在 民 的 會 中 尊 崇 他 ， 在 長 老 的 位 上 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15733', '19', '107', '33', '他 使 江 河 變 為 曠 野 ， 叫 水 泉 變 為 乾 渴 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15734', '19', '107', '34', '使 肥 地 變 為 鹼 地 ； 這 都 因 其 間 居 民 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15735', '19', '107', '35', '他 使 曠 野 變 為 水 潭 ， 叫 旱 地 變 為 水 泉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15736', '19', '107', '36', '他 使 飢 餓 的 人 住 在 那 裡 ， 好 建 造 可 住 的 城 邑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15737', '19', '107', '37', '又 種 田 地 ， 栽 葡 萄 園 ， 得 享 所 出 的 土 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15738', '19', '107', '38', '他 又 賜 福 給 他 們 ， 叫 他 們 生 養 眾 多 ， 也 不 叫 他 們 的 牲 畜 減 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15739', '19', '107', '39', '他 們 又 因 暴 虐 、 患 難 、 愁 苦 ， 就 減 少 且 卑 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15740', '19', '107', '40', '他 使 君 王 蒙 羞 被 辱 ， 使 他 們 在 荒 廢 無 路 之 地 漂 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15741', '19', '107', '41', '他 卻 將 窮 乏 人 安 置 在 高 處 ， 脫 離 苦 難 ， 使 他 的 家 屬 多 如 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15742', '19', '107', '42', '正 直 人 看 見 就 歡 喜 ； 罪 孽 之 輩 必 塞 口 無 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15743', '19', '107', '43', '凡 有 智 慧 的 ， 必 在 這 些 事 上 留 心 ， 也 必 思 想 耶 和 華 的 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15744', '19', '108', '1', '（ 大 衛 的 詩 歌 。 ） 　 神 啊 ， 我 心 堅 定 ； 我 口 （ 原 文 是 榮 耀 ） 要 唱 詩 歌 頌 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15745', '19', '108', '2', '琴 瑟 啊 ， 你 們 當 醒 起 ！ 我 自 己 要 極 早 醒 起 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15746', '19', '108', '3', '耶 和 華 啊 ， 我 要 在 萬 民 中 稱 謝 你 ， 在 列 邦 中 歌 頌 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15747', '19', '108', '4', '因 為 ， 你 的 慈 愛 大 過 諸 天 ； 你 的 誠 實 達 到 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15748', '19', '108', '5', '　 神 啊 ， 願 你 崇 高 過 於 諸 天 ！ 願 你 的 榮 耀 高 過 全 地 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15749', '19', '108', '6', '求 你 應 允 我 們 ， 用 右 手 拯 救 我 們 ， 好 叫 你 所 親 愛 的 人 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15750', '19', '108', '7', '　 神 已 經 指 著 他 的 聖 潔 說 （ 說 ： 或 譯 應 許 我 ） ： 我 要 歡 樂 ； 我 要 分 開 示 劍 ， 丈 量 疏 割 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15751', '19', '108', '8', '基 列 是 我 的 ； 瑪 拿 西 是 我 的 ； 以 法 蓮 是 護 衛 我 頭 的 ； 猶 大 是 我 的 杖 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15752', '19', '108', '9', '摩 押 是 我 的 沐 浴 盆 ； 我 要 向 以 東 拋 鞋 ； 我 必 因 勝 非 利 士 呼 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15753', '19', '108', '10', '誰 能 領 我 進 堅 固 城 ？ 誰 能 引 我 到 以 東 地 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15754', '19', '108', '11', '　 神 啊 ， 你 不 是 丟 棄 了 我 們 麼 ？ 　 神 啊 ， 你 不 和 我 們 的 軍 兵 同 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15755', '19', '108', '12', '求 你 幫 助 我 們 攻 擊 敵 人 ， 因 為 人 的 幫 助 是 枉 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15756', '19', '108', '13', '我 們 倚 靠 　 神 才 得 施 展 大 能 ， 因 為 踐 踏 我 們 敵 人 的 就 是 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15757', '19', '109', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 我 所 讚 美 的 　 神 啊 ， 求 你 不 要 閉 口 不 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15758', '19', '109', '2', '因 為 惡 人 的 嘴 和 詭 詐 人 的 口 已 經 張 開 攻 擊 我 ； 他 們 用 撒 謊 的 舌 頭 對 我 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15759', '19', '109', '3', '他 們 圍 繞 我 ， 說 怨 恨 的 話 ， 又 無 故 地 攻 打 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15760', '19', '109', '4', '他 們 與 我 為 敵 以 報 我 愛 ， 但 我 專 心 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15761', '19', '109', '5', '他 們 向 我 以 惡 報 善 ， 以 恨 報 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15762', '19', '109', '6', '願 你 派 一 個 惡 人 轄 制 他 ， 派 一 個 對 頭 站 在 他 右 邊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15763', '19', '109', '7', '他 受 審 判 的 時 候 ， 願 他 出 來 擔 當 罪 名 ！ 願 他 的 祈 禱 反 成 為 罪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15764', '19', '109', '8', '願 他 的 年 日 短 少 ！ 願 別 人 得 他 的 職 分 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15765', '19', '109', '9', '願 他 的 兒 女 為 孤 兒 ， 他 的 妻 子 為 寡 婦 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15766', '19', '109', '10', '願 他 的 兒 女 漂 流 討 飯 ， 從 他 們 荒 涼 之 處 出 來 求 食 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15767', '19', '109', '11', '願 強 暴 的 債 主 牢 籠 他 一 切 所 有 的 ！ 願 外 人 搶 他 勞 碌 得 來 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15768', '19', '109', '12', '願 無 人 向 他 延 綿 施 恩 ！ 願 無 人 可 憐 他 的 孤 兒 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15769', '19', '109', '13', '願 他 的 後 人 斷 絕 ， 名 字 被 塗 抹 ， 不 傳 於 下 代 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15770', '19', '109', '14', '願 他 祖 宗 的 罪 孽 被 耶 和 華 記 念 ！ 願 他 母 親 的 罪 過 不 被 塗 抹 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15771', '19', '109', '15', '願 這 些 罪 常 在 耶 和 華 面 前 ， 使 他 的 名 號 斷 絕 於 世 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15772', '19', '109', '16', '因 為 他 不 想 施 恩 ， 卻 逼 迫 困 苦 窮 乏 的 和 傷 心 的 人 ， 要 把 他 們 治 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15773', '19', '109', '17', '他 愛 咒 罵 ， 咒 罵 就 臨 到 他 ； 他 不 喜 愛 福 樂 ， 福 樂 就 與 他 遠 離 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15774', '19', '109', '18', '他 拿 咒 罵 當 衣 服 穿 上 ； 這 咒 罵 就 如 水 進 他 裡 面 ， 像 油 入 他 的 骨 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15775', '19', '109', '19', '願 這 咒 罵 當 他 遮 身 的 衣 服 ， 當 他 常 束 的 腰 帶 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15776', '19', '109', '20', '這 就 是 我 對 頭 和 用 惡 言 議 論 我 的 人 從 耶 和 華 那 裡 所 受 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15777', '19', '109', '21', '主 ─ 耶 和 華 啊 ， 求 你 為 你 的 名 恩 待 我 ； 因 你 的 慈 愛 美 好 ， 求 你 搭 救 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15778', '19', '109', '22', '因 為 我 困 苦 窮 乏 ， 內 心 受 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15779', '19', '109', '23', '我 如 日 影 漸 漸 偏 斜 而 去 ； 我 如 蝗 蟲 被 抖 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15780', '19', '109', '24', '我 因 禁 食 ， 膝 骨 軟 弱 ； 我 身 上 的 肉 也 漸 漸 瘦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15781', '19', '109', '25', '我 受 他 們 的 羞 辱 ， 他 們 看 見 我 便 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15782', '19', '109', '26', '耶 和 華 ─ 我 的 　 神 啊 ， 求 你 幫 助 我 ， 照 你 的 慈 愛 拯 救 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15783', '19', '109', '27', '使 他 們 知 道 這 是 你 的 手 ， 是 你 ─ 耶 和 華 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15784', '19', '109', '28', '任 憑 他 們 咒 罵 ， 惟 願 你 賜 福 ； 他 們 幾 時 起 來 就 必 蒙 羞 ， 你 的 僕 人 卻 要 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15785', '19', '109', '29', '願 我 的 對 頭 披 戴 羞 辱 ！ 願 他 們 以 自 己 的 羞 愧 為 外 袍 遮 身 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15786', '19', '109', '30', '我 要 用 口 極 力 稱 謝 耶 和 華 ； 我 要 在 眾 人 中 間 讚 美 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15787', '19', '109', '31', '因 為 他 必 站 在 窮 乏 人 的 右 邊 ， 要 救 他 脫 離 審 判 他 靈 魂 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15788', '19', '110', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 對 我 主 說 ： 你 坐 在 我 的 右 邊 ， 等 我 使 你 仇 敵 作 你 的 腳 凳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15789', '19', '110', '2', '耶 和 華 必 使 你 從 錫 安 伸 出 能 力 的 杖 來 ； 你 要 在 你 仇 敵 中 掌 權 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15790', '19', '110', '3', '當 你 掌 權 的 日 子 （ 或 譯 ： 行 軍 的 日 子 ） ， 你 的 民 要 以 聖 潔 的 妝 飾 為 衣 （ 或 譯 ： 以 聖 潔 為 妝 飾 ） ， 甘 心 犧 牲 自 己 ； 你 的 民 多 如 清 晨 的 甘 露 （ 或 譯 ： 你 少 年 時 光 耀 如 清 晨 的 甘 露 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15791', '19', '110', '4', '耶 和 華 起 了 誓 ， 決 不 後 悔 ， 說 ： 你 是 照 著 麥 基 洗 德 的 等 次 永 遠 為 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15792', '19', '110', '5', '在 你 右 邊 的 主 ， 當 他 發 怒 的 日 子 ， 必 打 傷 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15793', '19', '110', '6', '他 要 在 列 邦 中 刑 罰 惡 人 ， 屍 首 就 遍 滿 各 處 ； 他 要 在 許 多 國 中 打 破 仇 敵 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15794', '19', '110', '7', '他 要 喝 路 旁 的 河 水 ， 因 此 必 抬 起 頭 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15795', '19', '111', '1', '你 們 要 讚 美 耶 和 華 ！ 我 要 在 正 直 人 的 大 會 中 ， 並 公 會 中 ， 一 心 稱 謝 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15796', '19', '111', '2', '耶 和 華 的 作 為 本 為 大 ； 凡 喜 愛 的 都 必 考 察 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15797', '19', '111', '3', '他 所 行 的 是 尊 榮 和 威 嚴 ； 他 的 公 義 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15798', '19', '111', '4', '他 行 了 奇 事 ， 使 人 記 念 ； 耶 和 華 有 恩 惠 ， 有 憐 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15799', '19', '111', '5', '他 賜 糧 食 給 敬 畏 他 的 人 ； 他 必 永 遠 記 念 他 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15800', '19', '111', '6', '他 向 百 姓 顯 出 大 能 的 作 為 ， 把 外 邦 的 地 賜 給 他 們 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15801', '19', '111', '7', '他 手 所 行 的 是 誠 實 公 平 ； 他 的 訓 詞 都 是 確 實 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15802', '19', '111', '8', '是 永 永 遠 遠 堅 定 的 ， 是 按 誠 實 正 直 設 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15803', '19', '111', '9', '他 向 百 姓 施 行 救 贖 ， 命 定 他 的 約 ， 直 到 永 遠 ； 他 的 名 聖 而 可 畏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15804', '19', '111', '10', '敬 畏 耶 和 華 是 智 慧 的 開 端 ； 凡 遵 行 他 命 令 的 是 聰 明 人 。 耶 和 華 是 永 遠 當 讚 美 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15805', '19', '112', '1', '你 們 要 讚 美 耶 和 華 ！ 敬 畏 耶 和 華 ， 甚 喜 愛 他 命 令 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15806', '19', '112', '2', '他 的 後 裔 在 世 必 強 盛 ； 正 直 人 的 後 代 必 要 蒙 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15807', '19', '112', '3', '他 家 中 有 貨 物 ， 有 錢 財 ； 他 的 公 義 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15808', '19', '112', '4', '正 直 人 在 黑 暗 中 ， 有 光 向 他 發 現 ； 他 有 恩 惠 ， 有 憐 憫 ， 有 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15809', '19', '112', '5', '施 恩 與 人 、 借 貸 與 人 的 ， 這 人 事 情 順 利 ； 他 被 審 判 的 時 候 要 訴 明 自 己 的 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15810', '19', '112', '6', '他 永 不 動 搖 ； 義 人 被 記 念 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15811', '19', '112', '7', '他 必 不 怕 凶 惡 的 信 息 ； 他 心 堅 定 ， 倚 靠 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15812', '19', '112', '8', '他 心 確 定 ， 總 不 懼 怕 ， 直 到 他 看 見 敵 人 遭 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15813', '19', '112', '9', '他 施 捨 錢 財 ， 賙 濟 貧 窮 ； 他 的 仁 義 存 到 永 遠 。 他 的 角 必 被 高 舉 ， 大 有 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15814', '19', '112', '10', '惡 人 看 見 便 惱 恨 ， 必 咬 牙 而 消 化 ； 惡 人 的 心 願 要 歸 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15815', '19', '113', '1', '你 們 要 讚 美 耶 和 華 ！ 耶 和 華 的 僕 人 哪 ， 你 們 要 讚 美 ， 讚 美 耶 和 華 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15816', '19', '113', '2', '耶 和 華 的 名 是 應 當 稱 頌 的 ， 從 今 時 直 到 永 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15817', '19', '113', '3', '從 日 出 之 地 到 日 落 之 處 ， 耶 和 華 的 名 是 應 當 讚 美 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15818', '19', '113', '4', '耶 和 華 超 乎 萬 民 之 上 ； 他 的 榮 耀 高 過 諸 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15819', '19', '113', '5', '誰 像 耶 和 華 ─ 我 們 的 　 神 呢 ？ 他 坐 在 至 高 之 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15820', '19', '113', '6', '自 己 謙 卑 ， 觀 看 天 上 地 下 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15821', '19', '113', '7', '他 從 灰 塵 裡 抬 舉 貧 寒 人 ， 從 糞 堆 中 提 拔 窮 乏 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15822', '19', '113', '8', '使 他 們 與 王 子 同 坐 ， 就 是 與 本 國 的 王 子 同 坐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15823', '19', '113', '9', '他 使 不 能 生 育 的 婦 人 安 居 家 中 ， 為 多 子 的 樂 母 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15824', '19', '114', '1', '以 色 列 出 了 埃 及 ， 雅 各 家 離 開 說 異 言 之 民 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15825', '19', '114', '2', '那 時 ， 猶 大 為 主 的 聖 所 ， 以 色 列 為 他 所 治 理 的 國 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15826', '19', '114', '3', '滄 海 看 見 就 奔 逃 ； 約 但 河 也 倒 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15827', '19', '114', '4', '大 山 踴 躍 ， 如 公 羊 ； 小 山 跳 舞 ， 如 羊 羔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15828', '19', '114', '5', '滄 海 啊 ， 你 為 何 奔 逃 ？ 約 但 哪 ， 你 為 何 倒 流 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15829', '19', '114', '6', '大 山 哪 ， 你 為 何 踴 躍 ， 如 公 羊 ？ 小 山 哪 ， 你 為 何 跳 舞 ， 如 羊 羔 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15830', '19', '114', '7', '大 地 啊 ， 你 因 見 主 的 面 ， 就 是 雅 各 神 的 面 ， 便 要 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15831', '19', '114', '8', '他 叫 磐 石 變 為 水 池 ， 叫 堅 石 變 為 泉 源 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15832', '19', '115', '1', '耶 和 華 啊 ， 榮 耀 不 要 歸 與 我 們 ， 不 要 歸 與 我 們 ； 要 因 你 的 慈 愛 和 誠 實 歸 在 你 的 名 下 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15833', '19', '115', '2', '為 何 容 外 邦 人 說 ： 他 們 的 　 神 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15834', '19', '115', '3', '然 而 ， 我 們 的 　 神 在 天 上 ， 都 隨 自 己 的 意 旨 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15835', '19', '115', '4', '他 們 的 偶 像 是 金 的 ， 銀 的 ， 是 人 手 所 造 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15836', '19', '115', '5', '有 口 卻 不 能 言 ， 有 眼 卻 不 能 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15837', '19', '115', '6', '有 耳 卻 不 能 聽 ， 有 鼻 卻 不 能 聞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15838', '19', '115', '7', '有 手 卻 不 能 摸 ， 有 腳 卻 不 能 走 ， 有 喉 嚨 也 不 能 出 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15839', '19', '115', '8', '造 他 的 要 和 他 一 樣 ； 凡 靠 他 的 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15840', '19', '115', '9', '以 色 列 啊 ， 你 要 倚 靠 耶 和 華 ！ 他 是 你 的 幫 助 和 你 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15841', '19', '115', '10', '亞 倫 家 啊 ， 你 們 要 倚 靠 耶 和 華 ！ 他 是 你 們 的 幫 助 和 你 們 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15842', '19', '115', '11', '你 們 敬 畏 耶 和 華 的 ， 要 倚 靠 耶 和 華 ！ 他 是 你 們 的 幫 助 和 你 們 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15843', '19', '115', '12', '耶 和 華 向 來 眷 念 我 們 ； 他 還 要 賜 福 給 我 們 ： 要 賜 福 給 以 色 列 的 家 ， 賜 福 給 亞 倫 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15844', '19', '115', '13', '凡 敬 畏 耶 和 華 的 ， 無 論 大 小 ， 主 必 賜 福 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15845', '19', '115', '14', '願 耶 和 華 叫 你 們 和 你 們 的 子 孫 日 見 加 增 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15846', '19', '115', '15', '你 們 蒙 了 造 天 地 之 耶 和 華 的 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15847', '19', '115', '16', '天 ， 是 耶 和 華 的 天 ； 地 ， 他 卻 給 了 世 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15848', '19', '115', '17', '死 人 不 能 讚 美 耶 和 華 ； 下 到 寂 靜 中 的 也 都 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15849', '19', '115', '18', '但 我 們 要 稱 頌 耶 和 華 ， 從 今 時 直 到 永 遠 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15850', '19', '116', '1', '我 愛 耶 和 華 ， 因 為 他 聽 了 我 的 聲 音 和 我 的 懇 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15851', '19', '116', '2', '他 既 向 我 側 耳 ， 我 一 生 要 求 告 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15852', '19', '116', '3', '死 亡 的 繩 索 纏 繞 我 ； 陰 間 的 痛 苦 抓 住 我 ； 我 遭 遇 患 難 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15853', '19', '116', '4', '那 時 ， 我 便 求 告 耶 和 華 的 名 ， 說 ： 耶 和 華 啊 ， 求 你 救 我 的 靈 魂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15854', '19', '116', '5', '耶 和 華 有 恩 惠 ， 有 公 義 ； 我 們 的 　 神 以 憐 憫 為 懷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15855', '19', '116', '6', '耶 和 華 保 護 愚 人 ； 我 落 到 卑 微 的 地 步 ， 他 救 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15856', '19', '116', '7', '我 的 心 哪 ！ 你 要 仍 歸 安 樂 ， 因 為 耶 和 華 用 厚 恩 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15857', '19', '116', '8', '主 啊 ， 你 救 我 的 命 免 了 死 亡 ， 救 我 的 眼 免 了 流 淚 ， 救 我 的 腳 免 了 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15858', '19', '116', '9', '我 要 在 耶 和 華 面 前 行 活 人 之 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15859', '19', '116', '10', '我 因 信 ， 所 以 如 此 說 話 ； 我 受 了 極 大 的 困 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15860', '19', '116', '11', '我 曾 急 促 地 說 ： 人 都 是 說 謊 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15861', '19', '116', '12', '我 拿 甚 麼 報 答 耶 和 華 向 我 所 賜 的 一 切 厚 恩 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15862', '19', '116', '13', '我 要 舉 起 救 恩 的 杯 ， 稱 揚 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15863', '19', '116', '14', '我 要 在 他 眾 民 面 前 向 耶 和 華 還 我 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15864', '19', '116', '15', '在 耶 和 華 眼 中 ， 看 聖 民 之 死 極 為 寶 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15865', '19', '116', '16', '耶 和 華 啊 ， 我 真 是 你 的 僕 人 ； 我 是 你 的 僕 人 ， 是 你 婢 女 的 兒 子 。 你 已 經 解 開 我 的 綁 索 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15866', '19', '116', '17', '我 要 以 感 謝 為 祭 獻 給 你 ， 又 要 求 告 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15867', '19', '116', '18', '我 要 在 他 眾 民 面 前 ， 在 耶 和 華 殿 的 院 內 ， 在 耶 路 撒 冷 當 中 ， 向 耶 和 華 還 我 的 願 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15868', '19', '116', '19', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15869', '19', '117', '1', '萬 國 啊 ， 你 們 都 當 讚 美 耶 和 華 ！ 萬 民 哪 ， 你 們 都 當 頌 讚 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15870', '19', '117', '2', '因 為 他 向 我 們 大 施 慈 愛 ； 耶 和 華 的 誠 實 存 到 永 遠 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15871', '19', '118', '1', '你 們 要 稱 謝 耶 和 華 ， 因 他 本 為 善 ； 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15872', '19', '118', '2', '願 以 色 列 說 ： 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15873', '19', '118', '3', '願 亞 倫 的 家 說 ： 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15874', '19', '118', '4', '願 敬 畏 耶 和 華 的 說 ： 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15875', '19', '118', '5', '我 在 急 難 中 求 告 耶 和 華 ， 他 就 應 允 我 ， 把 我 安 置 在 寬 闊 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15876', '19', '118', '6', '有 耶 和 華 幫 助 我 ， 我 必 不 懼 怕 ， 人 能 把 我 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15877', '19', '118', '7', '在 那 幫 助 我 的 人 中 ， 有 耶 和 華 幫 助 我 ， 所 以 我 要 看 見 那 恨 我 的 人 遭 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15878', '19', '118', '8', '投 靠 耶 和 華 ， 強 似 倚 賴 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15879', '19', '118', '9', '投 靠 耶 和 華 ， 強 似 倚 賴 王 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15880', '19', '118', '10', '萬 民 圍 繞 我 ， 我 靠 耶 和 華 的 名 必 剿 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15881', '19', '118', '11', '他 們 環 繞 我 ， 圍 困 我 ， 我 靠 耶 和 華 的 名 必 剿 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15882', '19', '118', '12', '他 們 如 同 蜂 子 圍 繞 我 ， 好 像 燒 荊 棘 的 火 ， 必 被 熄 滅 ； 我 靠 耶 和 華 的 名 ， 必 剿 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15883', '19', '118', '13', '你 推 我 ， 要 叫 我 跌 倒 ， 但 耶 和 華 幫 助 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15884', '19', '118', '14', '耶 和 華 是 我 的 力 量 ， 是 我 的 詩 歌 ； 他 也 成 了 我 的 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15885', '19', '118', '15', '在 義 人 的 帳 棚 裡 ， 有 歡 呼 拯 救 的 聲 音 ； 耶 和 華 的 右 手 施 展 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15886', '19', '118', '16', '耶 和 華 的 右 手 高 舉 ； 耶 和 華 的 右 手 施 展 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15887', '19', '118', '17', '我 必 不 致 死 ， 仍 要 存 活 ， 並 要 傳 揚 耶 和 華 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15888', '19', '118', '18', '耶 和 華 雖 嚴 嚴 地 懲 治 我 ， 卻 未 曾 將 我 交 於 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15889', '19', '118', '19', '給 我 敞 開 義 門 ； 我 要 進 去 稱 謝 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15890', '19', '118', '20', '這 是 耶 和 華 的 門 ； 義 人 要 進 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15891', '19', '118', '21', '我 要 稱 謝 你 ， 因 為 你 已 經 應 允 我 ， 又 成 了 我 的 拯 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15892', '19', '118', '22', '匠 人 所 棄 的 石 頭 已 成 了 房 角 的 頭 塊 石 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15893', '19', '118', '23', '這 是 耶 和 華 所 做 的 ， 在 我 們 眼 中 看 為 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15894', '19', '118', '24', '這 是 耶 和 華 所 定 的 日 子 ， 我 們 在 其 中 要 高 興 歡 喜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15895', '19', '118', '25', '耶 和 華 啊 ， 求 你 拯 救 ！ 耶 和 華 啊 ， 求 你 使 我 們 亨 通 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15896', '19', '118', '26', '奉 耶 和 華 名 來 的 是 應 當 稱 頌 的 ！ 我 們 從 耶 和 華 的 殿 中 為 你 們 祝 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15897', '19', '118', '27', '耶 和 華 是 神 ； 他 光 照 了 我 們 。 理 當 用 繩 索 把 祭 牲 拴 住 ， 牽 到 壇 角 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15898', '19', '118', '28', '你 是 我 的 神 ， 我 要 稱 謝 你 ！ 你 是 我 的 　 神 ， 我 要 尊 崇 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15899', '19', '118', '29', '你 們 要 稱 謝 耶 和 華 ， 因 他 本 為 善 ； 他 的 慈 愛 永 遠 長 存 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15900', '19', '119', '1', '行 為 完 全 、 遵 行 耶 和 華 律 法 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15901', '19', '119', '2', '遵 守 他 的 法 度 、 一 心 尋 求 他 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15902', '19', '119', '3', '這 人 不 做 非 義 的 事 ， 但 遵 行 他 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15903', '19', '119', '4', '耶 和 華 啊 ， 你 曾 將 你 的 訓 詞 吩 咐 我 們 ， 為 要 我 們 殷 勤 遵 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15904', '19', '119', '5', '但 願 我 行 事 堅 定 ， 得 以 遵 守 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15905', '19', '119', '6', '我 看 重 你 的 一 切 命 令 ， 就 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15906', '19', '119', '7', '我 學 了 你 公 義 的 判 語 ， 就 要 以 正 直 的 心 稱 謝 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15907', '19', '119', '8', '我 必 守 你 的 律 例 ； 求 你 總 不 要 丟 棄 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15908', '19', '119', '9', '少 年 人 用 甚 麼 潔 淨 他 的 行 為 呢 ？ 是 要 遵 行 你 的 話 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15909', '19', '119', '10', '我 一 心 尋 求 了 你 ； 求 你 不 要 叫 我 偏 離 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15910', '19', '119', '11', '我 將 你 的 話 藏 在 心 裡 ， 免 得 我 得 罪 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15911', '19', '119', '12', '耶 和 華 啊 ， 你 是 應 當 稱 頌 的 ！ 求 你 將 你 的 律 例 教 訓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15912', '19', '119', '13', '我 用 嘴 唇 傳 揚 你 口 中 的 一 切 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15913', '19', '119', '14', '我 喜 悅 你 的 法 度 ， 如 同 喜 悅 一 切 的 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15914', '19', '119', '15', '我 要 默 想 你 的 訓 詞 ， 看 重 你 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15915', '19', '119', '16', '我 要 在 你 的 律 例 中 自 樂 ； 我 不 忘 記 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15916', '19', '119', '17', '求 你 用 厚 恩 待 你 的 僕 人 ， 使 我 存 活 ， 我 就 遵 守 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15917', '19', '119', '18', '求 你 開 我 的 眼 睛 ， 使 我 看 出 你 律 法 中 的 奇 妙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15918', '19', '119', '19', '我 是 在 地 上 作 寄 居 的 ； 求 你 不 要 向 我 隱 瞞 你 的 命 令 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15919', '19', '119', '20', '我 時 常 切 慕 你 的 典 章 ， 甚 至 心 碎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15920', '19', '119', '21', '受 咒 詛 、 偏 離 你 命 令 的 驕 傲 人 ， 你 已 經 責 備 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15921', '19', '119', '22', '求 你 除 掉 我 所 受 的 羞 辱 和 藐 視 ， 因 我 遵 守 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15922', '19', '119', '23', '雖 有 首 領 坐 著 妄 論 我 ， 你 僕 人 卻 思 想 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15923', '19', '119', '24', '你 的 法 度 是 我 所 喜 樂 的 ， 是 我 的 謀 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15924', '19', '119', '25', '我 的 性 命 幾 乎 歸 於 塵 土 ； 求 你 照 你 的 話 將 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15925', '19', '119', '26', '我 述 說 我 所 行 的 ， 你 應 允 了 我 ； 求 你 將 你 的 律 例 教 訓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15926', '19', '119', '27', '求 你 使 我 明 白 你 的 訓 詞 ， 我 就 思 想 你 的 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15927', '19', '119', '28', '我 的 心 因 愁 苦 而 消 化 ； 求 你 照 你 的 話 使 我 堅 立 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15928', '19', '119', '29', '求 你 使 我 離 開 奸 詐 的 道 ， 開 恩 將 你 的 律 法 賜 給 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15929', '19', '119', '30', '我 揀 選 了 忠 信 的 道 ， 將 你 的 典 章 擺 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15930', '19', '119', '31', '我 持 守 你 的 法 度 ； 耶 和 華 啊 ， 求 你 不 要 叫 我 羞 愧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15931', '19', '119', '32', '你 開 廣 我 心 的 時 候 ， 我 就 往 你 命 令 的 道 上 直 奔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15932', '19', '119', '33', '耶 和 華 啊 ， 求 你 將 你 的 律 例 指 教 我 ， 我 必 遵 守 到 底 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15933', '19', '119', '34', '求 你 賜 我 悟 性 ， 我 便 遵 守 你 的 律 法 ， 且 要 一 心 遵 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15934', '19', '119', '35', '求 你 叫 我 遵 行 你 的 命 令 ， 因 為 這 是 我 所 喜 樂 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15935', '19', '119', '36', '求 你 使 我 的 心 趨 向 你 的 法 度 ， 不 趨 向 非 義 之 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15936', '19', '119', '37', '求 你 叫 我 轉 眼 不 看 虛 假 ， 又 叫 我 在 你 的 道 中 生 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15937', '19', '119', '38', '你 向 敬 畏 你 的 人 所 應 許 的 話 ， 求 你 向 僕 人 堅 定 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15938', '19', '119', '39', '求 你 使 我 所 怕 的 羞 辱 遠 離 我 ， 因 你 的 典 章 本 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15939', '19', '119', '40', '我 羨 慕 你 的 訓 詞 ； 求 你 使 我 在 你 的 公 義 上 生 活 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15940', '19', '119', '41', '耶 和 華 啊 ， 願 你 照 你 的 話 ， 使 你 的 慈 愛 ， 就 是 你 的 救 恩 ， 臨 到 我 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15941', '19', '119', '42', '我 就 有 話 回 答 那 羞 辱 我 的 ， 因 我 倚 靠 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15942', '19', '119', '43', '求 你 叫 真 理 的 話 總 不 離 開 我 口 ， 因 我 仰 望 你 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15943', '19', '119', '44', '我 要 常 守 你 的 律 法 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15944', '19', '119', '45', '我 要 自 由 而 行 （ 或 譯 ： 我 要 行 在 寬 闊 之 地 ） ， 因 我 素 來 考 究 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15945', '19', '119', '46', '我 也 要 在 君 王 面 前 論 說 你 的 法 度 ， 並 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15946', '19', '119', '47', '我 要 在 你 的 命 令 中 自 樂 ； 這 命 令 素 來 是 我 所 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15947', '19', '119', '48', '我 又 要 遵 行 （ 原 文 是 舉 手 ） 你 的 命 令 ， 這 命 令 素 來 是 我 所 愛 的 ； 我 也 要 思 想 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15948', '19', '119', '49', '求 你 記 念 向 你 僕 人 所 應 許 的 話 ， 叫 我 有 盼 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15949', '19', '119', '50', '這 話 將 我 救 活 了 ； 我 在 患 難 中 ， 因 此 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15950', '19', '119', '51', '驕 傲 的 人 甚 侮 慢 我 ， 我 卻 未 曾 偏 離 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15951', '19', '119', '52', '耶 和 華 啊 ， 我 記 念 你 從 古 以 來 的 典 章 ， 就 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15952', '19', '119', '53', '我 見 惡 人 離 棄 你 的 律 法 ， 就 怒 氣 發 作 ， 猶 如 火 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15953', '19', '119', '54', '我 在 世 寄 居 ， 素 來 以 你 的 律 例 為 詩 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15954', '19', '119', '55', '耶 和 華 啊 ， 我 夜 間 記 念 你 的 名 ， 遵 守 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15955', '19', '119', '56', '我 所 以 如 此 ， 是 因 我 守 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15956', '19', '119', '57', '耶 和 華 是 我 的 福 分 ； 我 曾 說 ， 我 要 遵 守 你 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15957', '19', '119', '58', '我 一 心 求 過 你 的 恩 ； 願 你 照 你 的 話 憐 憫 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15958', '19', '119', '59', '我 思 想 我 所 行 的 道 ， 就 轉 步 歸 向 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15959', '19', '119', '60', '我 急 忙 遵 守 你 的 命 令 ， 並 不 遲 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15960', '19', '119', '61', '惡 人 的 繩 索 纏 繞 我 ， 我 卻 沒 有 忘 記 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15961', '19', '119', '62', '我 因 你 公 義 的 典 章 ， 半 夜 必 起 來 稱 謝 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15962', '19', '119', '63', '凡 敬 畏 你 、 守 你 訓 詞 的 人 ， 我 都 與 他 作 伴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15963', '19', '119', '64', '耶 和 華 啊 ， 你 的 慈 愛 遍 滿 大 地 ； 求 你 將 你 的 律 例 教 訓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15964', '19', '119', '65', '耶 和 華 啊 ， 你 向 來 是 照 你 的 話 善 待 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15965', '19', '119', '66', '求 你 將 精 明 和 知 識 賜 給 我 ， 因 我 信 了 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15966', '19', '119', '67', '我 未 受 苦 以 先 走 迷 了 路 ， 現 在 卻 遵 守 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15967', '19', '119', '68', '你 本 為 善 ， 所 行 的 也 善 ； 求 你 將 你 的 律 例 教 訓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15968', '19', '119', '69', '驕 傲 人 編 造 謊 言 攻 擊 我 ， 我 卻 要 一 心 守 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15969', '19', '119', '70', '他 們 心 蒙 脂 油 ， 我 卻 喜 愛 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15970', '19', '119', '71', '我 受 苦 是 與 我 有 益 ， 為 要 使 我 學 習 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15971', '19', '119', '72', '你 口 中 的 訓 言 （ 或 譯 ： 律 法 ） 與 我 有 益 ， 勝 於 千 萬 的 金 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15972', '19', '119', '73', '你 的 手 製 造 我 ， 建 立 我 ； 求 你 賜 我 悟 性 ， 可 以 學 習 你 的 命 令 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15973', '19', '119', '74', '敬 畏 你 的 人 見 我 就 要 歡 喜 ， 因 我 仰 望 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15974', '19', '119', '75', '耶 和 華 啊 ， 我 知 道 你 的 判 語 是 公 義 的 ； 你 使 我 受 苦 是 以 誠 實 待 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15975', '19', '119', '76', '求 你 照 著 應 許 僕 人 的 話 ， 以 慈 愛 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15976', '19', '119', '77', '願 你 的 慈 悲 臨 到 我 ， 使 我 存 活 ， 因 你 的 律 法 是 我 所 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15977', '19', '119', '78', '願 驕 傲 人 蒙 羞 ， 因 為 他 們 無 理 地 傾 覆 我 ； 但 我 要 思 想 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15978', '19', '119', '79', '願 敬 畏 你 的 人 歸 向 我 ， 他 們 就 知 道 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15979', '19', '119', '80', '願 我 的 心 在 你 的 律 例 上 完 全 ， 使 我 不 致 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15980', '19', '119', '81', '我 心 渴 想 你 的 救 恩 ， 仰 望 你 的 應 許 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15981', '19', '119', '82', '我 因 盼 望 你 的 應 許 眼 睛 失 明 ， 說 ： 你 何 時 安 慰 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15982', '19', '119', '83', '我 好 像 煙 薰 的 皮 袋 ， 卻 不 忘 記 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15983', '19', '119', '84', '你 僕 人 的 年 日 有 多 少 呢 ？ 你 幾 時 向 逼 迫 我 的 人 施 行 審 判 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15984', '19', '119', '85', '不 從 你 律 法 的 驕 傲 人 為 我 掘 了 坑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15985', '19', '119', '86', '你 的 命 令 盡 都 誠 實 ； 他 們 無 理 地 逼 迫 我 ， 求 你 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15986', '19', '119', '87', '他 們 幾 乎 把 我 從 世 上 滅 絕 ， 但 我 沒 有 離 棄 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15987', '19', '119', '88', '求 你 照 你 的 慈 愛 將 我 救 活 ， 我 就 遵 守 你 口 中 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15988', '19', '119', '89', '耶 和 華 啊 ， 你 的 話 安 定 在 天 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15989', '19', '119', '90', '你 的 誠 實 存 到 萬 代 ； 你 堅 定 了 地 ， 地 就 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15990', '19', '119', '91', '天 地 照 你 的 安 排 存 到 今 日 ； 萬 物 都 是 你 的 僕 役 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15991', '19', '119', '92', '我 若 不 是 喜 愛 你 的 律 法 ， 早 就 在 苦 難 中 滅 絕 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15992', '19', '119', '93', '我 永 不 忘 記 你 的 訓 詞 ， 因 你 用 這 訓 詞 將 我 救 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15993', '19', '119', '94', '我 是 屬 你 的 ， 求 你 救 我 ， 因 我 尋 求 了 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15994', '19', '119', '95', '惡 人 等 待 我 ， 要 滅 絕 我 ， 我 卻 要 揣 摩 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15995', '19', '119', '96', '我 看 萬 事 盡 都 有 限 ， 惟 有 你 的 命 令 極 其 寬 廣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15996', '19', '119', '97', '我 何 等 愛 慕 你 的 律 法 ， 終 日 不 住 地 思 想 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15997', '19', '119', '98', '你 的 命 令 常 存 在 我 心 裡 ， 使 我 比 仇 敵 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15998', '19', '119', '99', '我 比 我 的 師 傅 更 通 達 ， 因 我 思 想 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('15999', '19', '119', '100', '我 比 年 老 的 更 明 白 ， 因 我 守 了 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16000', '19', '119', '101', '我 禁 止 我 腳 走 一 切 的 邪 路 ， 為 要 遵 守 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16001', '19', '119', '102', '我 沒 有 偏 離 你 的 典 章 ， 因 為 你 教 訓 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16002', '19', '119', '103', '你 的 言 語 在 我 上 膛 何 等 甘 美 ， 在 我 口 中 比 蜜 更 甜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16003', '19', '119', '104', '我 藉 著 你 的 訓 詞 得 以 明 白 ， 所 以 我 恨 一 切 的 假 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16004', '19', '119', '105', '你 的 話 是 我 腳 前 的 燈 ， 是 我 路 上 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16005', '19', '119', '106', '你 公 義 的 典 章 ， 我 曾 起 誓 遵 守 ， 我 必 按 誓 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16006', '19', '119', '107', '我 甚 是 受 苦 ； 耶 和 華 啊 ， 求 你 照 你 的 話 將 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16007', '19', '119', '108', '耶 和 華 啊 ， 求 你 悅 納 我 口 中 的 讚 美 為 供 物 ， 又 將 你 的 典 章 教 訓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16008', '19', '119', '109', '我 的 性 命 常 在 危 險 之 中 ， 我 卻 不 忘 記 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16009', '19', '119', '110', '惡 人 為 我 設 下 網 羅 ， 我 卻 沒 有 偏 離 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16010', '19', '119', '111', '我 以 你 的 法 度 為 永 遠 的 產 業 ， 因 這 是 我 心 中 所 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16011', '19', '119', '112', '我 的 心 專 向 你 的 律 例 ， 永 遠 遵 行 ， 一 直 到 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16012', '19', '119', '113', '心 懷 二 意 的 人 為 我 所 恨 ； 但 你 的 律 法 為 我 所 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16013', '19', '119', '114', '你 是 我 藏 身 之 處 ， 又 是 我 的 盾 牌 ； 我 甚 仰 望 你 的 話 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16014', '19', '119', '115', '作 惡 的 人 哪 ， 你 們 離 開 我 罷 ！ 我 好 遵 守 我 　 神 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16015', '19', '119', '116', '求 你 照 你 的 話 扶 持 我 ， 使 我 存 活 ， 也 不 叫 我 因 失 望 而 害 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16016', '19', '119', '117', '求 你 扶 持 我 ， 我 便 得 救 ， 時 常 看 重 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16017', '19', '119', '118', '凡 偏 離 你 律 例 的 人 ， 你 都 輕 棄 他 們 ， 因 為 他 們 的 詭 詐 必 歸 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16018', '19', '119', '119', '凡 地 上 的 惡 人 ， 你 除 掉 他 ， 好 像 除 掉 渣 滓 ； 因 此 我 愛 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16019', '19', '119', '120', '我 因 懼 怕 你 ， 肉 就 發 抖 ； 我 也 怕 你 的 判 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16020', '19', '119', '121', '我 行 過 公 平 和 公 義 ， 求 你 不 要 撇 下 我 給 欺 壓 我 的 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16021', '19', '119', '122', '求 你 為 僕 人 作 保 ， 使 我 得 好 處 ， 不 容 驕 傲 人 欺 壓 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16022', '19', '119', '123', '我 因 盼 望 你 的 救 恩 和 你 公 義 的 話 眼 睛 失 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16023', '19', '119', '124', '求 你 照 你 的 慈 愛 待 僕 人 ， 將 你 的 律 例 教 訓 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16024', '19', '119', '125', '我 是 你 的 僕 人 ， 求 你 賜 我 悟 性 ， 使 我 得 知 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16025', '19', '119', '126', '這 是 耶 和 華 降 罰 的 時 候 ， 因 人 廢 了 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16026', '19', '119', '127', '所 以 ， 我 愛 你 的 命 令 勝 於 金 子 ， 更 勝 於 精 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16027', '19', '119', '128', '你 一 切 的 訓 詞 ， 在 萬 事 上 我 都 以 為 正 直 ； 我 卻 恨 惡 一 切 假 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16028', '19', '119', '129', '你 的 法 度 奇 妙 ， 所 以 我 一 心 謹 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16029', '19', '119', '130', '你 的 言 語 一 解 開 就 發 出 亮 光 ， 使 愚 人 通 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16030', '19', '119', '131', '我 張 口 而 氣 喘 ， 因 我 切 慕 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16031', '19', '119', '132', '求 你 轉 向 我 ， 憐 憫 我 ， 好 像 你 素 常 待 那 些 愛 你 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16032', '19', '119', '133', '求 你 用 你 的 話 使 我 腳 步 穩 當 ， 不 許 甚 麼 罪 孽 轄 制 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16033', '19', '119', '134', '求 你 救 我 脫 離 人 的 欺 壓 ， 我 要 遵 守 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16034', '19', '119', '135', '求 你 用 臉 光 照 僕 人 ， 又 將 你 的 律 例 教 訓 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16035', '19', '119', '136', '我 的 眼 淚 下 流 成 河 ， 因 為 他 們 不 守 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16036', '19', '119', '137', '耶 和 華 啊 ， 你 是 公 義 的 ； 你 的 判 語 也 是 正 直 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16037', '19', '119', '138', '你 所 命 定 的 法 度 是 憑 公 義 和 至 誠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16038', '19', '119', '139', '我 心 焦 急 ， 如 同 火 燒 ， 因 我 敵 人 忘 記 你 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16039', '19', '119', '140', '你 的 話 極 其 精 煉 ， 所 以 你 的 僕 人 喜 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16040', '19', '119', '141', '我 微 小 ， 被 人 藐 視 ， 卻 不 忘 記 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16041', '19', '119', '142', '你 的 公 義 永 遠 長 存 ； 你 的 律 法 盡 都 真 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16042', '19', '119', '143', '我 遭 遇 患 難 愁 苦 ， 你 的 命 令 卻 是 我 所 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16043', '19', '119', '144', '你 的 法 度 永 遠 是 公 義 的 ； 求 你 賜 我 悟 性 ， 我 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16044', '19', '119', '145', '耶 和 華 啊 ， 我 一 心 呼 籲 你 ； 求 你 應 允 我 ， 我 必 謹 守 你 的 律 例 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16045', '19', '119', '146', '我 向 你 呼 籲 ， 求 你 救 我 ！ 我 要 遵 守 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16046', '19', '119', '147', '我 趁 天 未 亮 呼 求 ； 我 仰 望 了 你 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16047', '19', '119', '148', '我 趁 夜 更 未 換 將 眼 睜 開 ， 為 要 思 想 你 的 話 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16048', '19', '119', '149', '求 你 照 你 的 慈 愛 聽 我 的 聲 音 ； 耶 和 華 啊 ， 求 你 照 你 的 典 章 將 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16049', '19', '119', '150', '追 求 奸 惡 的 人 臨 近 了 ； 他 們 遠 離 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16050', '19', '119', '151', '耶 和 華 啊 ， 你 與 我 相 近 ； 你 一 切 的 命 令 盡 都 真 實 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16051', '19', '119', '152', '我 因 學 你 的 法 度 ， 久 已 知 道 是 你 永 遠 立 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16052', '19', '119', '153', '求 你 看 顧 我 的 苦 難 ， 搭 救 我 ， 因 我 不 忘 記 你 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16053', '19', '119', '154', '求 你 為 我 辨 屈 ， 救 贖 我 ， 照 你 的 話 將 我 救 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16054', '19', '119', '155', '救 恩 遠 離 惡 人 ， 因 為 他 們 不 尋 求 你 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16055', '19', '119', '156', '耶 和 華 啊 ， 你 的 慈 悲 本 為 大 ； 求 你 照 你 的 典 章 將 我 救 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16056', '19', '119', '157', '逼 迫 我 的 ， 抵 擋 我 的 ， 很 多 ， 我 卻 沒 有 偏 離 你 的 法 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16057', '19', '119', '158', '我 看 見 奸 惡 的 人 就 甚 憎 惡 ， 因 為 他 們 不 遵 守 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16058', '19', '119', '159', '你 看 我 怎 樣 愛 你 的 訓 詞 ！ 耶 和 華 啊 ， 求 你 照 你 的 慈 愛 將 我 救 活 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16059', '19', '119', '160', '你 話 的 總 綱 是 真 實 ； 你 一 切 公 義 的 典 章 是 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16060', '19', '119', '161', '首 領 無 故 地 逼 迫 我 ， 但 我 的 心 畏 懼 你 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16061', '19', '119', '162', '我 喜 愛 你 的 話 ， 好 像 人 得 了 許 多 擄 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16062', '19', '119', '163', '謊 話 是 我 所 恨 惡 所 憎 嫌 的 ； 惟 你 的 律 法 是 我 所 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16063', '19', '119', '164', '我 因 你 公 義 的 典 章 一 天 七 次 讚 美 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16064', '19', '119', '165', '愛 你 律 法 的 人 有 大 平 安 ， 甚 麼 都 不 能 使 他 們 絆 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16065', '19', '119', '166', '耶 和 華 啊 ， 我 仰 望 了 你 的 救 恩 ， 遵 行 了 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16066', '19', '119', '167', '我 心 裡 守 了 你 的 法 度 ； 這 法 度 我 甚 喜 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16067', '19', '119', '168', '我 遵 守 了 你 的 訓 詞 和 法 度 ， 因 我 一 切 所 行 的 都 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16068', '19', '119', '169', '耶 和 華 啊 ， 願 我 的 呼 籲 達 到 你 面 前 ， 照 你 的 話 賜 我 悟 性 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16069', '19', '119', '170', '願 我 的 懇 求 達 到 你 面 前 ， 照 你 的 話 搭 救 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16070', '19', '119', '171', '願 我 的 嘴 發 出 讚 美 的 話 ， 因 為 你 將 律 例 教 訓 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16071', '19', '119', '172', '願 我 的 舌 頭 歌 唱 你 的 話 ， 因 你 一 切 的 命 令 盡 都 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16072', '19', '119', '173', '願 你 用 手 幫 助 我 ， 因 我 揀 選 了 你 的 訓 詞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16073', '19', '119', '174', '耶 和 華 啊 ， 我 切 慕 你 的 救 恩 ！ 你 的 律 法 也 是 我 所 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16074', '19', '119', '175', '願 我 的 性 命 存 活 ， 得 以 讚 美 你 ！ 願 你 的 典 章 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16075', '19', '119', '176', '我 如 亡 羊 走 迷 了 路 ， 求 你 尋 找 僕 人 ， 因 我 不 忘 記 你 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16076', '19', '120', '1', '（ 上 行 （ 或 作 登 階 ， 下 同 ） 之 詩 。 ） 我 在 急 難 中 求 告 耶 和 華 ， 他 就 應 允 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16077', '19', '120', '2', '耶 和 華 啊 ， 求 你 救 我 脫 離 說 謊 的 嘴 唇 和 詭 詐 的 舌 頭 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16078', '19', '120', '3', '詭 詐 的 舌 頭 啊 ， 要 給 你 甚 麼 呢 ？ 要 拿 甚 麼 加 給 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16079', '19', '120', '4', '就 是 勇 士 的 利 箭 和 羅 騰 木 （ 小 樹 名 ， 松 類 ） 的 炭 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16080', '19', '120', '5', '我 寄 居 在 米 設 ， 住 在 基 達 帳 棚 之 中 ， 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16081', '19', '120', '6', '我 與 那 恨 惡 和 睦 的 人 許 久 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16082', '19', '120', '7', '我 願 和 睦 ， 但 我 發 言 ， 他 們 就 要 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16083', '19', '121', '1', '（ 上 行 之 詩 。 ） 我 要 向 山 舉 目 ； 我 的 幫 助 從 何 而 來 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16084', '19', '121', '2', '我 的 幫 助 從 造 天 地 的 耶 和 華 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16085', '19', '121', '3', '他 必 不 叫 你 的 腳 搖 動 ； 保 護 你 的 必 不 打 盹 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16086', '19', '121', '4', '保 護 以 色 列 的 ， 也 不 打 盹 也 不 睡 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16087', '19', '121', '5', '保 護 你 的 是 耶 和 華 ； 耶 和 華 在 你 右 邊 蔭 庇 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16088', '19', '121', '6', '白 日 ， 太 陽 必 不 傷 你 ； 夜 間 ， 月 亮 必 不 害 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16089', '19', '121', '7', '耶 和 華 要 保 護 你 ， 免 受 一 切 的 災 害 ； 他 要 保 護 你 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16090', '19', '121', '8', '你 出 你 入 ， 耶 和 華 要 保 護 你 ， 從 今 時 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16091', '19', '122', '1', '（ 大 衛 上 行 之 詩 。 ） 人 對 我 說 ： 我 們 往 耶 和 華 的 殿 去 ， 我 就 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16092', '19', '122', '2', '耶 路 撒 冷 啊 ， 我 們 的 腳 站 在 你 的 門 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16093', '19', '122', '3', '耶 路 撒 冷 被 建 造 ， 如 同 連 絡 整 齊 的 一 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16094', '19', '122', '4', '眾 支 派 ， 就 是 耶 和 華 的 支 派 ， 上 那 裡 去 ， 按 以 色 列 的 常 例 （ 或 譯 ： 作 以 色 列 的 證 據 ） 稱 讚 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16095', '19', '122', '5', '因 為 在 那 裡 設 立 審 判 的 寶 座 ， 就 是 大 衛 家 的 寶 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16096', '19', '122', '6', '你 們 要 為 耶 路 撒 冷 求 平 安 ！ 耶 路 撒 冷 啊 ， 愛 你 的 人 必 然 興 旺 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16097', '19', '122', '7', '願 你 城 中 平 安 ！ 願 你 宮 內 興 旺 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16098', '19', '122', '8', '因 我 弟 兄 和 同 伴 的 緣 故 ， 我 要 說 ： 願 平 安 在 你 中 間 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16099', '19', '122', '9', '因 耶 和 華 ─ 我 們 　 神 殿 的 緣 故 ， 我 要 為 你 求 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16100', '19', '123', '1', '（ 上 行 之 詩 。 ） 坐 在 天 上 的 主 啊 ， 我 向 你 舉 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16101', '19', '123', '2', '看 哪 ， 僕 人 的 眼 睛 怎 樣 望 主 人 的 手 ， 使 女 的 眼 睛 怎 樣 望 主 母 的 手 ， 我 們 的 眼 睛 也 照 樣 望 耶 和 華 ─ 我 們 的 　 神 ， 直 到 他 憐 憫 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16102', '19', '123', '3', '耶 和 華 啊 ， 求 你 憐 憫 我 們 ， 憐 憫 我 們 ！ 因 為 我 們 被 藐 視 ， 已 到 極 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16103', '19', '123', '4', '我 們 被 那 些 安 逸 人 的 譏 誚 和 驕 傲 人 的 藐 視 ， 已 到 極 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16104', '19', '124', '1', '（ 大 衛 上 行 之 詩 。 ） 以 色 列 人 要 說 ： 若 不 是 耶 和 華 幫 助 我 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16105', '19', '124', '2', '若 不 是 耶 和 華 幫 助 我 們 ， 當 人 起 來 攻 擊 我 們 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16106', '19', '124', '3', '向 我 們 發 怒 的 時 候 ， 就 把 我 們 活 活 地 吞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16107', '19', '124', '4', '那 時 ， 波 濤 必 漫 過 我 們 ， 河 水 必 淹 沒 我 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16108', '19', '124', '5', '狂 傲 的 水 必 淹 沒 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16109', '19', '124', '6', '耶 和 華 是 應 當 稱 頌 的 ！ 他 沒 有 把 我 們 當 野 食 交 給 他 們 吞 吃 （ 原 文 是 牙 齒 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16110', '19', '124', '7', '我 們 好 像 雀 鳥 ， 從 捕 鳥 人 的 網 羅 裡 逃 脫 ； 網 羅 破 裂 ， 我 們 逃 脫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16111', '19', '124', '8', '我 們 得 幫 助 ， 是 在 乎 倚 靠 造 天 地 之 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16112', '19', '125', '1', '（ 上 行 之 詩 。 ） 倚 靠 耶 和 華 的 人 好 像 錫 安 山 ， 永 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16113', '19', '125', '2', '眾 山 怎 樣 圍 繞 耶 路 撒 冷 ， 耶 和 華 也 照 樣 圍 繞 他 的 百 姓 ， 從 今 時 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16114', '19', '125', '3', '惡 人 的 杖 不 常 落 在 義 人 的 分 上 ， 免 得 義 人 伸 手 作 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16115', '19', '125', '4', '耶 和 華 啊 ， 求 你 善 待 那 些 為 善 和 心 裡 正 直 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16116', '19', '125', '5', '至 於 那 偏 行 彎 曲 道 路 的 人 ， 耶 和 華 必 使 他 和 作 惡 的 人 一 同 出 去 受 刑 。 願 平 安 歸 於 以 色 列 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16117', '19', '126', '1', '（ 上 行 之 詩 。 ） 當 耶 和 華 將 那 些 被 擄 的 帶 回 錫 安 的 時 候 ， 我 們 好 像 做 夢 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16118', '19', '126', '2', '我 們 滿 口 喜 笑 、 滿 舌 歡 呼 的 時 候 ， 外 邦 中 就 有 人 說 ： 耶 和 華 為 他 們 行 了 大 事 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16119', '19', '126', '3', '耶 和 華 果 然 為 我 們 行 了 大 事 ， 我 們 就 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16120', '19', '126', '4', '耶 和 華 啊 ， 求 你 使 我 們 被 擄 的 人 歸 回 ， 好 像 南 地 的 河 水 復 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16121', '19', '126', '5', '流 淚 撒 種 的 ， 必 歡 呼 收 割 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16122', '19', '126', '6', '那 帶 種 流 淚 出 去 的 ， 必 要 歡 歡 樂 樂 地 帶 禾 捆 回 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16123', '19', '127', '1', '（ 所 羅 門 上 行 之 詩 。 ） 若 不 是 耶 和 華 建 造 房 屋 ， 建 造 的 人 就 枉 然 勞 力 ； 若 不 是 耶 和 華 看 守 城 池 ， 看 守 的 人 就 枉 然 警 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16124', '19', '127', '2', '你 們 清 晨 早 起 ， 夜 晚 安 歇 ， 吃 勞 碌 得 來 的 飯 ， 本 是 枉 然 ； 惟 有 耶 和 華 所 親 愛 的 ， 必 叫 他 安 然 睡 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16125', '19', '127', '3', '兒 女 是 耶 和 華 所 賜 的 產 業 ； 所 懷 的 胎 是 他 所 給 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16126', '19', '127', '4', '少 年 時 所 生 的 兒 女 好 像 勇 士 手 中 的 箭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16127', '19', '127', '5', '箭 袋 充 滿 的 人 便 為 有 福 ； 他 們 在 城 門 口 和 仇 敵 說 話 的 時 候 ， 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16128', '19', '128', '1', '（ 上 行 之 詩 。 ） 凡 敬 畏 耶 和 華 、 遵 行 他 道 的 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16129', '19', '128', '2', '你 要 吃 勞 碌 得 來 的 ； 你 要 享 福 ， 事 情 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16130', '19', '128', '3', '你 妻 子 在 你 的 內 室 ， 好 像 多 結 果 子 的 葡 萄 樹 ； 你 兒 女 圍 繞 你 的 桌 子 ， 好 像 橄 欖 栽 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16131', '19', '128', '4', '看 哪 ， 敬 畏 耶 和 華 的 人 必 要 這 樣 蒙 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16132', '19', '128', '5', '願 耶 和 華 從 錫 安 賜 福 給 你 ！ 願 你 一 生 一 世 看 見 耶 路 撒 冷 的 好 處 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16133', '19', '128', '6', '願 你 看 見 你 兒 女 的 兒 女 ！ 願 平 安 歸 於 以 色 列 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16134', '19', '129', '1', '（ 上 行 之 詩 。 ） 以 色 列 當 說 ： 從 我 幼 年 以 來 ， 敵 人 屢 次 苦 害 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16135', '19', '129', '2', '從 我 幼 年 以 來 ， 敵 人 屢 次 苦 害 我 ， 卻 沒 有 勝 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16136', '19', '129', '3', '如 同 扶 犁 的 在 我 背 上 扶 犁 而 耕 ， 耕 的 犁 溝 甚 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16137', '19', '129', '4', '耶 和 華 是 公 義 的 ； 他 砍 斷 了 惡 人 的 繩 索 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16138', '19', '129', '5', '願 恨 惡 錫 安 的 都 蒙 羞 退 後 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16139', '19', '129', '6', '願 他 們 像 房 頂 上 的 草 ， 未 長 成 而 枯 乾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16140', '19', '129', '7', '收 割 的 不 夠 一 把 ， 捆 禾 的 也 不 滿 懷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16141', '19', '129', '8', '過 路 的 也 不 說 ： 願 耶 和 華 所 賜 的 福 歸 與 你 們 ！ 我 們 奉 耶 和 華 的 名 給 你 們 祝 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16142', '19', '130', '1', '（ 上 行 之 詩 。 ） 耶 和 華 啊 ， 我 從 深 處 向 你 求 告 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16143', '19', '130', '2', '主 啊 ， 求 你 聽 我 的 聲 音 ！ 願 你 側 耳 聽 我 懇 求 的 聲 音 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16144', '19', '130', '3', '主 ─ 耶 和 華 啊 ， 你 若 究 察 罪 孽 ， 誰 能 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16145', '19', '130', '4', '但 在 你 有 赦 免 之 恩 ， 要 叫 人 敬 畏 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16146', '19', '130', '5', '我 等 候 耶 和 華 ， 我 的 心 等 候 ； 我 也 仰 望 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16147', '19', '130', '6', '我 的 心 等 候 主 ， 勝 於 守 夜 的 ， 等 候 天 亮 ， 勝 於 守 夜 的 ， 等 候 天 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16148', '19', '130', '7', '以 色 列 啊 ， 你 當 仰 望 耶 和 華 ！ 因 他 有 慈 愛 ， 有 豐 盛 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16149', '19', '130', '8', '他 必 救 贖 以 色 列 脫 離 一 切 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16150', '19', '131', '1', '（ 大 衛 上 行 之 詩 。 ） 耶 和 華 啊 ， 我 的 心 不 狂 傲 ， 我 的 眼 不 高 大 ； 重 大 和 測 不 透 的 事 ， 我 也 不 敢 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16151', '19', '131', '2', '我 的 心 平 穩 安 靜 ， 好 像 斷 過 奶 的 孩 子 在 他 母 親 的 懷 中 ； 我 的 心 在 我 裡 面 真 像 斷 過 奶 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16152', '19', '131', '3', '以 色 列 啊 ， 你 當 仰 望 耶 和 華 ， 從 今 時 直 到 永 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16153', '19', '132', '1', '（ 上 行 之 詩 。 ） 耶 和 華 啊 ， 求 你 記 念 大 衛 所 受 的 一 切 苦 難 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16154', '19', '132', '2', '他 怎 樣 向 耶 和 華 起 誓 ， 向 雅 各 的 大 能 者 許 願 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16155', '19', '132', '3', '說 ： 我 必 不 進 我 的 帳 幕 ， 也 不 上 我 的 床 榻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16156', '19', '132', '4', '我 不 容 我 的 眼 睛 睡 覺 ， 也 不 容 我 的 眼 目 打 盹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16157', '19', '132', '5', '直 等 我 為 耶 和 華 尋 得 所 在 ， 為 雅 各 的 大 能 者 尋 得 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16158', '19', '132', '6', '我 們 聽 說 約 櫃 在 以 法 他 ， 我 們 在 基 列 耶 琳 就 尋 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16159', '19', '132', '7', '我 們 要 進 他 的 居 所 ， 在 他 腳 凳 前 下 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16160', '19', '132', '8', '耶 和 華 啊 ， 求 你 興 起 ， 和 你 有 能 力 的 約 櫃 同 入 安 息 之 所 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16161', '19', '132', '9', '願 你 的 祭 司 披 上 公 義 ！ 願 你 的 聖 民 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16162', '19', '132', '10', '求 你 因 你 僕 人 大 衛 的 緣 故 ， 不 要 厭 棄 你 的 受 膏 者 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16163', '19', '132', '11', '耶 和 華 向 大 衛 、 憑 誠 實 起 了 誓 ， 必 不 反 覆 ， 說 ： 我 要 使 你 所 生 的 坐 在 你 的 寶 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16164', '19', '132', '12', '你 的 眾 子 若 守 我 的 約 和 我 所 教 訓 他 們 的 法 度 ， 他 們 的 子 孫 必 永 遠 坐 在 你 的 寶 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16165', '19', '132', '13', '因 為 耶 和 華 揀 選 了 錫 安 ， 願 意 當 作 自 己 的 居 所 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16166', '19', '132', '14', '說 ： 這 是 我 永 遠 安 息 之 所 ； 我 要 住 在 這 裡 ， 因 為 是 我 所 願 意 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16167', '19', '132', '15', '我 要 使 其 中 的 糧 食 豐 滿 ， 使 其 中 的 窮 人 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16168', '19', '132', '16', '我 要 使 祭 司 披 上 救 恩 ， 聖 民 大 聲 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16169', '19', '132', '17', '我 要 叫 大 衛 的 角 在 那 裡 發 生 ； 我 為 我 的 受 膏 者 預 備 明 燈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16170', '19', '132', '18', '我 要 使 他 的 仇 敵 披 上 羞 恥 ； 但 他 的 冠 冕 要 在 頭 上 發 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16171', '19', '133', '1', '（ 大 衛 上 行 之 詩 。 ） 看 哪 ， 弟 兄 和 睦 同 居 是 何 等 地 善 ， 何 等 地 美 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16172', '19', '133', '2', '這 好 比 那 貴 重 的 油 澆 在 亞 倫 的 頭 上 ， 流 到 鬍 鬚 ， 又 流 到 他 的 衣 襟 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16173', '19', '133', '3', '又 好 比 黑 門 的 甘 露 降 在 錫 安 山 ； 因 為 在 那 裡 有 耶 和 華 所 命 定 的 福 ， 就 是 永 遠 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16174', '19', '134', '1', '（ 上 行 之 詩 。 ） 耶 和 華 的 僕 人 夜 間 站 在 耶 和 華 殿 中 的 ， 你 們 當 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16175', '19', '134', '2', '你 們 當 向 聖 所 舉 手 ， 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16176', '19', '134', '3', '願 造 天 地 的 耶 和 華 ， 從 錫 安 賜 福 給 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16177', '19', '135', '1', '你 們 要 讚 美 耶 和 華 ！ 你 們 要 讚 美 耶 和 華 的 名 ！ 耶 和 華 的 僕 人 站 在 耶 和 華 殿 中 ； 站 在 我 們 　 神 殿 院 中 的 ， 你 們 要 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16178', '19', '135', '2', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16179', '19', '135', '3', '你 們 要 讚 美 耶 和 華 ！ 耶 和 華 本 為 善 ； 要 歌 頌 他 的 名 ， 因 為 這 是 美 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16180', '19', '135', '4', '耶 和 華 揀 選 雅 各 歸 自 己 ， 揀 選 以 色 列 特 作 自 己 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16181', '19', '135', '5', '原 來 我 知 道 耶 和 華 為 大 ， 也 知 道 我 們 的 主 超 乎 萬 　 神 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16182', '19', '135', '6', '耶 和 華 在 天 上 ， 在 地 下 ， 在 海 中 ， 在 一 切 的 深 處 ， 都 隨 自 己 的 意 旨 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16183', '19', '135', '7', '他 使 雲 霧 從 地 極 上 騰 ， 造 電 隨 雨 而 閃 ， 從 府 庫 中 帶 出 風 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16184', '19', '135', '8', '他 將 埃 及 頭 生 的 ， 連 人 帶 牲 畜 都 擊 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16185', '19', '135', '9', '埃 及 啊 ， 他 施 行 神 蹟 奇 事 ， 在 你 當 中 ， 在 法 老 和 他 一 切 臣 僕 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16186', '19', '135', '10', '他 擊 殺 許 多 的 民 ， 又 殺 戮 大 能 的 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16187', '19', '135', '11', '就 是 亞 摩 利 王 西 宏 和 巴 珊 王 噩 ， 並 迦 南 一 切 的 國 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16188', '19', '135', '12', '將 他 們 的 地 賞 賜 他 的 百 姓 以 色 列 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16189', '19', '135', '13', '耶 和 華 啊 ， 你 的 名 存 到 永 遠 ！ 耶 和 華 啊 ， 你 可 記 念 的 名 存 到 萬 代 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16190', '19', '135', '14', '耶 和 華 要 為 他 的 百 姓 伸 冤 ， 為 他 的 僕 人 後 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16191', '19', '135', '15', '外 邦 的 偶 像 是 金 的 ， 銀 的 ， 是 人 手 所 造 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16192', '19', '135', '16', '有 口 卻 不 能 言 ， 有 眼 卻 不 能 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16193', '19', '135', '17', '有 耳 卻 不 能 聽 ， 口 中 也 沒 有 氣 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16194', '19', '135', '18', '造 他 的 要 和 他 一 樣 ， 凡 靠 他 的 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16195', '19', '135', '19', '以 色 列 家 啊 ， 你 們 要 稱 頌 耶 和 華 ！ 亞 倫 家 啊 ， 你 們 要 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16196', '19', '135', '20', '利 未 家 啊 ， 你 們 要 稱 頌 耶 和 華 ！ 你 們 敬 畏 耶 和 華 的 ， 要 稱 頌 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16197', '19', '135', '21', '住 在 耶 路 撒 冷 的 ， 耶 和 華 該 從 錫 安 受 稱 頌 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16198', '19', '136', '1', '你 們 要 稱 謝 耶 和 華 ， 因 他 本 為 善 ； 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16199', '19', '136', '2', '你 們 要 稱 謝 萬 　 神 之 神 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16200', '19', '136', '3', '你 們 要 稱 謝 萬 主 之 主 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16201', '19', '136', '4', '稱 謝 那 獨 行 大 奇 事 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16202', '19', '136', '5', '稱 謝 那 用 智 慧 造 天 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16203', '19', '136', '6', '稱 謝 那 鋪 地 在 水 以 上 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16204', '19', '136', '7', '稱 謝 那 造 成 大 光 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16205', '19', '136', '8', '他 造 日 頭 管 白 晝 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16206', '19', '136', '9', '他 造 月 亮 星 宿 管 黑 夜 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16207', '19', '136', '10', '稱 謝 那 擊 殺 埃 及 人 之 長 子 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16208', '19', '136', '11', '他 領 以 色 列 人 從 他 們 中 間 出 來 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16209', '19', '136', '12', '他 施 展 大 能 的 手 和 伸 出 來 的 膀 臂 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16210', '19', '136', '13', '稱 謝 那 分 裂 紅 海 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16211', '19', '136', '14', '他 領 以 色 列 從 其 中 經 過 ， 因 他 的 慈 愛 永 遠 長 存 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16212', '19', '136', '15', '卻 把 法 老 和 他 的 軍 兵 推 翻 在 紅 海 裡 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16213', '19', '136', '16', '稱 謝 那 引 導 自 己 的 民 行 走 曠 野 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16214', '19', '136', '17', '稱 謝 那 擊 殺 大 君 王 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16215', '19', '136', '18', '他 殺 戮 有 名 的 君 王 ， 因 他 的 慈 愛 永 遠 長 存 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16216', '19', '136', '19', '就 是 殺 戮 亞 摩 利 王 西 宏 ， 因 他 的 慈 愛 永 遠 長 存 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16217', '19', '136', '20', '又 殺 巴 珊 王 噩 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16218', '19', '136', '21', '他 將 他 們 的 地 賜 他 的 百 姓 為 業 ， 因 他 的 慈 愛 永 遠 長 存 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16219', '19', '136', '22', '就 是 賜 他 的 僕 人 以 色 列 為 業 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16220', '19', '136', '23', '他 顧 念 我 們 在 卑 微 的 地 步 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16221', '19', '136', '24', '他 救 拔 我 們 脫 離 敵 人 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16222', '19', '136', '25', '他 賜 糧 食 給 凡 有 血 氣 的 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16223', '19', '136', '26', '你 們 要 稱 謝 天 上 的 神 ， 因 他 的 慈 愛 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16224', '19', '137', '1', '我 們 曾 在 巴 比 倫 的 河 邊 坐 下 ， 一 追 想 錫 安 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16225', '19', '137', '2', '我 們 把 琴 掛 在 那 裡 的 柳 樹 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16226', '19', '137', '3', '因 為 在 那 裡 ， 擄 掠 我 們 的 要 我 們 唱 歌 ， 搶 奪 我 們 的 要 我 們 作 樂 ， 說 ： 給 我 們 唱 一 首 錫 安 歌 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16227', '19', '137', '4', '我 們 怎 能 在 外 邦 唱 耶 和 華 的 歌 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16228', '19', '137', '5', '耶 路 撒 冷 啊 ， 我 若 忘 記 你 ， 情 願 我 的 右 手 忘 記 技 巧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16229', '19', '137', '6', '我 若 不 記 念 你 ， 若 不 看 耶 路 撒 冷 過 於 我 所 最 喜 樂 的 ， 情 願 我 的 舌 頭 貼 於 上 膛 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16230', '19', '137', '7', '耶 路 撒 冷 遭 難 的 日 子 ， 以 東 人 說 ： 拆 毀 ！ 拆 毀 ！ 直 拆 到 根 基 ！ 耶 和 華 啊 ， 求 你 記 念 這 仇 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16231', '19', '137', '8', '將 要 被 滅 的 巴 比 倫 城 啊 （ 城 ： 原 文 是 女 子 ） ， 報 復 你 像 你 待 我 們 的 ， 那 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16232', '19', '137', '9', '拿 你 的 嬰 孩 摔 在 磐 石 上 的 ， 那 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16233', '19', '138', '1', '（ 大 衛 的 詩 。 ） 我 要 一 心 稱 謝 你 ， 在 諸 　 神 面 前 歌 頌 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16234', '19', '138', '2', '我 要 向 你 的 聖 殿 下 拜 ， 為 你 的 慈 愛 和 誠 實 稱 讚 你 的 名 ； 因 你 使 你 的 話 顯 為 大 ， 過 於 你 所 應 許 的 （ 或 譯 ： 超 乎 你 的 名 聲 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16235', '19', '138', '3', '我 呼 求 的 日 子 ， 你 就 應 允 我 ， 鼓 勵 我 ， 使 我 心 裡 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16236', '19', '138', '4', '耶 和 華 啊 ， 地 上 的 君 王 都 要 稱 謝 你 ， 因 他 們 聽 見 了 你 口 中 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16237', '19', '138', '5', '他 們 要 歌 頌 耶 和 華 的 作 為 ， 因 耶 和 華 大 有 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16238', '19', '138', '6', '耶 和 華 雖 高 ， 仍 看 顧 低 微 的 人 ； 他 卻 從 遠 處 看 出 驕 傲 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16239', '19', '138', '7', '我 雖 行 在 患 難 中 ， 你 必 將 我 救 活 ； 我 的 仇 敵 發 怒 ， 你 必 伸 手 抵 擋 他 們 ； 你 的 右 手 也 必 救 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16240', '19', '138', '8', '耶 和 華 必 成 全 關 乎 我 的 事 ； 耶 和 華 啊 ， 你 的 慈 愛 永 遠 長 存 ！ 求 你 不 要 離 棄 你 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16241', '19', '139', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 耶 和 華 啊 ， 你 已 經 鑒 察 我 ， 認 識 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16242', '19', '139', '2', '我 坐 下 ， 我 起 來 ， 你 都 曉 得 ； 你 從 遠 處 知 道 我 的 意 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16243', '19', '139', '3', '我 行 路 ， 我 躺 臥 ， 你 都 細 察 ； 你 也 深 知 我 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16244', '19', '139', '4', '耶 和 華 啊 ， 我 舌 頭 上 的 話 ， 你 沒 有 一 句 不 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16245', '19', '139', '5', '你 在 我 前 後 環 繞 我 ， 按 手 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16246', '19', '139', '6', '這 樣 的 知 識 奇 妙 ， 是 我 不 能 測 的 ， 至 高 ， 是 我 不 能 及 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16247', '19', '139', '7', '我 往 哪 裡 去 躲 避 你 的 靈 ？ 我 往 哪 裡 逃 、 躲 避 你 的 面 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16248', '19', '139', '8', '我 若 升 到 天 上 ， 你 在 那 裡 ； 我 若 在 陰 間 下 榻 ， 你 也 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16249', '19', '139', '9', '我 若 展 開 清 晨 的 翅 膀 ， 飛 到 海 極 居 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16250', '19', '139', '10', '就 是 在 那 裡 ， 你 的 手 必 引 導 我 ； 你 的 右 手 也 必 扶 持 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16251', '19', '139', '11', '我 若 說 ： 黑 暗 必 定 遮 蔽 我 ， 我 周 圍 的 亮 光 必 成 為 黑 夜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16252', '19', '139', '12', '黑 暗 也 不 能 遮 蔽 我 ， 使 你 不 見 ， 黑 夜 卻 如 白 晝 發 亮 。 黑 暗 和 光 明 ， 在 你 看 都 是 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16253', '19', '139', '13', '我 的 肺 腑 是 你 所 造 的 ； 我 在 母 腹 中 ， 你 已 覆 庇 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16254', '19', '139', '14', '我 要 稱 謝 你 ， 因 我 受 造 ， 奇 妙 可 畏 ； 你 的 作 為 奇 妙 ， 這 是 我 心 深 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16255', '19', '139', '15', '我 在 暗 中 受 造 ， 在 地 的 深 處 被 聯 絡 ； 那 時 ， 我 的 形 體 並 不 向 你 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16256', '19', '139', '16', '我 未 成 形 的 體 質 ， 你 的 眼 早 已 看 見 了 ； 你 所 定 的 日 子 ， 我 尚 未 度 一 日 （ 或 譯 ： 我 被 造 的 肢 體 尚 未 有 其 一 ） ， 你 都 寫 在 你 的 冊 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16257', '19', '139', '17', '神 啊 ， 你 的 意 念 向 我 何 等 寶 貴 ！ 其 數 何 等 眾 多 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16258', '19', '139', '18', '我 若 數 點 ， 比 海 沙 更 多 ； 我 睡 醒 的 時 候 ， 仍 和 你 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16259', '19', '139', '19', '神 啊 ， 你 必 要 殺 戮 惡 人 ； 所 以 ， 你 們 好 流 人 血 的 ， 離 開 我 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16260', '19', '139', '20', '因 為 他 們 說 惡 言 頂 撞 你 ； 你 的 仇 敵 也 妄 稱 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16261', '19', '139', '21', '耶 和 華 啊 ， 恨 惡 你 的 ， 我 豈 不 恨 惡 他 們 麼 ？ 攻 擊 你 的 ， 我 豈 不 憎 嫌 他 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16262', '19', '139', '22', '我 切 切 地 恨 惡 他 們 ， 以 他 們 為 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16263', '19', '139', '23', '神 啊 ， 求 你 鑒 察 我 ， 知 道 我 的 心 思 ， 試 煉 我 ， 知 道 我 的 意 念 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16264', '19', '139', '24', '看 在 我 裡 面 有 甚 麼 惡 行 沒 有 ， 引 導 我 走 永 生 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16265', '19', '140', '1', '（ 大 衛 的 詩 ， 交 與 伶 長 。 ） 耶 和 華 啊 ， 求 你 拯 救 我 脫 離 凶 惡 的 人 ， 保 護 我 脫 離 強 暴 的 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16266', '19', '140', '2', '他 們 心 中 圖 謀 奸 惡 ， 常 常 聚 集 要 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16267', '19', '140', '3', '他 們 使 舌 頭 尖 利 如 蛇 ， 嘴 裡 有 虺 蛇 的 毒 氣 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16268', '19', '140', '4', '耶 和 華 啊 ， 求 你 拯 救 我 脫 離 惡 人 的 手 ， 保 護 我 脫 離 強 暴 的 人 ！ 他 們 圖 謀 推 我 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16269', '19', '140', '5', '驕 傲 人 為 我 暗 設 網 羅 和 繩 索 ； 他 們 在 路 旁 鋪 下 網 ， 設 下 圈 套 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16270', '19', '140', '6', '我 曾 對 耶 和 華 說 ： 你 是 我 的 　 神 。 耶 和 華 啊 ， 求 你 留 心 聽 我 懇 求 的 聲 音 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16271', '19', '140', '7', '主 ─ 耶 和 華 、 我 救 恩 的 力 量 啊 ， 在 爭 戰 的 日 子 ， 你 遮 蔽 了 我 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16272', '19', '140', '8', '耶 和 華 啊 ， 求 你 不 要 遂 惡 人 的 心 願 ； 不 要 成 就 他 們 的 計 謀 ， 恐 怕 他 們 自 高 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16273', '19', '140', '9', '至 於 那 些 昂 首 圍 困 我 的 人 ， 願 他 們 嘴 唇 的 奸 惡 陷 害 （ 原 文 是 遮 蔽 自 己 ） ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16274', '19', '140', '10', '願 火 炭 落 在 他 們 身 上 ！ 願 他 們 被 丟 在 火 中 ， 拋 在 深 坑 裡 ， 不 能 再 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16275', '19', '140', '11', '說 惡 言 的 人 在 地 上 必 堅 立 不 住 ； 禍 患 必 獵 取 強 暴 的 人 ， 將 他 打 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16276', '19', '140', '12', '我 知 道 耶 和 華 必 為 困 苦 人 伸 冤 ， 必 為 窮 乏 人 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16277', '19', '140', '13', '義 人 必 要 稱 讚 你 的 名 ； 正 直 人 必 住 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16278', '19', '141', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 我 曾 求 告 你 ， 求 你 快 快 臨 到 我 這 裡 ！ 我 求 告 你 的 時 候 ， 願 你 留 心 聽 我 的 聲 音 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16279', '19', '141', '2', '願 我 的 禱 告 如 香 陳 列 在 你 面 前 ！ 願 我 舉 手 祈 求 ， 如 獻 晚 祭 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16280', '19', '141', '3', '耶 和 華 啊 ， 求 你 禁 止 我 的 口 ， 把 守 我 的 嘴 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16281', '19', '141', '4', '求 你 不 叫 我 的 心 偏 向 邪 惡 ， 以 致 我 和 作 孽 的 人 同 行 惡 事 ； 也 不 叫 我 吃 他 們 的 美 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16282', '19', '141', '5', '任 憑 義 人 擊 打 我 ， 這 算 為 仁 慈 ； 任 憑 他 責 備 我 ， 這 算 為 頭 上 的 膏 油 ； 我 的 頭 不 要 躲 閃 。 正 在 他 們 行 惡 的 時 候 ， 我 仍 要 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16283', '19', '141', '6', '他 們 的 審 判 官 被 扔 在 巖 下 ； 眾 人 要 聽 我 的 話 ， 因 為 這 話 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16284', '19', '141', '7', '我 們 的 骨 頭 散 在 墓 旁 ， 好 像 人 耕 田 、 刨 地 的 土 塊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16285', '19', '141', '8', '主 ─ 耶 和 華 啊 ， 我 的 眼 目 仰 望 你 ； 我 投 靠 你 ， 求 你 不 要 將 我 撇 得 孤 苦 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16286', '19', '141', '9', '求 你 保 護 我 脫 離 惡 人 為 我 設 的 網 羅 和 作 孽 之 人 的 圈 套 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16287', '19', '141', '10', '願 惡 人 落 在 自 己 的 網 裡 ， 我 卻 得 以 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16288', '19', '142', '1', '（ 大 衛 在 洞 裡 作 的 訓 誨 詩 ， 乃 是 祈 禱 。 ） 我 發 聲 哀 告 耶 和 華 ， 發 聲 懇 求 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16289', '19', '142', '2', '我 在 他 面 前 吐 露 我 的 苦 情 ， 陳 說 我 的 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16290', '19', '142', '3', '我 的 靈 在 我 裡 面 發 昏 的 時 候 ， 你 知 道 我 的 道 路 。 在 我 行 的 路 上 ， 敵 人 為 我 暗 設 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16291', '19', '142', '4', '求 你 向 我 右 邊 觀 看 ， 因 為 沒 有 人 認 識 我 ； 我 無 處 避 難 ， 也 沒 有 人 眷 顧 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16292', '19', '142', '5', '耶 和 華 啊 ， 我 曾 向 你 哀 求 。 我 說 ： 你 是 我 的 避 難 所 ； 在 活 人 之 地 ， 你 是 我 的 福 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16293', '19', '142', '6', '求 你 側 耳 聽 我 的 呼 求 ， 因 我 落 到 極 卑 之 地 ； 求 你 救 我 脫 離 逼 迫 我 的 人 ， 因 為 他 們 比 我 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16294', '19', '142', '7', '求 你 領 我 出 離 被 囚 之 地 ， 我 好 稱 讚 你 的 名 。 義 人 必 環 繞 我 ， 因 為 你 是 用 厚 恩 待 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16295', '19', '143', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 啊 ， 求 你 聽 我 的 禱 告 ， 留 心 聽 我 的 懇 求 ， 憑 你 的 信 實 和 公 義 應 允 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16296', '19', '143', '2', '求 你 不 要 審 問 僕 人 ； 因 為 在 你 面 前 ， 凡 活 著 的 人 沒 有 一 個 是 義 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16297', '19', '143', '3', '原 來 仇 敵 逼 迫 我 ， 將 我 打 倒 在 地 ， 使 我 住 在 幽 暗 之 處 ， 像 死 了 許 久 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16298', '19', '143', '4', '所 以 ， 我 的 靈 在 我 裡 面 發 昏 ； 我 的 心 在 我 裡 面 悽 慘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16299', '19', '143', '5', '我 追 想 古 時 之 日 ， 思 想 你 的 一 切 作 為 ， 默 念 你 手 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16300', '19', '143', '6', '我 向 你 舉 手 ； 我 的 心 渴 想 你 ， 如 乾 旱 之 地 盼 雨 一 樣 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16301', '19', '143', '7', '耶 和 華 啊 ， 求 你 速 速 應 允 我 ！ 我 心 神 耗 盡 ！ 不 要 向 我 掩 面 ， 免 得 我 像 那 些 下 坑 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16302', '19', '143', '8', '求 你 使 我 清 晨 得 聽 你 慈 愛 之 言 ， 因 我 倚 靠 你 ； 求 你 使 我 知 道 當 行 的 路 ， 因 我 的 心 仰 望 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16303', '19', '143', '9', '耶 和 華 啊 ， 求 你 救 我 脫 離 我 的 仇 敵 ！ 我 往 你 那 裡 藏 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16304', '19', '143', '10', '求 你 指 教 我 遵 行 你 的 旨 意 ， 因 你 是 我 的 　 神 。 你 的 靈 本 為 善 ； 求 你 引 我 到 平 坦 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16305', '19', '143', '11', '耶 和 華 啊 ， 求 你 為 你 的 名 將 我 救 活 ， 憑 你 的 公 義 ， 將 我 從 患 難 中 領 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16306', '19', '143', '12', '憑 你 的 慈 愛 剪 除 我 的 仇 敵 ， 滅 絕 一 切 苦 待 我 的 人 ， 因 我 是 你 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16307', '19', '144', '1', '（ 大 衛 的 詩 。 ） 耶 和 華 ─ 我 的 磐 石 是 應 當 稱 頌 的 ！ 他 教 導 我 的 手 爭 戰 ， 教 導 我 的 指 頭 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16308', '19', '144', '2', '他 是 我 慈 愛 的 主 ， 我 的 山 寨 ， 我 的 高 臺 ， 我 的 救 主 ， 我 的 盾 牌 ， 是 我 所 投 靠 的 ； 他 使 我 的 百 姓 服 在 我 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16309', '19', '144', '3', '耶 和 華 啊 ， 人 算 甚 麼 ， 你 竟 認 識 他 ！ 世 人 算 甚 麼 ， 你 竟 顧 念 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16310', '19', '144', '4', '人 好 像 一 口 氣 ； 他 的 年 日 如 同 影 兒 快 快 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16311', '19', '144', '5', '耶 和 華 啊 ， 求 你 使 天 下 垂 ， 親 自 降 臨 ， 摸 山 ， 山 就 冒 煙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16312', '19', '144', '6', '求 你 發 出 閃 電 ， 使 他 們 四 散 ， 射 出 你 的 箭 ， 使 他 們 擾 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16313', '19', '144', '7', '求 你 從 上 伸 手 救 拔 我 ， 救 我 出 離 大 水 ， 救 我 脫 離 外 邦 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16314', '19', '144', '8', '他 們 的 口 說 謊 話 ； 他 們 的 右 手 起 假 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16315', '19', '144', '9', '　 神 啊 ， 我 要 向 你 唱 新 歌 ， 用 十 弦 瑟 向 你 歌 頌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16316', '19', '144', '10', '你 是 那 拯 救 君 王 的 ； 你 是 那 救 僕 人 大 衛 脫 離 害 命 之 刀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16317', '19', '144', '11', '求 你 救 拔 我 ， 救 我 脫 離 外 邦 人 的 手 。 他 們 的 口 說 謊 話 ； 他 們 的 右 手 起 假 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16318', '19', '144', '12', '我 們 的 兒 子 從 幼 年 好 像 樹 栽 子 長 大 ； 我 們 的 女 兒 如 同 殿 角 石 ， 是 按 建 宮 的 樣 式 鑿 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16319', '19', '144', '13', '我 們 的 倉 盈 滿 ， 能 出 各 樣 的 糧 食 ； 我 們 的 羊 在 田 間 孳 生 千 萬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16320', '19', '144', '14', '我 們 的 牛 馱 著 滿 馱 ， 沒 有 人 闖 進 來 搶 奪 ， 也 沒 有 人 出 去 爭 戰 ； 我 們 的 街 市 上 也 沒 有 哭 號 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16321', '19', '144', '15', '遇 見 這 光 景 的 百 姓 便 為 有 福 ！ 有 耶 和 華 為 他 們 的 　 神 ， 這 百 姓 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16322', '19', '145', '1', '（ 大 衛 的 讚 美 詩 。 ） 我 的 　 神 我 的 王 啊 ， 我 要 尊 崇 你 ！ 我 要 永 永 遠 遠 稱 頌 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16323', '19', '145', '2', '我 要 天 天 稱 頌 你 ， 也 要 永 永 遠 遠 讚 美 你 的 名 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16324', '19', '145', '3', '耶 和 華 本 為 大 ， 該 受 大 讚 美 ； 其 大 無 法 測 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16325', '19', '145', '4', '這 代 要 對 那 代 頌 讚 你 的 作 為 ， 也 要 傳 揚 你 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16326', '19', '145', '5', '我 要 默 念 你 威 嚴 的 尊 榮 和 你 奇 妙 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16327', '19', '145', '6', '人 要 傳 說 你 可 畏 之 事 的 能 力 ； 我 也 要 傳 揚 你 的 大 德 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16328', '19', '145', '7', '他 們 記 念 你 的 大 恩 就 要 傳 出 來 ， 並 要 歌 唱 你 的 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16329', '19', '145', '8', '耶 和 華 有 恩 惠 ， 有 憐 憫 ， 不 輕 易 發 怒 ， 大 有 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16330', '19', '145', '9', '耶 和 華 善 待 萬 民 ； 他 的 慈 悲 覆 庇 他 一 切 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16331', '19', '145', '10', '耶 和 華 啊 ， 你 一 切 所 造 的 都 要 稱 謝 你 ； 你 的 聖 民 也 要 稱 頌 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16332', '19', '145', '11', '傳 說 你 國 的 榮 耀 ， 談 論 你 的 大 能 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16333', '19', '145', '12', '好 叫 世 人 知 道 你 大 能 的 作 為 ， 並 你 國 度 威 嚴 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16334', '19', '145', '13', '你 的 國 是 永 遠 的 國 ！ 你 執 掌 的 權 柄 存 到 萬 代 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16335', '19', '145', '14', '凡 跌 倒 的 ， 耶 和 華 將 他 們 扶 持 ； 凡 被 壓 下 的 ， 將 他 們 扶 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16336', '19', '145', '15', '萬 民 都 舉 目 仰 望 你 ； 你 隨 時 給 他 們 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16337', '19', '145', '16', '你 張 手 ， 使 有 生 氣 的 都 隨 願 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16338', '19', '145', '17', '耶 和 華 在 他 一 切 所 行 的 ， 無 不 公 義 ； 在 他 一 切 所 做 的 都 有 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16339', '19', '145', '18', '凡 求 告 耶 和 華 的 ， 就 是 誠 心 求 告 他 的 ， 耶 和 華 便 與 他 們 相 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16340', '19', '145', '19', '敬 畏 他 的 ， 他 必 成 就 他 們 的 心 願 ， 也 必 聽 他 們 的 呼 求 ， 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16341', '19', '145', '20', '耶 和 華 保 護 一 切 愛 他 的 人 ， 卻 要 滅 絕 一 切 的 惡 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16342', '19', '145', '21', '我 的 口 要 說 出 讚 美 耶 和 華 的 話 ； 惟 願 凡 有 血 氣 的 都 永 永 遠 遠 稱 頌 他 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16343', '19', '146', '1', '你 們 要 讚 美 耶 和 華 ！ 我 的 心 哪 ， 你 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16344', '19', '146', '2', '我 一 生 要 讚 美 耶 和 華 ！ 我 還 活 的 時 候 要 歌 頌 我 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16345', '19', '146', '3', '你 們 不 要 倚 靠 君 王 ， 不 要 倚 靠 世 人 ； 他 一 點 不 能 幫 助 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16346', '19', '146', '4', '他 的 氣 一 斷 ， 就 歸 回 塵 土 ； 他 所 打 算 的 ， 當 日 就 消 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16347', '19', '146', '5', '以 雅 各 的 神 為 幫 助 、 仰 望 耶 和 華 ─ 他 　 神 的 ， 這 人 便 為 有 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16348', '19', '146', '6', '耶 和 華 造 天 、 地 、 海 ， 和 其 中 的 萬 物 ； 他 守 誠 實 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16349', '19', '146', '7', '他 為 受 屈 的 伸 冤 ， 賜 食 物 與 飢 餓 的 。 耶 和 華 釋 放 被 囚 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16350', '19', '146', '8', '耶 和 華 開 了 瞎 子 的 眼 睛 ； 耶 和 華 扶 起 被 壓 下 的 人 。 耶 和 華 喜 愛 義 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16351', '19', '146', '9', '耶 和 華 保 護 寄 居 的 ， 扶 持 孤 兒 和 寡 婦 ， 卻 使 惡 人 的 道 路 彎 曲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16352', '19', '146', '10', '耶 和 華 要 作 王 ， 直 到 永 遠 ！ 錫 安 哪 ， 你 的 　 神 要 作 王 ， 直 到 萬 代 ！ 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16353', '19', '147', '1', '你 們 要 讚 美 耶 和 華 ！ 因 歌 頌 我 們 的 　 神 為 善 為 美 ； 讚 美 的 話 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16354', '19', '147', '2', '耶 和 華 建 造 耶 路 撒 冷 ， 聚 集 以 色 列 中 被 趕 散 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16355', '19', '147', '3', '他 醫 好 傷 心 的 人 ， 裹 好 他 們 的 傷 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16356', '19', '147', '4', '他 數 點 星 宿 的 數 目 ， 一 一 稱 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16357', '19', '147', '5', '我 們 的 主 為 大 ， 最 有 能 力 ； 他 的 智 慧 無 法 測 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16358', '19', '147', '6', '耶 和 華 扶 持 謙 卑 人 ， 將 惡 人 傾 覆 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16359', '19', '147', '7', '你 們 要 以 感 謝 向 耶 和 華 歌 唱 ， 用 琴 向 我 們 的 　 神 歌 頌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16360', '19', '147', '8', '他 用 雲 遮 天 ， 為 地 降 雨 ， 使 草 生 長 在 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16361', '19', '147', '9', '他 賜 食 給 走 獸 和 啼 叫 的 小 烏 鴉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16362', '19', '147', '10', '他 不 喜 悅 馬 的 力 大 ， 不 喜 愛 人 的 腿 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16363', '19', '147', '11', '耶 和 華 喜 愛 敬 畏 他 和 盼 望 他 慈 愛 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16364', '19', '147', '12', '耶 路 撒 冷 啊 ， 你 要 頌 讚 耶 和 華 ！ 錫 安 哪 ， 你 要 讚 美 你 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16365', '19', '147', '13', '因 為 他 堅 固 了 你 的 門 閂 ， 賜 福 給 你 中 間 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16366', '19', '147', '14', '他 使 你 境 內 平 安 ， 用 上 好 的 麥 子 使 你 滿 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16367', '19', '147', '15', '他 發 命 在 地 ； 他 的 話 頒 行 最 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16368', '19', '147', '16', '他 降 雪 如 羊 毛 ， 撒 霜 如 爐 灰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16369', '19', '147', '17', '他 擲 下 冰 雹 如 碎 渣 ； 他 發 出 寒 冷 ， 誰 能 當 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16370', '19', '147', '18', '他 一 出 令 ， 這 些 就 都 消 化 ； 他 使 風 颳 起 ， 水 便 流 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16371', '19', '147', '19', '他 將 他 的 道 指 示 雅 各 ， 將 他 的 律 例 典 章 指 示 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16372', '19', '147', '20', '別 國 他 都 沒 有 這 樣 待 過 ； 至 於 他 的 典 章 ， 他 們 向 來 沒 有 知 道 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16373', '19', '148', '1', '你 們 要 讚 美 耶 和 華 ！ 從 天 上 讚 美 耶 和 華 ， 在 高 處 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16374', '19', '148', '2', '他 的 眾 使 者 都 要 讚 美 他 ！ 他 的 諸 軍 都 要 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16375', '19', '148', '3', '日 頭 月 亮 ， 你 們 要 讚 美 他 ！ 放 光 的 星 宿 ， 你 們 都 要 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16376', '19', '148', '4', '天 上 的 天 和 天 上 的 水 ， 你 們 都 要 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16377', '19', '148', '5', '願 這 些 都 讚 美 耶 和 華 的 名 ！ 因 他 一 吩 咐 便 都 造 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16378', '19', '148', '6', '他 將 這 些 立 定 ， 直 到 永 永 遠 遠 ； 他 定 了 命 ， 不 能 廢 去 （ 或 譯 ： 越 過 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16379', '19', '148', '7', '所 有 在 地 上 的 ， 大 魚 和 一 切 深 洋 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16380', '19', '148', '8', '火 與 冰 雹 ， 雪 和 霧 氣 ， 成 就 他 命 的 狂 風 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16381', '19', '148', '9', '大 山 和 小 山 ， 結 果 的 樹 木 和 一 切 香 柏 樹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16382', '19', '148', '10', '野 獸 和 一 切 牲 畜 ， 昆 蟲 和 飛 鳥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16383', '19', '148', '11', '世 上 的 君 王 和 萬 民 ， 首 領 和 世 上 一 切 審 判 官 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16384', '19', '148', '12', '少 年 人 和 處 女 ， 老 年 人 和 孩 童 ， 都 當 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16385', '19', '148', '13', '願 這 些 都 讚 美 耶 和 華 的 名 ！ 因 為 獨 有 他 的 名 被 尊 崇 ； 他 的 榮 耀 在 天 地 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16386', '19', '148', '14', '他 將 他 百 姓 的 角 高 舉 ， 因 此 他 （ 或 譯 ： 他 使 ） 一 切 聖 民 以 色 列 人 ， 就 是 與 他 相 近 的 百 姓 ， 都 讚 美 他 ！ 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16387', '19', '149', '1', '你 們 要 讚 美 耶 和 華 ！ 向 耶 和 華 唱 新 歌 ， 在 聖 民 的 會 中 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16388', '19', '149', '2', '願 以 色 列 因 造 他 的 主 歡 喜 ！ 願 錫 安 的 民 因 他 們 的 王 快 樂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16389', '19', '149', '3', '願 他 們 跳 舞 讚 美 他 的 名 ， 擊 鼓 彈 琴 歌 頌 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16390', '19', '149', '4', '因 為 耶 和 華 喜 愛 他 的 百 姓 ； 他 要 用 救 恩 當 作 謙 卑 人 的 妝 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16391', '19', '149', '5', '願 聖 民 因 所 得 的 榮 耀 高 興 ！ 願 他 們 在 床 上 歡 呼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16392', '19', '149', '6', '願 他 們 口 中 稱 讚 神 為 高 ， 手 裡 有 兩 刃 的 刀 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16393', '19', '149', '7', '為 要 報 復 列 邦 ， 刑 罰 萬 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16394', '19', '149', '8', '要 用 鍊 子 捆 他 們 的 君 王 ， 用 鐵 鐐 鎖 他 們 的 大 臣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16395', '19', '149', '9', '要 在 他 們 身 上 施 行 所 記 錄 的 審 判 。 他 的 聖 民 都 有 這 榮 耀 。 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16396', '19', '150', '1', '你 們 要 讚 美 耶 和 華 ！ 在 神 的 聖 所 讚 美 他 ！ 在 他 顯 能 力 的 穹 蒼 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16397', '19', '150', '2', '要 因 他 大 能 的 作 為 讚 美 他 ， 按 著 他 極 美 的 大 德 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16398', '19', '150', '3', '要 用 角 聲 讚 美 他 ， 鼓 瑟 彈 琴 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16399', '19', '150', '4', '擊 鼓 跳 舞 讚 美 他 ！ 用 絲 弦 的 樂 器 和 簫 的 聲 音 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16400', '19', '150', '5', '用 大 響 的 鈸 讚 美 他 ！ 用 高 聲 的 鈸 讚 美 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16401', '19', '150', '6', '凡 有 氣 息 的 都 要 讚 美 耶 和 華 ！ 你 們 要 讚 美 耶 和 華 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16402', '20', '1', '1', '以 色 列 王 大 衛 兒 子 所 羅 門 的 箴 言 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16403', '20', '1', '2', '要 使 人 曉 得 智 慧 和 訓 誨 ， 分 辨 通 達 的 言 語 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16404', '20', '1', '3', '使 人 處 事 領 受 智 慧 、 仁 義 、 公 平 、 正 直 的 訓 誨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16405', '20', '1', '4', '使 愚 人 靈 明 ， 使 少 年 人 有 知 識 和 謀 略 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16406', '20', '1', '5', '使 智 慧 人 聽 見 ， 增 長 學 問 ， 使 聰 明 人 得 著 智 謀');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16407', '20', '1', '6', '使 人 明 白 箴 言 和 譬 喻 ， 懂 得 智 慧 人 的 言 詞 和 謎 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16408', '20', '1', '7', '敬 畏 耶 和 華 是 知 識 的 開 端 ； 愚 妄 人 藐 視 智 慧 和 訓 誨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16409', '20', '1', '8', '我 兒 ， 要 聽 你 父 親 的 訓 誨 ， 不 可 離 棄 你 母 親 的 法 則 （ 或 譯 ： 指 教 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16410', '20', '1', '9', '因 為 這 要 作 你 頭 上 的 華 冠 ， 你 項 上 的 金 鍊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16411', '20', '1', '10', '我 兒 ， 惡 人 若 引 誘 你 ， 你 不 可 隨 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16412', '20', '1', '11', '他 們 若 說 ： 你 與 我 們 同 去 ， 我 們 要 埋 伏 流 人 之 血 ， 要 蹲 伏 害 無 罪 之 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16413', '20', '1', '12', '我 們 好 像 陰 間 ， 把 他 們 活 活 吞 下 ； 他 們 如 同 下 坑 的 人 ， 被 我 們 囫 圇 吞 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16414', '20', '1', '13', '我 們 必 得 各 樣 寶 物 ， 將 所 擄 來 的 ， 裝 滿 房 屋 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16415', '20', '1', '14', '你 與 我 們 大 家 同 分 ， 我 們 共 用 一 個 囊 袋 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16416', '20', '1', '15', '我 兒 ， 不 要 與 他 們 同 行 一 道 ， 禁 止 你 腳 走 他 們 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16417', '20', '1', '16', '因 為 ， 他 們 的 腳 奔 跑 行 惡 ； 他 們 急 速 流 人 的 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16418', '20', '1', '17', '好 像 飛 鳥 ， 網 羅 設 在 眼 前 仍 不 躲 避 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16419', '20', '1', '18', '這 些 人 埋 伏 ， 是 為 自 流 己 血 ； 蹲 伏 ， 是 為 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16420', '20', '1', '19', '凡 貪 戀 財 利 的 ， 所 行 之 路 都 是 如 此 ； 這 貪 戀 之 心 乃 奪 去 得 財 者 之 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16421', '20', '1', '20', '智 慧 在 街 市 上 呼 喊 ， 在 寬 闊 處 發 聲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16422', '20', '1', '21', '在 熱 鬧 街 頭 喊 叫 ， 在 城 門 口 ， 在 城 中 發 出 言 語 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16423', '20', '1', '22', '說 ： 你 們 愚 昧 人 喜 愛 愚 昧 ， 褻 慢 人 喜 歡 褻 慢 ， 愚 頑 人 恨 惡 知 識 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16424', '20', '1', '23', '你 們 當 因 我 的 責 備 回 轉 ； 我 要 將 我 的 靈 澆 灌 你 們 ， 將 我 的 話 指 示 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16425', '20', '1', '24', '我 呼 喚 ， 你 們 不 肯 聽 從 ； 我 伸 手 ， 無 人 理 會 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16426', '20', '1', '25', '反 輕 棄 我 一 切 的 勸 戒 ， 不 肯 受 我 的 責 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16427', '20', '1', '26', '你 們 遭 災 難 ， 我 就 發 笑 ； 驚 恐 臨 到 你 們 ， 我 必 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16428', '20', '1', '27', '驚 恐 臨 到 你 們 ， 好 像 狂 風 ； 災 難 來 到 ， 如 同 暴 風 ； 急 難 痛 苦 臨 到 你 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16429', '20', '1', '28', '那 時 ， 你 們 必 呼 求 我 ， 我 卻 不 答 應 ， 懇 切 地 尋 找 我 ， 卻 尋 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16430', '20', '1', '29', '因 為 ， 你 們 恨 惡 知 識 ， 不 喜 愛 敬 畏 耶 和 華 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16431', '20', '1', '30', '不 聽 我 的 勸 戒 ， 藐 視 我 一 切 的 責 備 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16432', '20', '1', '31', '所 以 必 吃 自 結 的 果 子 ， 充 滿 自 設 的 計 謀 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16433', '20', '1', '32', '愚 昧 人 背 道 ， 必 殺 己 身 ； 愚 頑 人 安 逸 ， 必 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16434', '20', '1', '33', '惟 有 聽 從 我 的 ， 必 安 然 居 住 ， 得 享 安 靜 ， 不 怕 災 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16435', '20', '2', '1', '我 兒 ， 你 若 領 受 我 的 言 語 ， 存 記 我 的 命 令 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16436', '20', '2', '2', '側 耳 聽 智 慧 ， 專 心 求 聰 明 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16437', '20', '2', '3', '呼 求 明 哲 ， 揚 聲 求 聰 明 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16438', '20', '2', '4', '尋 找 他 ， 如 尋 找 銀 子 ， 搜 求 他 ， 如 搜 求 隱 藏 的 珍 寶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16439', '20', '2', '5', '你 就 明 白 敬 畏 耶 和 華 ， 得 以 認 識 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16440', '20', '2', '6', '因 為 ， 耶 和 華 賜 人 智 慧 ； 知 識 和 聰 明 都 由 他 口 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16441', '20', '2', '7', '他 給 正 直 人 存 留 真 智 慧 ， 給 行 為 純 正 的 人 作 盾 牌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16442', '20', '2', '8', '為 要 保 守 公 平 人 的 路 ， 護 庇 虔 敬 人 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16443', '20', '2', '9', '你 也 必 明 白 仁 義 、 公 平 、 正 直 、 一 切 的 善 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16444', '20', '2', '10', '智 慧 必 入 你 心 ； 你 的 靈 要 以 知 識 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16445', '20', '2', '11', '謀 略 必 護 衛 你 ； 聰 明 必 保 守 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16446', '20', '2', '12', '要 救 你 脫 離 惡 道 （ 或 譯 ： 惡 人 的 道 ） ， 脫 離 說 乖 謬 話 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16447', '20', '2', '13', '那 等 人 捨 棄 正 直 的 路 ， 行 走 黑 暗 的 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16448', '20', '2', '14', '歡 喜 作 惡 ， 喜 愛 惡 人 的 乖 僻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16449', '20', '2', '15', '在 他 們 的 道 中 彎 曲 ， 在 他 們 的 路 上 偏 僻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16450', '20', '2', '16', '智 慧 要 救 你 脫 離 淫 婦 ， 就 是 那 油 嘴 滑 舌 的 外 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16451', '20', '2', '17', '他 離 棄 幼 年 的 配 偶 ， 忘 了 　 神 的 盟 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16452', '20', '2', '18', '他 的 家 陷 入 死 地 ； 他 的 路 偏 向 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16453', '20', '2', '19', '凡 到 他 那 裡 去 的 ， 不 得 轉 回 ， 也 得 不 著 生 命 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16454', '20', '2', '20', '智 慧 必 使 你 行 善 人 的 道 ， 守 義 人 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16455', '20', '2', '21', '正 直 人 必 在 世 上 居 住 ； 完 全 人 必 在 地 上 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16456', '20', '2', '22', '惟 有 惡 人 必 然 剪 除 ； 奸 詐 的 ， 必 然 拔 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16457', '20', '3', '1', '我 兒 ， 不 要 忘 記 我 的 法 則 （ 或 譯 ： 指 教 ） ； 你 心 要 謹 守 我 的 誡 命 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16458', '20', '3', '2', '因 為 他 必 將 長 久 的 日 子 ， 生 命 的 年 數 與 平 安 ， 加 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16459', '20', '3', '3', '不 可 使 慈 愛 、 誠 實 離 開 你 ， 要 繫 在 你 頸 項 上 ， 刻 在 你 心 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16460', '20', '3', '4', '這 樣 ， 你 必 在 　 神 和 世 人 眼 前 蒙 恩 寵 ， 有 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16461', '20', '3', '5', '你 要 專 心 仰 賴 耶 和 華 ， 不 可 倚 靠 自 己 的 聰 明 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16462', '20', '3', '6', '在 你 一 切 所 行 的 事 上 都 要 認 定 他 ， 他 必 指 引 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16463', '20', '3', '7', '不 要 自 以 為 有 智 慧 ； 要 敬 畏 耶 和 華 ， 遠 離 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16464', '20', '3', '8', '這 便 醫 治 你 的 肚 臍 ， 滋 潤 你 的 百 骨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16465', '20', '3', '9', '你 要 以 財 物 和 一 切 初 熟 的 土 產 尊 榮 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16466', '20', '3', '10', '這 樣 ， 你 的 倉 房 必 充 滿 有 餘 ； 你 的 酒 醡 有 新 酒 盈 溢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16467', '20', '3', '11', '我 兒 ， 你 不 可 輕 看 耶 和 華 的 管 教 （ 或 譯 ： 懲 治 ） ， 也 不 可 厭 煩 他 的 責 備 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16468', '20', '3', '12', '因 為 耶 和 華 所 愛 的 ， 他 必 責 備 ， 正 如 父 親 責 備 所 喜 愛 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16469', '20', '3', '13', '得 智 慧 ， 得 聰 明 的 ， 這 人 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16470', '20', '3', '14', '因 為 得 智 慧 勝 過 得 銀 子 ， 其 利 益 強 如 精 金 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16471', '20', '3', '15', '比 珍 珠 （ 或 譯 ： 紅 寶 石 ） 寶 貴 ； 你 一 切 所 喜 愛 的 ， 都 不 足 與 比 較 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16472', '20', '3', '16', '他 右 手 有 長 壽 ， 左 手 有 富 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16473', '20', '3', '17', '他 的 道 是 安 樂 ； 他 的 路 全 是 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16474', '20', '3', '18', '他 與 持 守 他 的 作 生 命 樹 ； 持 定 他 的 ， 俱 各 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16475', '20', '3', '19', '耶 和 華 以 智 慧 立 地 ， 以 聰 明 定 天 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16476', '20', '3', '20', '以 知 識 使 深 淵 裂 開 ， 使 天 空 滴 下 甘 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16477', '20', '3', '21', '我 兒 ， 要 謹 守 真 智 慧 和 謀 略 ， 不 可 使 他 離 開 你 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16478', '20', '3', '22', '這 樣 ， 他 必 作 你 的 生 命 ， 頸 項 的 美 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16479', '20', '3', '23', '你 就 坦 然 行 路 ， 不 致 碰 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16480', '20', '3', '24', '你 躺 下 ， 必 不 懼 怕 ； 你 躺 臥 ， 睡 得 香 甜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16481', '20', '3', '25', '忽 然 來 的 驚 恐 ， 不 要 害 怕 ； 惡 人 遭 毀 滅 ， 也 不 要 恐 懼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16482', '20', '3', '26', '因 為 耶 和 華 是 你 所 倚 靠 的 ； 他 必 保 守 你 的 腳 不 陷 入 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16483', '20', '3', '27', '你 手 若 有 行 善 的 力 量 ， 不 可 推 辭 ， 就 當 向 那 應 得 的 人 施 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16484', '20', '3', '28', '你 那 裡 若 有 現 成 的 ， 不 可 對 鄰 舍 說 ： 去 罷 ， 明 天 再 來 ， 我 必 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16485', '20', '3', '29', '你 的 鄰 舍 既 在 你 附 近 安 居 ， 你 不 可 設 計 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16486', '20', '3', '30', '人 未 曾 加 害 與 你 ， 不 可 無 故 與 他 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16487', '20', '3', '31', '不 可 嫉 妒 強 暴 的 人 ， 也 不 可 選 擇 他 所 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16488', '20', '3', '32', '因 為 ， 乖 僻 人 為 耶 和 華 所 憎 惡 ； 正 直 人 為 他 所 親 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16489', '20', '3', '33', '耶 和 華 咒 詛 惡 人 的 家 庭 ， 賜 福 與 義 人 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16490', '20', '3', '34', '他 譏 誚 那 好 譏 誚 的 人 ， 賜 恩 給 謙 卑 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16491', '20', '3', '35', '智 慧 人 必 承 受 尊 榮 ； 愚 昧 人 高 升 也 成 為 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16492', '20', '4', '1', '眾 子 啊 ， 要 聽 父 親 的 教 訓 ， 留 心 得 知 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16493', '20', '4', '2', '因 我 所 給 你 們 的 是 好 教 訓 ； 不 可 離 棄 我 的 法 則 （ 或 譯 ： 指 教 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16494', '20', '4', '3', '我 在 父 親 面 前 為 孝 子 ， 在 母 親 眼 中 為 獨 一 的 嬌 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16495', '20', '4', '4', '父 親 教 訓 我 說 ： 你 心 要 存 記 我 的 言 語 ， 遵 守 我 的 命 令 ， 便 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16496', '20', '4', '5', '要 得 智 慧 ， 要 得 聰 明 ， 不 可 忘 記 ， 也 不 可 偏 離 我 口 中 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16497', '20', '4', '6', '不 可 離 棄 智 慧 ， 智 慧 就 護 衛 你 ； 要 愛 他 ， 他 就 保 守 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16498', '20', '4', '7', '智 慧 為 首 ； 所 以 ， 要 得 智 慧 。 在 你 一 切 所 得 之 內 必 得 聰 明 . （ 或 譯 ： 用 你 一 切 所 得 的 去 換 聰 明 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16499', '20', '4', '8', '高 舉 智 慧 ， 他 就 使 你 高 升 ； 懷 抱 智 慧 ， 他 就 使 你 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16500', '20', '4', '9', '他 必 將 華 冠 加 在 你 頭 上 ， 把 榮 冕 交 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16501', '20', '4', '10', '我 兒 ， 你 要 聽 受 我 的 言 語 ， 就 必 延 年 益 壽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16502', '20', '4', '11', '我 已 指 教 你 走 智 慧 的 道 ， 引 導 你 行 正 直 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16503', '20', '4', '12', '你 行 走 ， 腳 步 必 不 致 狹 窄 ； 你 奔 跑 ， 也 不 致 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16504', '20', '4', '13', '要 持 定 訓 誨 ， 不 可 放 鬆 ； 必 當 謹 守 ， 因 為 他 是 你 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16505', '20', '4', '14', '不 可 行 惡 人 的 路 ； 不 要 走 壞 人 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16506', '20', '4', '15', '要 躲 避 ， 不 可 經 過 ； 要 轉 身 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16507', '20', '4', '16', '這 等 人 若 不 行 惡 ， 不 得 睡 覺 ； 不 使 人 跌 倒 ， 睡 臥 不 安 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16508', '20', '4', '17', '因 為 他 們 以 奸 惡 吃 餅 ， 以 強 暴 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16509', '20', '4', '18', '但 義 人 的 路 好 像 黎 明 的 光 ， 越 照 越 明 ， 直 到 日 午 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16510', '20', '4', '19', '惡 人 的 道 好 像 幽 暗 ， 自 己 不 知 因 甚 麼 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16511', '20', '4', '20', '我 兒 ， 要 留 心 聽 我 的 言 詞 ， 側 耳 聽 我 的 話 語 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16512', '20', '4', '21', '都 不 可 離 你 的 眼 目 ， 要 存 記 在 你 心 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16513', '20', '4', '22', '因 為 得 著 他 的 ， 就 得 了 生 命 ， 又 得 了 醫 全 體 的 良 藥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16514', '20', '4', '23', '你 要 保 守 你 心 ， 勝 過 保 守 一 切 （ 或 譯 ： 你 要 切 切 保 守 你 心 ） ， 因 為 一 生 的 果 效 是 由 心 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16515', '20', '4', '24', '你 要 除 掉 邪 僻 的 口 ， 棄 絕 乖 謬 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16516', '20', '4', '25', '你 的 眼 目 要 向 前 正 看 ； 你 的 眼 睛 （ 原 文 是 皮 ） 當 向 前 直 觀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16517', '20', '4', '26', '要 修 平 你 腳 下 的 路 ， 堅 定 你 一 切 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16518', '20', '4', '27', '不 可 偏 向 左 右 ； 要 使 你 的 腳 離 開 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16519', '20', '5', '1', '我 兒 ， 要 留 心 我 智 慧 的 話 語 ， 側 耳 聽 我 聰 明 的 言 詞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16520', '20', '5', '2', '為 要 使 你 謹 守 謀 略 ， 嘴 唇 保 存 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16521', '20', '5', '3', '因 為 淫 婦 的 嘴 滴 下 蜂 蜜 ； 他 的 口 比 油 更 滑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16522', '20', '5', '4', '至 終 卻 苦 似 茵 蔯 ， 快 如 兩 刃 的 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16523', '20', '5', '5', '他 的 腳 下 入 死 地 ； 他 腳 步 踏 住 陰 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16524', '20', '5', '6', '以 致 他 找 不 著 生 命 平 坦 的 道 。 他 的 路 變 遷 不 定 ， 自 己 還 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16525', '20', '5', '7', '眾 子 啊 ， 現 在 要 聽 從 我 ； 不 可 離 棄 我 口 中 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16526', '20', '5', '8', '你 所 行 的 道 要 離 他 遠 ， 不 可 就 近 他 的 房 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16527', '20', '5', '9', '恐 怕 將 你 的 尊 榮 給 別 人 ， 將 你 的 歲 月 給 殘 忍 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16528', '20', '5', '10', '恐 怕 外 人 滿 得 你 的 力 量 ， 你 勞 碌 得 來 的 ， 歸 入 外 人 的 家 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16529', '20', '5', '11', '終 久 ， 你 皮 肉 和 身 體 消 毀 ， 你 就 悲 歎 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16530', '20', '5', '12', '說 ： 我 怎 麼 恨 惡 訓 誨 ， 心 中 藐 視 責 備 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16531', '20', '5', '13', '也 不 聽 從 我 師 傅 的 話 ， 又 不 側 耳 聽 那 教 訓 我 的 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16532', '20', '5', '14', '我 在 聖 會 裡 ， 幾 乎 落 在 諸 般 惡 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16533', '20', '5', '15', '你 要 喝 自 己 池 中 的 水 ， 飲 自 己 井 裡 的 活 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16534', '20', '5', '16', '你 的 泉 源 豈 可 漲 溢 在 外 ？ 你 的 河 水 豈 可 流 在 街 上 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16535', '20', '5', '17', '惟 獨 歸 你 一 人 ， 不 可 與 外 人 同 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16536', '20', '5', '18', '要 使 你 的 泉 源 蒙 福 ； 要 喜 悅 你 幼 年 所 娶 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16537', '20', '5', '19', '他 如 可 愛 的 麀 鹿 ， 可 喜 的 母 鹿 ； 願 他 的 胸 懷 使 你 時 時 知 足 ， 他 的 愛 情 使 你 常 常 戀 慕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16538', '20', '5', '20', '我 兒 ， 你 為 何 戀 慕 淫 婦 ？ 為 何 抱 外 女 的 胸 懷 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16539', '20', '5', '21', '因 為 ， 人 所 行 的 道 都 在 耶 和 華 眼 前 ； 他 也 修 平 人 一 切 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16540', '20', '5', '22', '惡 人 必 被 自 己 的 罪 孽 捉 住 ； 他 必 被 自 己 的 罪 惡 如 繩 索 纏 繞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16541', '20', '5', '23', '他 因 不 受 訓 誨 就 必 死 亡 ； 又 因 愚 昧 過 甚 ， 必 走 差 了 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16542', '20', '6', '1', '我 兒 ， 你 若 為 朋 友 作 保 ， 替 外 人 擊 掌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16543', '20', '6', '2', '你 就 被 口 中 的 話 語 纏 住 ， 被 嘴 裡 的 言 語 捉 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16544', '20', '6', '3', '我 兒 ， 你 既 落 在 朋 友 手 中 ， 就 當 這 樣 行 才 可 救 自 己 ： 你 要 自 卑 ， 去 懇 求 你 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16545', '20', '6', '4', '不 要 容 你 的 眼 睛 睡 覺 ； 不 要 容 你 的 眼 皮 打 盹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16546', '20', '6', '5', '要 救 自 己 ， 如 鹿 脫 離 獵 戶 的 手 ， 如 鳥 脫 離 捕 鳥 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16547', '20', '6', '6', '懶 惰 人 哪 ， 你 去 察 看 螞 蟻 的 動 作 就 可 得 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16548', '20', '6', '7', '螞 蟻 沒 有 元 帥 ， 沒 有 官 長 ， 沒 有 君 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16549', '20', '6', '8', '尚 且 在 夏 天 預 備 食 物 ， 在 收 割 時 聚 斂 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16550', '20', '6', '9', '懶 惰 人 哪 ， 你 要 睡 到 幾 時 呢 ？ 你 何 時 睡 醒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16551', '20', '6', '10', '再 睡 片 時 ， 打 盹 片 時 ， 抱 著 手 躺 臥 片 時 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16552', '20', '6', '11', '你 的 貧 窮 就 必 如 強 盜 速 來 ， 你 的 缺 乏 彷 彿 拿 兵 器 的 人 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16553', '20', '6', '12', '無 賴 的 惡 徒 ， 行 動 就 用 乖 僻 的 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16554', '20', '6', '13', '用 眼 傳 神 ， 用 腳 示 意 ， 用 指 點 劃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16555', '20', '6', '14', '心 中 乖 僻 ， 常 設 惡 謀 ， 布 散 紛 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16556', '20', '6', '15', '所 以 ， 災 難 必 忽 然 臨 到 他 身 ； 他 必 頃 刻 敗 壞 ， 無 法 可 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16557', '20', '6', '16', '耶 和 華 所 恨 惡 的 有 六 樣 ， 連 他 心 所 憎 惡 的 共 有 七 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16558', '20', '6', '17', '就 是 高 傲 的 眼 ， 撒 謊 的 舌 ， 流 無 辜 人 血 的 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16559', '20', '6', '18', '圖 謀 惡 計 的 心 ， 飛 跑 行 惡 的 腳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16560', '20', '6', '19', '吐 謊 言 的 假 見 證 ， 並 弟 兄 中 布 散 紛 爭 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16561', '20', '6', '20', '我 兒 ， 要 謹 守 你 父 親 的 誡 命 ； 不 可 離 棄 你 母 親 的 法 則 （ 或 譯 ： 指 教 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16562', '20', '6', '21', '要 常 繫 在 你 心 上 ， 掛 在 你 項 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16563', '20', '6', '22', '你 行 走 ， 他 必 引 導 你 ； 你 躺 臥 ， 他 必 保 守 你 ； 你 睡 醒 ， 他 必 與 你 談 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16564', '20', '6', '23', '因 為 誡 命 是 燈 ， 法 則 （ 或 譯 ： 指 教 ） 是 光 ， 訓 誨 的 責 備 是 生 命 的 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16565', '20', '6', '24', '能 保 你 遠 離 惡 婦 ， 遠 離 外 女 諂 媚 的 舌 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16566', '20', '6', '25', '你 心 中 不 要 戀 慕 他 的 美 色 ， 也 不 要 被 他 眼 皮 勾 引 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16567', '20', '6', '26', '因 為 ， 妓 女 能 使 人 只 剩 一 塊 餅 ； 淫 婦 獵 取 人 寶 貴 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16568', '20', '6', '27', '人 若 懷 裡 搋 火 ， 衣 服 豈 能 不 燒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16569', '20', '6', '28', '人 若 在 火 炭 上 走 ， 腳 豈 能 不 燙 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16570', '20', '6', '29', '親 近 鄰 舍 之 妻 的 ， 也 是 如 此 ； 凡 挨 近 他 的 ， 不 免 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16571', '20', '6', '30', '賊 因 飢 餓 偷 竊 充 飢 ， 人 不 藐 視 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16572', '20', '6', '31', '若 被 找 著 ， 他 必 賠 還 七 倍 ， 必 將 家 中 所 有 的 盡 都 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16573', '20', '6', '32', '與 婦 人 行 淫 的 ， 便 是 無 知 ； 行 這 事 的 ， 必 喪 掉 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16574', '20', '6', '33', '他 必 受 傷 損 ， 必 被 凌 辱 ； 他 的 羞 恥 不 得 塗 抹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16575', '20', '6', '34', '因 為 人 的 嫉 恨 成 了 烈 怒 ， 報 仇 的 時 候 決 不 留 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16576', '20', '6', '35', '甚 麼 贖 價 ， 他 都 不 顧 ； 你 雖 送 許 多 禮 物 ， 他 也 不 肯 干 休 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16577', '20', '7', '1', '我 兒 ， 你 要 遵 守 我 的 言 語 ， 將 我 的 命 令 存 記 在 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16578', '20', '7', '2', '遵 守 我 的 命 令 就 得 存 活 ； 保 守 我 的 法 則 （ 或 譯 ： 指 教 ） ， 好 像 保 守 眼 中 的 瞳 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16579', '20', '7', '3', '繫 在 你 指 頭 上 ， 刻 在 你 心 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16580', '20', '7', '4', '對 智 慧 說 ： 你 是 我 的 姊 妹 ， 稱 呼 聰 明 為 你 的 親 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16581', '20', '7', '5', '他 就 保 你 遠 離 淫 婦 ， 遠 離 說 諂 媚 話 的 外 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16582', '20', '7', '6', '我 曾 在 我 房 屋 的 窗 戶 內 ， 從 我 窗 櫺 之 間 往 外 觀 看 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16583', '20', '7', '7', '見 愚 蒙 人 內 ， 少 年 人 中 ， 分 明 有 一 個 無 知 的 少 年 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16584', '20', '7', '8', '從 街 上 經 過 ， 走 近 淫 婦 的 巷 口 ， 直 往 通 他 家 的 路 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16585', '20', '7', '9', '在 黃 昏 ， 或 晚 上 ， 或 半 夜 ， 或 黑 暗 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16586', '20', '7', '10', '看 哪 ， 有 一 個 婦 人 來 迎 接 他 ， 是 妓 女 的 打 扮 ， 有 詭 詐 的 心 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16587', '20', '7', '11', '這 婦 人 喧 嚷 ， 不 守 約 束 ， 在 家 裡 停 不 住 腳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16588', '20', '7', '12', '有 時 在 街 市 上 ， 有 時 在 寬 闊 處 ， 或 在 各 巷 口 蹲 伏 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16589', '20', '7', '13', '拉 住 那 少 年 人 ， 與 他 親 嘴 ， 臉 無 羞 恥 對 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16590', '20', '7', '14', '平 安 祭 在 我 這 裡 ， 今 日 才 還 了 我 所 許 的 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16591', '20', '7', '15', '因 此 ， 我 出 來 迎 接 你 ， 懇 切 求 見 你 的 面 ， 恰 巧 遇 見 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16592', '20', '7', '16', '我 已 經 用 繡 花 毯 子 和 埃 及 線 織 的 花 紋 布 鋪 了 我 的 床 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16593', '20', '7', '17', '我 又 用 沒 藥 、 沉 香 、 桂 皮 薰 了 我 的 榻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16594', '20', '7', '18', '你 來 ， 我 們 可 以 飽 享 愛 情 ， 直 到 早 晨 ； 我 們 可 以 彼 此 親 愛 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16595', '20', '7', '19', '因 為 我 丈 夫 不 在 家 ， 出 門 行 遠 路 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16596', '20', '7', '20', '他 手 拿 銀 囊 ， 必 到 月 望 才 回 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16597', '20', '7', '21', '淫 婦 用 許 多 巧 言 誘 他 隨 從 ， 用 諂 媚 的 嘴 逼 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16598', '20', '7', '22', '少 年 人 立 刻 跟 隨 他 ， 好 像 牛 往 宰 殺 之 地 ， 又 像 愚 昧 人 帶 鎖 鍊 去 受 刑 罰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16599', '20', '7', '23', '直 等 箭 穿 他 的 肝 ， 如 同 雀 鳥 急 入 網 羅 ， 卻 不 知 是 自 喪 己 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16600', '20', '7', '24', '眾 子 啊 ， 現 在 要 聽 從 我 ， 留 心 聽 我 口 中 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16601', '20', '7', '25', '你 的 心 不 可 偏 向 淫 婦 的 道 ， 不 要 入 他 的 迷 途 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16602', '20', '7', '26', '因 為 ， 被 他 傷 害 仆 倒 的 不 少 ； 被 他 殺 戮 的 而 且 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16603', '20', '7', '27', '他 的 家 是 在 陰 間 之 路 ， 下 到 死 亡 之 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16604', '20', '8', '1', '智 慧 豈 不 呼 叫 ？ 聰 明 豈 不 發 聲 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16605', '20', '8', '2', '他 在 道 旁 高 處 的 頂 上 ， 在 十 字 路 口 站 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16606', '20', '8', '3', '在 城 門 旁 ， 在 城 門 口 ， 在 城 門 洞 ， 大 聲 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16607', '20', '8', '4', '眾 人 哪 ， 我 呼 叫 你 們 ， 我 向 世 人 發 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16608', '20', '8', '5', '說 ： 愚 蒙 人 哪 ， 你 們 要 會 悟 靈 明 ； 愚 昧 人 哪 ， 你 們 當 心 裡 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16609', '20', '8', '6', '你 們 當 聽 ， 因 我 要 說 極 美 的 話 ； 我 張 嘴 要 論 正 直 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16610', '20', '8', '7', '我 的 口 要 發 出 真 理 ； 我 的 嘴 憎 惡 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16611', '20', '8', '8', '我 口 中 的 言 語 都 是 公 義 ， 並 無 彎 曲 乖 僻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16612', '20', '8', '9', '有 聰 明 的 ， 以 為 明 顯 ， 得 知 識 的 ， 以 為 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16613', '20', '8', '10', '你 們 當 受 我 的 教 訓 ， 不 受 白 銀 ； 寧 得 知 識 ， 勝 過 黃 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16614', '20', '8', '11', '因 為 智 慧 比 珍 珠 （ 或 譯 ： 紅 寶 石 ） 更 美 ； 一 切 可 喜 愛 的 都 不 足 與 比 較 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16615', '20', '8', '12', '我 ─ 智 慧 以 靈 明 為 居 所 ， 又 尋 得 知 識 和 謀 略 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16616', '20', '8', '13', '敬 畏 耶 和 華 在 乎 恨 惡 邪 惡 ； 那 驕 傲 、 狂 妄 ， 並 惡 道 ， 以 及 乖 謬 的 口 ， 都 為 我 所 恨 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16617', '20', '8', '14', '我 有 謀 略 和 真 知 識 ； 我 乃 聰 明 ， 我 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16618', '20', '8', '15', '帝 王 藉 我 坐 國 位 ； 君 王 藉 我 定 公 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16619', '20', '8', '16', '王 子 和 首 領 ， 世 上 一 切 的 審 判 官 ， 都 是 藉 我 掌 權 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16620', '20', '8', '17', '愛 我 的 ， 我 也 愛 他 ； 懇 切 尋 求 我 的 ， 必 尋 得 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16621', '20', '8', '18', '豐 富 尊 榮 在 我 ； 恆 久 的 財 並 公 義 也 在 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16622', '20', '8', '19', '我 的 果 實 勝 過 黃 金 ， 強 如 精 金 ； 我 的 出 產 超 乎 高 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16623', '20', '8', '20', '我 在 公 義 的 道 上 走 ， 在 公 平 的 路 中 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16624', '20', '8', '21', '使 愛 我 的 ， 承 受 貨 財 ， 並 充 滿 他 們 的 府 庫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16625', '20', '8', '22', '在 耶 和 華 造 化 的 起 頭 ， 在 太 初 創 造 萬 物 之 先 ， 就 有 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16626', '20', '8', '23', '從 亙 古 ， 從 太 初 ， 未 有 世 界 以 前 ， 我 已 被 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16627', '20', '8', '24', '沒 有 深 淵 ， 沒 有 大 水 的 泉 源 ， 我 已 生 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16628', '20', '8', '25', '大 山 未 曾 奠 定 ， 小 山 未 有 之 先 ， 我 已 生 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16629', '20', '8', '26', '耶 和 華 還 沒 有 創 造 大 地 和 田 野 ， 並 世 上 的 土 質 ， 我 已 生 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16630', '20', '8', '27', '他 立 高 天 ， 我 在 那 裡 ； 他 在 淵 面 的 周 圍 ， 劃 出 圓 圈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16631', '20', '8', '28', '上 使 穹 蒼 堅 硬 ， 下 使 淵 源 穩 固 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16632', '20', '8', '29', '為 滄 海 定 出 界 限 ， 使 水 不 越 過 他 的 命 令 ， 立 定 大 地 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16633', '20', '8', '30', '那 時 ， 我 在 他 那 裡 為 工 師 ， 日 日 為 他 所 喜 愛 ， 常 常 在 他 面 前 踴 躍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16634', '20', '8', '31', '踴 躍 在 他 為 人 預 備 可 住 之 地 ， 也 喜 悅 住 在 世 人 之 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16635', '20', '8', '32', '眾 子 啊 ， 現 在 要 聽 從 我 ， 因 為 謹 守 我 道 的 ， 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16636', '20', '8', '33', '要 聽 教 訓 就 得 智 慧 ， 不 可 棄 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16637', '20', '8', '34', '聽 從 我 、 日 日 在 我 門 口 仰 望 、 在 我 門 框 旁 邊 等 候 的 ， 那 人 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16638', '20', '8', '35', '因 為 尋 得 我 的 ， 就 尋 得 生 命 ， 也 必 蒙 耶 和 華 的 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16639', '20', '8', '36', '得 罪 我 的 ， 卻 害 了 自 己 的 性 命 ； 恨 惡 我 的 ， 都 喜 愛 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16640', '20', '9', '1', '智 慧 建 造 房 屋 ， 鑿 成 七 根 柱 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16641', '20', '9', '2', '宰 殺 牲 畜 ， 調 和 旨 酒 ， 設 擺 筵 席 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16642', '20', '9', '3', '打 發 使 女 出 去 ， 自 己 在 城 中 至 高 處 呼 叫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16643', '20', '9', '4', '說 ： 誰 是 愚 蒙 人 ， 可 以 轉 到 這 裡 來 ！ 又 對 那 無 知 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16644', '20', '9', '5', '你 們 來 ， 吃 我 的 餅 ， 喝 我 調 和 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16645', '20', '9', '6', '你 們 愚 蒙 人 ， 要 捨 棄 愚 蒙 ， 就 得 存 活 ， 並 要 走 光 明 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16646', '20', '9', '7', '指 斥 褻 慢 人 的 ， 必 受 辱 罵 ； 責 備 惡 人 的 ， 必 被 玷 污 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16647', '20', '9', '8', '不 要 責 備 褻 慢 人 ， 恐 怕 他 恨 你 ； 要 責 備 智 慧 人 ， 他 必 愛 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16648', '20', '9', '9', '教 導 智 慧 人 ， 他 就 越 發 有 智 慧 ； 指 示 義 人 ， 他 就 增 長 學 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16649', '20', '9', '10', '敬 畏 耶 和 華 是 智 慧 的 開 端 ； 認 識 至 聖 者 便 是 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16650', '20', '9', '11', '你 藉 著 我 ， 日 子 必 增 多 ， 年 歲 也 必 加 添 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16651', '20', '9', '12', '你 若 有 智 慧 ， 是 與 自 己 有 益 ； 你 若 褻 慢 ， 就 必 獨 自 擔 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16652', '20', '9', '13', '愚 昧 的 婦 人 喧 嚷 ； 他 是 愚 蒙 ， 一 無 所 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16653', '20', '9', '14', '他 坐 在 自 己 的 家 門 口 ， 坐 在 城 中 高 處 的 座 位 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16654', '20', '9', '15', '呼 叫 過 路 的 ， 就 是 直 行 其 道 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16655', '20', '9', '16', '說 ： 誰 是 愚 蒙 人 ， 可 以 轉 到 這 裡 來 ！ 又 對 那 無 知 的 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16656', '20', '9', '17', '偷 來 的 水 是 甜 的 ， 暗 吃 的 餅 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16657', '20', '9', '18', '人 卻 不 知 有 陰 魂 在 他 那 裡 ； 他 的 客 在 陰 間 的 深 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16658', '20', '10', '1', '所 羅 門 的 箴 言 ： 智 慧 之 子 使 父 親 歡 樂 ； 愚 昧 之 子 叫 母 親 擔 憂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16659', '20', '10', '2', '不 義 之 財 毫 無 益 處 ； 惟 有 公 義 能 救 人 脫 離 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16660', '20', '10', '3', '耶 和 華 不 使 義 人 受 飢 餓 ； 惡 人 所 欲 的 ， 他 必 推 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16661', '20', '10', '4', '手 懶 的 ， 要 受 貧 窮 ； 手 勤 的 ， 卻 要 富 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16662', '20', '10', '5', '夏 天 聚 斂 的 ， 是 智 慧 之 子 ； 收 割 時 沉 睡 的 ， 是 貽 羞 之 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16663', '20', '10', '6', '福 祉 臨 到 義 人 的 頭 ； 強 暴 蒙 蔽 惡 人 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16664', '20', '10', '7', '義 人 的 紀 念 被 稱 讚 ； 惡 人 的 名 字 必 朽 爛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16665', '20', '10', '8', '心 中 智 慧 的 ， 必 受 命 令 ； 口 裡 愚 妄 的 ， 必 致 傾 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16666', '20', '10', '9', '行 正 直 路 的 ， 步 步 安 穩 ； 走 彎 曲 道 的 ， 必 致 敗 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16667', '20', '10', '10', '以 眼 傳 神 的 ， 使 人 憂 患 ； 口 裡 愚 妄 的 ， 必 致 傾 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16668', '20', '10', '11', '義 人 的 口 是 生 命 的 泉 源 ； 強 暴 蒙 蔽 惡 人 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16669', '20', '10', '12', '恨 能 挑 啟 爭 端 ； 愛 能 遮 掩 一 切 過 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16670', '20', '10', '13', '明 哲 人 嘴 裡 有 智 慧 ； 無 知 人 背 上 受 刑 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16671', '20', '10', '14', '智 慧 人 積 存 知 識 ； 愚 妄 人 的 口 速 致 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16672', '20', '10', '15', '富 戶 的 財 物 是 他 的 堅 城 ； 窮 人 的 貧 乏 是 他 的 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16673', '20', '10', '16', '義 人 的 勤 勞 致 生 ； 惡 人 的 進 項 致 死 （ 死 ： 原 文 是 罪 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16674', '20', '10', '17', '謹 守 訓 誨 的 ， 乃 在 生 命 的 道 上 ； 違 棄 責 備 的 ， 便 失 迷 了 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16675', '20', '10', '18', '隱 藏 怨 恨 的 ， 有 說 謊 的 嘴 ； 口 出 讒 謗 的 ， 是 愚 妄 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16676', '20', '10', '19', '多 言 多 語 難 免 有 過 ； 禁 止 嘴 唇 是 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16677', '20', '10', '20', '義 人 的 舌 乃 似 高 銀 ； 惡 人 的 心 所 值 無 幾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16678', '20', '10', '21', '義 人 的 口 教 養 多 人 ； 愚 昧 人 因 無 知 而 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16679', '20', '10', '22', '耶 和 華 所 賜 的 福 使 人 富 足 ， 並 不 加 上 憂 慮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16680', '20', '10', '23', '愚 妄 人 以 行 惡 為 戲 耍 ； 明 哲 人 卻 以 智 慧 為 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16681', '20', '10', '24', '惡 人 所 怕 的 ， 必 臨 到 他 ； 義 人 所 願 的 ， 必 蒙 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16682', '20', '10', '25', '暴 風 一 過 ， 惡 人 歸 於 無 有 ； 義 人 的 根 基 卻 是 永 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16683', '20', '10', '26', '懶 惰 人 叫 差 他 的 人 如 醋 倒 牙 ， 如 煙 薰 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16684', '20', '10', '27', '敬 畏 耶 和 華 使 人 日 子 加 多 ； 但 惡 人 的 年 歲 必 被 減 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16685', '20', '10', '28', '義 人 的 盼 望 必 得 喜 樂 ； 惡 人 的 指 望 必 致 滅 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16686', '20', '10', '29', '耶 和 華 的 道 是 正 直 人 的 保 障 ， 卻 成 了 作 孽 人 的 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16687', '20', '10', '30', '義 人 永 不 挪 移 ； 惡 人 不 得 住 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16688', '20', '10', '31', '義 人 的 口 滋 生 智 慧 ； 乖 謬 的 舌 必 被 割 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16689', '20', '10', '32', '義 人 的 嘴 能 令 人 喜 悅 ； 惡 人 的 口 說 乖 謬 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16690', '20', '11', '1', '詭 詐 的 天 平 為 耶 和 華 所 憎 惡 ； 公 平 的 法 碼 為 他 所 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16691', '20', '11', '2', '驕 傲 來 ， 羞 恥 也 來 ； 謙 遜 人 卻 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16692', '20', '11', '3', '正 直 人 的 純 正 必 引 導 自 己 ； 奸 詐 人 的 乖 僻 必 毀 滅 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16693', '20', '11', '4', '發 怒 的 日 子 資 財 無 益 ； 惟 有 公 義 能 救 人 脫 離 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16694', '20', '11', '5', '完 全 人 的 義 必 指 引 他 的 路 ； 但 惡 人 必 因 自 己 的 惡 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16695', '20', '11', '6', '正 直 人 的 義 必 拯 救 自 己 ； 奸 詐 人 必 陷 在 自 己 的 罪 孽 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16696', '20', '11', '7', '惡 人 一 死 ， 他 的 指 望 必 滅 絕 ； 罪 人 的 盼 望 也 必 滅 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16697', '20', '11', '8', '義 人 得 脫 離 患 難 ， 有 惡 人 來 代 替 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16698', '20', '11', '9', '不 虔 敬 的 人 用 口 敗 壞 鄰 舍 ； 義 人 卻 因 知 識 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16699', '20', '11', '10', '義 人 享 福 ， 合 城 喜 樂 ； 惡 人 滅 亡 ， 人 都 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16700', '20', '11', '11', '城 因 正 直 人 祝 福 便 高 舉 ， 卻 因 邪 惡 人 的 口 就 傾 覆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16701', '20', '11', '12', '藐 視 鄰 舍 的 ， 毫 無 智 慧 ； 明 哲 人 卻 靜 默 不 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16702', '20', '11', '13', '往 來 傳 舌 的 ， 洩 漏 密 事 ； 心 中 誠 實 的 ， 遮 隱 事 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16703', '20', '11', '14', '無 智 謀 ， 民 就 敗 落 ； 謀 士 多 ， 人 便 安 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16704', '20', '11', '15', '為 外 人 作 保 的 ， 必 受 虧 損 ； 恨 惡 擊 掌 的 ， 卻 得 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16705', '20', '11', '16', '恩 德 的 婦 女 得 尊 榮 ； 強 暴 的 男 子 得 資 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16706', '20', '11', '17', '仁 慈 的 人 善 待 自 己 ； 殘 忍 的 人 擾 害 己 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16707', '20', '11', '18', '惡 人 經 營 ， 得 虛 浮 的 工 價 ； 撒 義 種 的 ， 得 實 在 的 果 效 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16708', '20', '11', '19', '恆 心 為 義 的 ， 必 得 生 命 ； 追 求 邪 惡 的 ， 必 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16709', '20', '11', '20', '心 中 乖 僻 的 ， 為 耶 和 華 所 憎 惡 ； 行 事 完 全 的 ， 為 他 所 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16710', '20', '11', '21', '惡 人 雖 然 連 手 ， 必 不 免 受 罰 ； 義 人 的 後 裔 必 得 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16711', '20', '11', '22', '婦 女 美 貌 而 無 見 識 ， 如 同 金 環 帶 在 豬 鼻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16712', '20', '11', '23', '義 人 的 心 願 盡 得 好 處 ； 惡 人 的 指 望 致 干 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16713', '20', '11', '24', '有 施 散 的 ， 卻 更 增 添 ； 有 吝 惜 過 度 的 ， 反 致 窮 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16714', '20', '11', '25', '好 施 捨 的 ， 必 得 豐 裕 ； 滋 潤 人 的 ， 必 得 滋 潤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16715', '20', '11', '26', '屯 糧 不 賣 的 ， 民 必 咒 詛 他 ； 情 願 出 賣 的 ， 人 必 為 他 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16716', '20', '11', '27', '懇 切 求 善 的 ， 就 求 得 恩 惠 ； 惟 獨 求 惡 的 ， 惡 必 臨 到 他 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16717', '20', '11', '28', '倚 仗 自 己 財 物 的 ， 必 跌 倒 ； 義 人 必 發 旺 ， 如 青 葉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16718', '20', '11', '29', '擾 害 己 家 的 ， 必 承 受 清 風 ； 愚 昧 人 必 作 慧 心 人 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16719', '20', '11', '30', '義 人 所 結 的 果 子 就 是 生 命 樹 ； 有 智 慧 的 ， 必 能 得 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16720', '20', '11', '31', '看 哪 ， 義 人 在 世 尚 且 受 報 ， 何 況 惡 人 和 罪 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16721', '20', '12', '1', '喜 愛 管 教 的 ， 就 是 喜 愛 知 識 ； 恨 惡 責 備 的 ， 卻 是 畜 類 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16722', '20', '12', '2', '善 人 必 蒙 耶 和 華 的 恩 惠 ； 設 詭 計 的 人 ， 耶 和 華 必 定 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16723', '20', '12', '3', '人 靠 惡 行 不 能 堅 立 ； 義 人 的 根 必 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16724', '20', '12', '4', '才 德 的 婦 人 是 丈 夫 的 冠 冕 ； 貽 羞 的 婦 人 如 同 朽 爛 在 他 丈 夫 的 骨 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16725', '20', '12', '5', '義 人 的 思 念 是 公 平 ； 惡 人 的 計 謀 是 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16726', '20', '12', '6', '惡 人 的 言 論 是 埋 伏 流 人 的 血 ； 正 直 人 的 口 必 拯 救 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16727', '20', '12', '7', '惡 人 傾 覆 ， 歸 於 無 有 ； 義 人 的 家 必 站 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16728', '20', '12', '8', '人 必 按 自 己 的 智 慧 被 稱 讚 ； 心 中 乖 謬 的 ， 必 被 藐 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16729', '20', '12', '9', '被 人 輕 賤 ， 卻 有 僕 人 ， 強 如 自 尊 ， 缺 少 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16730', '20', '12', '10', '義 人 顧 惜 他 牲 畜 的 命 ； 惡 人 的 憐 憫 也 是 殘 忍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16731', '20', '12', '11', '耕 種 自 己 田 地 的 ， 必 得 飽 食 ； 追 隨 虛 浮 的 ， 卻 是 無 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16732', '20', '12', '12', '惡 人 想 得 壞 人 的 網 羅 ； 義 人 的 根 得 以 結 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16733', '20', '12', '13', '惡 人 嘴 中 的 過 錯 是 自 己 的 網 羅 ； 但 義 人 必 脫 離 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16734', '20', '12', '14', '人 因 口 所 結 的 果 子 ， 必 飽 得 美 福 ； 人 手 所 做 的 ， 必 為 自 己 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16735', '20', '12', '15', '愚 妄 人 所 行 的 ， 在 自 己 眼 中 看 為 正 直 ； 惟 智 慧 人 肯 聽 人 的 勸 教 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16736', '20', '12', '16', '愚 妄 人 的 惱 怒 立 時 顯 露 ； 通 達 人 能 忍 辱 藏 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16737', '20', '12', '17', '說 出 真 話 的 ， 顯 明 公 義 ； 作 假 見 證 的 ， 顯 出 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16738', '20', '12', '18', '說 話 浮 躁 的 ， 如 刀 刺 人 ； 智 慧 人 的 舌 頭 卻 為 醫 人 的 良 藥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16739', '20', '12', '19', '口 吐 真 言 ， 永 遠 堅 立 ； 舌 說 謊 話 ， 只 存 片 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16740', '20', '12', '20', '圖 謀 惡 事 的 ， 心 存 詭 詐 ； 勸 人 和 睦 的 ， 便 得 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16741', '20', '12', '21', '義 人 不 遭 災 害 ； 惡 人 滿 受 禍 患 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16742', '20', '12', '22', '說 謊 言 的 嘴 為 耶 和 華 所 憎 惡 ； 行 事 誠 實 的 ， 為 他 所 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16743', '20', '12', '23', '通 達 人 隱 藏 知 識 ； 愚 昧 人 的 心 彰 顯 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16744', '20', '12', '24', '殷 勤 人 的 手 必 掌 權 ； 懶 惰 的 人 必 服 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16745', '20', '12', '25', '人 心 憂 慮 ， 屈 而 不 伸 ； 一 句 良 言 ， 使 心 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16746', '20', '12', '26', '義 人 引 導 他 的 鄰 舍 ； 惡 人 的 道 叫 人 失 迷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16747', '20', '12', '27', '懶 惰 的 人 不 烤 打 獵 所 得 的 ； 殷 勤 的 人 卻 得 寶 貴 的 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16748', '20', '12', '28', '在 公 義 的 道 上 有 生 命 ； 其 路 之 中 並 無 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16749', '20', '13', '1', '智 慧 子 聽 父 親 的 教 訓 ； 褻 慢 人 不 聽 責 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16750', '20', '13', '2', '人 因 口 所 結 的 果 子 ， 必 享 美 福 ； 奸 詐 人 必 遭 強 暴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16751', '20', '13', '3', '謹 守 口 的 ， 得 保 生 命 ； 大 張 嘴 的 ， 必 致 敗 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16752', '20', '13', '4', '懶 惰 人 羨 慕 ， 卻 無 所 得 ； 殷 勤 人 必 得 豐 裕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16753', '20', '13', '5', '義 人 恨 惡 謊 言 ； 惡 人 有 臭 名 ， 且 致 慚 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16754', '20', '13', '6', '行 為 正 直 的 ， 有 公 義 保 守 ； 犯 罪 的 ， 被 邪 惡 傾 覆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16755', '20', '13', '7', '假 作 富 足 的 ， 卻 一 無 所 有 ； 裝 作 窮 乏 的 ， 卻 廣 有 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16756', '20', '13', '8', '人 的 資 財 是 他 生 命 的 贖 價 ； 窮 乏 人 卻 聽 不 見 威 嚇 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16757', '20', '13', '9', '義 人 的 光 明 亮 （ 原 文 是 歡 喜 ） ； 惡 人 的 燈 要 熄 滅 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16758', '20', '13', '10', '驕 傲 只 啟 爭 競 ； 聽 勸 言 的 ， 卻 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16759', '20', '13', '11', '不 勞 而 得 之 財 必 然 消 耗 ； 勤 勞 積 蓄 的 ， 必 見 加 增 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16760', '20', '13', '12', '所 盼 望 的 遲 延 未 得 ， 令 人 心 憂 ； 所 願 意 的 臨 到 ， 卻 是 生 命 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16761', '20', '13', '13', '藐 視 訓 言 的 ， 自 取 滅 亡 ； 敬 畏 誡 命 的 ， 必 得 善 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16762', '20', '13', '14', '智 慧 人 的 法 則 （ 或 譯 ： 指 教 ） 是 生 命 的 泉 源 ， 可 以 使 人 離 開 死 亡 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16763', '20', '13', '15', '美 好 的 聰 明 使 人 蒙 恩 ； 奸 詐 人 的 道 路 崎 嶇 難 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16764', '20', '13', '16', '凡 通 達 人 都 憑 知 識 行 事 ； 愚 昧 人 張 揚 自 己 的 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16765', '20', '13', '17', '奸 惡 的 使 者 必 陷 在 禍 患 裡 ； 忠 信 的 使 臣 乃 醫 人 的 良 藥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16766', '20', '13', '18', '棄 絕 管 教 的 ， 必 致 貧 受 辱 ； 領 受 責 備 的 ， 必 得 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16767', '20', '13', '19', '所 欲 的 成 就 ， 心 覺 甘 甜 ； 遠 離 惡 事 ， 為 愚 昧 人 所 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16768', '20', '13', '20', '與 智 慧 人 同 行 的 ， 必 得 智 慧 ； 和 愚 昧 人 作 伴 的 ， 必 受 虧 損 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16769', '20', '13', '21', '禍 患 追 趕 罪 人 ； 義 人 必 得 善 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16770', '20', '13', '22', '善 人 給 子 孫 遺 留 產 業 ； 罪 人 為 義 人 積 存 資 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16771', '20', '13', '23', '窮 人 耕 種 多 得 糧 食 ， 但 因 不 義 ， 有 消 滅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16772', '20', '13', '24', '不 忍 用 杖 打 兒 子 的 ， 是 恨 惡 他 ； 疼 愛 兒 子 的 ， 隨 時 管 教 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16773', '20', '13', '25', '義 人 吃 得 飽 足 ； 惡 人 肚 腹 缺 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16774', '20', '14', '1', '智 慧 婦 人 建 立 家 室 ； 愚 妄 婦 人 親 手 拆 毀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16775', '20', '14', '2', '行 動 正 直 的 ， 敬 畏 耶 和 華 ； 行 事 乖 僻 的 ， 卻 藐 視 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16776', '20', '14', '3', '愚 妄 人 口 中 驕 傲 ， 如 杖 責 打 己 身 ； 智 慧 人 的 嘴 必 保 守 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16777', '20', '14', '4', '家 裡 無 牛 ， 槽 頭 乾 淨 ； 土 產 加 多 乃 憑 牛 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16778', '20', '14', '5', '誠 實 見 證 人 不 說 謊 話 ； 假 見 證 人 吐 出 謊 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16779', '20', '14', '6', '褻 慢 人 尋 智 慧 ， 卻 尋 不 著 ； 聰 明 人 易 得 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16780', '20', '14', '7', '到 愚 昧 人 面 前 ， 不 見 他 嘴 中 有 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16781', '20', '14', '8', '通 達 人 的 智 慧 在 乎 明 白 己 道 ； 愚 昧 人 的 愚 妄 乃 是 詭 詐 （ 或 譯 ： 自 歎 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16782', '20', '14', '9', '愚 妄 人 犯 罪 ， 以 為 戲 耍 （ 或 譯 ： 贖 愆 祭 愚 弄 愚 妄 人 ） ； 正 直 人 互 相 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16783', '20', '14', '10', '心 中 的 苦 楚 ， 自 己 知 道 ； 心 裡 的 喜 樂 ， 外 人 無 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16784', '20', '14', '11', '奸 惡 人 的 房 屋 必 傾 倒 ； 正 直 人 的 帳 棚 必 興 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16785', '20', '14', '12', '有 一 條 路 ， 人 以 為 正 ， 至 終 成 為 死 亡 之 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16786', '20', '14', '13', '人 在 喜 笑 中 ， 心 也 憂 愁 ； 快 樂 至 極 就 生 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16787', '20', '14', '14', '心 中 背 道 的 ， 必 滿 得 自 己 的 結 果 ； 善 人 必 從 自 己 的 行 為 得 以 知 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16788', '20', '14', '15', '愚 蒙 人 是 話 都 信 ； 通 達 人 步 步 謹 慎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16789', '20', '14', '16', '智 慧 人 懼 怕 ， 就 遠 離 惡 事 ； 愚 妄 人 卻 狂 傲 自 恃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16790', '20', '14', '17', '輕 易 發 怒 的 ， 行 事 愚 妄 ； 設 立 詭 計 的 ， 被 人 恨 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16791', '20', '14', '18', '愚 蒙 人 得 愚 昧 為 產 業 ； 通 達 人 得 知 識 為 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16792', '20', '14', '19', '壞 人 俯 伏 在 善 人 面 前 ； 惡 人 俯 伏 在 義 人 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16793', '20', '14', '20', '貧 窮 人 連 鄰 舍 也 恨 他 ； 富 足 人 朋 友 最 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16794', '20', '14', '21', '藐 視 鄰 舍 的 ， 這 人 有 罪 ； 憐 憫 貧 窮 的 ， 這 人 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16795', '20', '14', '22', '謀 惡 的 ， 豈 非 走 入 迷 途 麼 ？ 謀 善 的 ， 必 得 慈 愛 和 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16796', '20', '14', '23', '諸 般 勤 勞 都 有 益 處 ； 嘴 上 多 言 乃 致 窮 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16797', '20', '14', '24', '智 慧 人 的 財 為 自 己 的 冠 冕 ； 愚 妄 人 的 愚 昧 終 是 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16798', '20', '14', '25', '作 真 見 證 的 ， 救 人 性 命 ； 吐 出 謊 言 的 ， 施 行 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16799', '20', '14', '26', '敬 畏 耶 和 華 的 ， 大 有 倚 靠 ； 他 的 兒 女 也 有 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16800', '20', '14', '27', '敬 畏 耶 和 華 就 是 生 命 的 泉 源 ， 可 以 使 人 離 開 死 亡 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16801', '20', '14', '28', '帝 王 榮 耀 在 乎 民 多 ； 君 王 衰 敗 在 乎 民 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16802', '20', '14', '29', '不 輕 易 發 怒 的 ， 大 有 聰 明 ； 性 情 暴 躁 的 ， 大 顯 愚 妄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16803', '20', '14', '30', '心 中 安 靜 是 肉 體 的 生 命 ； 嫉 妒 是 骨 中 的 朽 爛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16804', '20', '14', '31', '欺 壓 貧 寒 的 ， 是 辱 沒 造 他 的 主 ； 憐 憫 窮 乏 的 ， 乃 是 尊 敬 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16805', '20', '14', '32', '惡 人 在 所 行 的 惡 上 必 被 推 倒 ； 義 人 臨 死 ， 有 所 投 靠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16806', '20', '14', '33', '智 慧 存 在 聰 明 人 心 中 ； 愚 昧 人 心 裡 所 存 的 ， 顯 而 易 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16807', '20', '14', '34', '公 義 使 邦 國 高 舉 ； 罪 惡 是 人 民 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16808', '20', '14', '35', '智 慧 的 臣 子 蒙 王 恩 惠 ； 貽 羞 的 僕 人 遭 其 震 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16809', '20', '15', '1', '回 答 柔 和 ， 使 怒 消 退 ； 言 語 暴 戾 ， 觸 動 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16810', '20', '15', '2', '智 慧 人 的 舌 善 發 知 識 ； 愚 昧 人 的 口 吐 出 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16811', '20', '15', '3', '耶 和 華 的 眼 目 無 處 不 在 ； 惡 人 善 人 ， 他 都 鑒 察 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16812', '20', '15', '4', '溫 良 的 舌 是 生 命 樹 ； 乖 謬 的 嘴 使 人 心 碎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16813', '20', '15', '5', '愚 妄 人 藐 視 父 親 的 管 教 ； 領 受 責 備 的 ， 得 著 見 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16814', '20', '15', '6', '義 人 家 中 多 有 財 寶 ； 惡 人 得 利 反 受 擾 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16815', '20', '15', '7', '智 慧 人 的 嘴 播 揚 知 識 ； 愚 昧 人 的 心 並 不 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16816', '20', '15', '8', '惡 人 獻 祭 ， 為 耶 和 華 所 憎 惡 ； 正 直 人 祈 禱 ， 為 他 所 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16817', '20', '15', '9', '惡 人 的 道 路 ， 為 耶 和 華 所 憎 惡 ； 追 求 公 義 的 ， 為 他 所 喜 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16818', '20', '15', '10', '捨 棄 正 路 的 ， 必 受 嚴 刑 ； 恨 惡 責 備 的 ， 必 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16819', '20', '15', '11', '陰 間 和 滅 亡 尚 在 耶 和 華 眼 前 ， 何 況 世 人 的 心 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16820', '20', '15', '12', '褻 慢 人 不 愛 受 責 備 ； 他 也 不 就 近 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16821', '20', '15', '13', '心 中 喜 樂 ， 面 帶 笑 容 ； 心 裡 憂 愁 ， 靈 被 損 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16822', '20', '15', '14', '聰 明 人 心 求 知 識 ； 愚 昧 人 口 吃 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16823', '20', '15', '15', '困 苦 人 的 日 子 都 是 愁 苦 ； 心 中 歡 暢 的 ， 常 享 豐 筵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16824', '20', '15', '16', '少 有 財 寶 ， 敬 畏 耶 和 華 ， 強 如 多 有 財 寶 ， 煩 亂 不 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16825', '20', '15', '17', '吃 素 菜 ， 彼 此 相 愛 ， 強 如 吃 肥 牛 ， 彼 此 相 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16826', '20', '15', '18', '暴 怒 的 人 挑 啟 爭 端 ； 忍 怒 的 人 止 息 紛 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16827', '20', '15', '19', '懶 惰 人 的 道 像 荊 棘 的 籬 笆 ； 正 直 人 的 路 是 平 坦 的 大 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16828', '20', '15', '20', '智 慧 子 使 父 親 喜 樂 ； 愚 昧 人 藐 視 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16829', '20', '15', '21', '無 知 的 人 以 愚 妄 為 樂 ； 聰 明 的 人 按 正 直 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16830', '20', '15', '22', '不 先 商 議 ， 所 謀 無 效 ； 謀 士 眾 多 ， 所 謀 乃 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16831', '20', '15', '23', '口 善 應 對 ， 自 覺 喜 樂 ； 話 合 其 時 ， 何 等 美 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16832', '20', '15', '24', '智 慧 人 從 生 命 的 道 上 升 ， 使 他 遠 離 在 下 的 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16833', '20', '15', '25', '耶 和 華 必 拆 毀 驕 傲 人 的 家 ， 卻 要 立 定 寡 婦 的 地 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16834', '20', '15', '26', '惡 謀 為 耶 和 華 所 憎 惡 ； 良 言 乃 為 純 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16835', '20', '15', '27', '貪 戀 財 利 的 ， 擾 害 己 家 ； 恨 惡 賄 賂 的 ， 必 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16836', '20', '15', '28', '義 人 的 心 ， 思 量 如 何 回 答 ； 惡 人 的 口 吐 出 惡 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16837', '20', '15', '29', '耶 和 華 遠 離 惡 人 ， 卻 聽 義 人 的 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16838', '20', '15', '30', '眼 有 光 ， 使 心 喜 樂 ； 好 信 息 ， 使 骨 滋 潤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16839', '20', '15', '31', '聽 從 生 命 責 備 的 ， 必 常 在 智 慧 人 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16840', '20', '15', '32', '棄 絕 管 教 的 ， 輕 看 自 己 的 生 命 ； 聽 從 責 備 的 ， 卻 得 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16841', '20', '15', '33', '敬 畏 耶 和 華 是 智 慧 的 訓 誨 ； 尊 榮 以 前 ， 必 有 謙 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16842', '20', '16', '1', '心 中 的 謀 算 在 乎 人 ； 舌 頭 的 應 對 由 於 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16843', '20', '16', '2', '人 一 切 所 行 的 ， 在 自 己 眼 中 看 為 清 潔 ； 惟 有 耶 和 華 衡 量 人 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16844', '20', '16', '3', '你 所 做 的 ， 要 交 託 耶 和 華 ， 你 所 謀 的 ， 就 必 成 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16845', '20', '16', '4', '耶 和 華 所 造 的 ， 各 適 其 用 ； 就 是 惡 人 也 為 禍 患 的 日 子 所 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16846', '20', '16', '5', '凡 心 裡 驕 傲 的 ， 為 耶 和 華 所 憎 惡 ； 雖 然 連 手 ， 他 必 不 免 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16847', '20', '16', '6', '因 憐 憫 誠 實 ， 罪 孽 得 贖 ； 敬 畏 耶 和 華 的 ， 遠 離 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16848', '20', '16', '7', '人 所 行 的 ， 若 蒙 耶 和 華 喜 悅 ， 耶 和 華 也 使 他 的 仇 敵 與 他 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16849', '20', '16', '8', '多 有 財 利 ， 行 事 不 義 ， 不 如 少 有 財 利 ， 行 事 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16850', '20', '16', '9', '人 心 籌 算 自 己 的 道 路 ； 惟 耶 和 華 指 引 他 的 腳 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16851', '20', '16', '10', '王 的 嘴 中 有 神 語 ， 審 判 之 時 ， 他 的 口 必 不 差 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16852', '20', '16', '11', '公 道 的 天 平 和 秤 都 屬 耶 和 華 ； 囊 中 一 切 法 碼 都 為 他 所 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16853', '20', '16', '12', '作 惡 ， 為 王 所 憎 惡 ， 因 國 位 是 靠 公 義 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16854', '20', '16', '13', '公 義 的 嘴 為 王 所 喜 悅 ； 說 正 直 話 的 ， 為 王 所 喜 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16855', '20', '16', '14', '王 的 震 怒 如 殺 人 的 使 者 ； 但 智 慧 人 能 止 息 王 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16856', '20', '16', '15', '王 的 臉 光 使 人 有 生 命 ； 王 的 恩 典 好 像 春 雲 時 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16857', '20', '16', '16', '得 智 慧 勝 似 得 金 子 ； 選 聰 明 強 如 選 銀 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16858', '20', '16', '17', '正 直 人 的 道 是 遠 離 惡 事 ； 謹 守 己 路 的 ， 是 保 全 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16859', '20', '16', '18', '驕 傲 在 敗 壞 以 先 ； 狂 心 在 跌 倒 之 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16860', '20', '16', '19', '心 裡 謙 卑 與 窮 乏 人 來 往 ， 強 如 將 擄 物 與 驕 傲 人 同 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16861', '20', '16', '20', '謹 守 訓 言 的 ， 必 得 好 處 ； 倚 靠 耶 和 華 的 ， 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16862', '20', '16', '21', '心 中 有 智 慧 ， 必 稱 為 通 達 人 ； 嘴 中 的 甜 言 ， 加 增 人 的 學 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16863', '20', '16', '22', '人 有 智 慧 就 有 生 命 的 泉 源 ； 愚 昧 人 必 被 愚 昧 懲 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16864', '20', '16', '23', '智 慧 人 的 心 教 訓 他 的 口 ， 又 使 他 的 嘴 增 長 學 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16865', '20', '16', '24', '良 言 如 同 蜂 房 ， 使 心 覺 甘 甜 ， 使 骨 得 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16866', '20', '16', '25', '有 一 條 路 ， 人 以 為 正 ， 至 終 成 為 死 亡 之 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16867', '20', '16', '26', '勞 力 人 的 胃 口 使 他 勞 力 ， 因 為 他 的 口 腹 催 逼 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16868', '20', '16', '27', '匪 徒 圖 謀 奸 惡 ， 嘴 上 彷 彿 有 燒 焦 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16869', '20', '16', '28', '乖 僻 人 播 散 紛 爭 ； 傳 舌 的 ， 離 間 密 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16870', '20', '16', '29', '強 暴 人 誘 惑 鄰 舍 ， 領 他 走 不 善 之 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16871', '20', '16', '30', '眼 目 緊 合 的 ， 圖 謀 乖 僻 ； 嘴 唇 緊 閉 的 ， 成 就 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16872', '20', '16', '31', '白 髮 是 榮 耀 的 冠 冕 ， 在 公 義 的 道 上 必 能 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16873', '20', '16', '32', '不 輕 易 發 怒 的 ， 勝 過 勇 士 ； 治 服 己 心 的 ， 強 如 取 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16874', '20', '16', '33', '籤 放 在 懷 裡 ， 定 事 由 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16875', '20', '17', '1', '設 筵 滿 屋 ， 大 家 相 爭 ， 不 如 有 塊 乾 餅 ， 大 家 相 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16876', '20', '17', '2', '僕 人 辦 事 聰 明 ， 必 管 轄 貽 羞 之 子 ， 又 在 眾 子 中 同 分 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16877', '20', '17', '3', '鼎 為 煉 銀 ， 爐 為 煉 金 ； 惟 有 耶 和 華 熬 煉 人 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16878', '20', '17', '4', '行 惡 的 ， 留 心 聽 奸 詐 之 言 ； 說 謊 的 ， 側 耳 聽 邪 惡 之 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16879', '20', '17', '5', '戲 笑 窮 人 的 ， 是 辱 沒 造 他 的 主 ； 幸 災 樂 禍 的 ， 必 不 免 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16880', '20', '17', '6', '子 孫 為 老 人 的 冠 冕 ； 父 親 是 兒 女 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16881', '20', '17', '7', '愚 頑 人 說 美 言 本 不 相 宜 ， 何 況 君 王 說 謊 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16882', '20', '17', '8', '賄 賂 在 餽 送 的 人 眼 中 看 為 寶 玉 ， 隨 處 運 動 都 得 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16883', '20', '17', '9', '遮 掩 人 過 的 ， 尋 求 人 愛 ； 屢 次 挑 錯 的 ， 離 間 密 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16884', '20', '17', '10', '一 句 責 備 話 深 入 聰 明 人 的 心 ， 強 如 責 打 愚 昧 人 一 百 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16885', '20', '17', '11', '惡 人 只 尋 背 叛 ， 所 以 必 有 嚴 厲 的 使 者 奉 差 攻 擊 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16886', '20', '17', '12', '寧 可 遇 見 丟 崽 子 的 母 熊 ， 不 可 遇 見 正 行 愚 妄 的 愚 昧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16887', '20', '17', '13', '以 惡 報 善 的 ， 禍 患 必 不 離 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16888', '20', '17', '14', '紛 爭 的 起 頭 如 水 放 開 ， 所 以 ， 在 爭 鬧 之 先 必 當 止 息 爭 競 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16889', '20', '17', '15', '定 惡 人 為 義 的 ， 定 義 人 為 惡 的 ， 這 都 為 耶 和 華 所 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16890', '20', '17', '16', '愚 昧 人 既 無 聰 明 ， 為 何 手 拿 價 銀 買 智 慧 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16891', '20', '17', '17', '朋 友 乃 時 常 親 愛 ， 弟 兄 為 患 難 而 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16892', '20', '17', '18', '在 鄰 舍 面 前 擊 掌 作 保 乃 是 無 知 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16893', '20', '17', '19', '喜 愛 爭 競 的 ， 是 喜 愛 過 犯 ； 高 立 家 門 的 ， 乃 自 取 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16894', '20', '17', '20', '心 存 邪 僻 的 ， 尋 不 著 好 處 ； 舌 弄 是 非 的 ， 陷 在 禍 患 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16895', '20', '17', '21', '生 愚 昧 子 的 ， 必 自 愁 苦 ； 愚 頑 人 的 父 毫 無 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16896', '20', '17', '22', '喜 樂 的 心 乃 是 良 藥 ； 憂 傷 的 靈 使 骨 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16897', '20', '17', '23', '惡 人 暗 中 受 賄 賂 ， 為 要 顛 倒 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16898', '20', '17', '24', '明 哲 人 眼 前 有 智 慧 ； 愚 昧 人 眼 望 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16899', '20', '17', '25', '愚 昧 子 使 父 親 愁 煩 ， 使 母 親 憂 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16900', '20', '17', '26', '刑 罰 義 人 為 不 善 ； 責 打 君 子 為 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16901', '20', '17', '27', '寡 少 言 語 的 ， 有 知 識 ； 性 情 溫 良 的 ， 有 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16902', '20', '17', '28', '愚 昧 人 若 靜 默 不 言 也 可 算 為 智 慧 ； 閉 口 不 說 也 可 算 為 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16903', '20', '18', '1', '與 眾 寡 合 的 ， 獨 自 尋 求 心 願 ， 並 惱 恨 一 切 真 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16904', '20', '18', '2', '愚 昧 人 不 喜 愛 明 哲 ， 只 喜 愛 顯 露 心 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16905', '20', '18', '3', '惡 人 來 ， 藐 視 隨 來 ； 羞 恥 到 ， 辱 罵 同 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16906', '20', '18', '4', '人 口 中 的 言 語 如 同 深 水 ； 智 慧 的 泉 源 好 像 湧 流 的 河 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16907', '20', '18', '5', '瞻 徇 惡 人 的 情 面 ， 偏 斷 義 人 的 案 件 ， 都 為 不 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16908', '20', '18', '6', '愚 昧 人 張 嘴 啟 爭 端 ， 開 口 招 鞭 打 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16909', '20', '18', '7', '愚 昧 人 的 口 自 取 敗 壞 ； 他 的 嘴 是 他 生 命 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16910', '20', '18', '8', '傳 舌 人 的 言 語 如 同 美 食 ， 深 入 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16911', '20', '18', '9', '做 工 懈 怠 的 ， 與 浪 費 人 為 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16912', '20', '18', '10', '耶 和 華 的 名 是 堅 固 臺 ； 義 人 奔 入 便 得 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16913', '20', '18', '11', '富 足 人 的 財 物 是 他 的 堅 城 ， 在 他 心 想 ， 猶 如 高 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16914', '20', '18', '12', '敗 壞 之 先 ， 人 心 驕 傲 ； 尊 榮 以 前 ， 必 有 謙 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16915', '20', '18', '13', '未 曾 聽 完 先 回 答 的 ， 便 是 他 的 愚 昧 和 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16916', '20', '18', '14', '人 有 疾 病 ， 心 能 忍 耐 ； 心 靈 憂 傷 ， 誰 能 承 當 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16917', '20', '18', '15', '聰 明 人 的 心 得 知 識 ； 智 慧 人 的 耳 求 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16918', '20', '18', '16', '人 的 禮 物 為 他 開 路 ， 引 他 到 高 位 的 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16919', '20', '18', '17', '先 訴 情 由 的 ， 似 乎 有 理 ； 但 鄰 舍 來 到 ， 就 察 出 實 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16920', '20', '18', '18', '掣 籤 能 止 息 爭 競 ， 也 能 解 散 強 勝 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16921', '20', '18', '19', '弟 兄 結 怨 ， 勸 他 和 好 ， 比 取 堅 固 城 還 難 ； 這 樣 的 爭 競 如 同 堅 寨 的 門 閂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16922', '20', '18', '20', '人 口 中 所 結 的 果 子 ， 必 充 滿 肚 腹 ； 他 嘴 所 出 的 ， 必 使 他 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16923', '20', '18', '21', '生 死 在 舌 頭 的 權 下 ， 喜 愛 他 的 ， 必 吃 他 所 結 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16924', '20', '18', '22', '得 著 賢 妻 的 ， 是 得 著 好 處 ， 也 是 蒙 了 耶 和 華 的 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16925', '20', '18', '23', '貧 窮 人 說 哀 求 的 話 ； 富 足 人 用 威 嚇 的 話 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16926', '20', '18', '24', '濫 交 朋 友 的 ， 自 取 敗 壞 ； 但 有 一 朋 友 比 弟 兄 更 親 密 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16927', '20', '19', '1', '行 為 純 正 的 貧 窮 人 勝 過 乖 謬 愚 妄 的 富 足 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16928', '20', '19', '2', '心 無 知 識 的 ， 乃 為 不 善 ； 腳 步 急 快 的 ， 難 免 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16929', '20', '19', '3', '人 的 愚 昧 傾 敗 他 的 道 ； 他 的 心 也 抱 怨 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16930', '20', '19', '4', '財 物 使 朋 友 增 多 ； 但 窮 人 朋 友 遠 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16931', '20', '19', '5', '作 假 見 證 的 ， 必 不 免 受 罰 ； 吐 出 謊 言 的 ， 終 不 能 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16932', '20', '19', '6', '好 施 散 的 ， 有 多 人 求 他 的 恩 情 ； 愛 送 禮 的 ， 人 都 為 他 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16933', '20', '19', '7', '貧 窮 人 ， 弟 兄 都 恨 他 ； 何 況 他 的 朋 友 ， 更 遠 離 他 ！ 他 用 言 語 追 隨 ， 他 們 卻 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16934', '20', '19', '8', '得 著 智 慧 的 ， 愛 惜 生 命 ； 保 守 聰 明 的 ， 必 得 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16935', '20', '19', '9', '作 假 見 證 的 ， 不 免 受 罰 ； 吐 出 謊 言 的 ， 也 必 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16936', '20', '19', '10', '愚 昧 人 宴 樂 度 日 是 不 合 宜 的 ； 何 況 僕 人 管 轄 王 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16937', '20', '19', '11', '人 有 見 識 就 不 輕 易 發 怒 ； 寬 恕 人 的 過 失 便 是 自 己 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16938', '20', '19', '12', '王 的 忿 怒 好 像 獅 子 吼 叫 ； 他 的 恩 典 卻 如 草 上 的 甘 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16939', '20', '19', '13', '愚 昧 的 兒 子 是 父 親 的 禍 患 ； 妻 子 的 爭 吵 如 雨 連 連 滴 漏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16940', '20', '19', '14', '房 屋 錢 財 是 祖 宗 所 遺 留 的 ； 惟 有 賢 慧 的 妻 是 耶 和 華 所 賜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16941', '20', '19', '15', '懶 惰 使 人 沉 睡 ； 懈 怠 的 人 必 受 飢 餓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16942', '20', '19', '16', '謹 守 誡 命 的 ， 保 全 生 命 ； 輕 忽 己 路 的 ， 必 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16943', '20', '19', '17', '憐 憫 貧 窮 的 ， 就 是 借 給 耶 和 華 ； 他 的 善 行 ， 耶 和 華 必 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16944', '20', '19', '18', '趁 有 指 望 ， 管 教 你 的 兒 子 ； 你 的 心 不 可 任 他 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16945', '20', '19', '19', '暴 怒 的 人 必 受 刑 罰 ； 你 若 救 他 ， 必 須 再 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16946', '20', '19', '20', '你 要 聽 勸 教 ， 受 訓 誨 ， 使 你 終 久 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16947', '20', '19', '21', '人 心 多 有 計 謀 ； 惟 有 耶 和 華 的 籌 算 才 能 立 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16948', '20', '19', '22', '施 行 仁 慈 的 ， 令 人 愛 慕 ； 窮 人 強 如 說 謊 言 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16949', '20', '19', '23', '敬 畏 耶 和 華 的 ， 得 著 生 命 ； 他 必 恆 久 知 足 ， 不 遭 禍 患 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16950', '20', '19', '24', '懶 惰 人 放 手 在 盤 子 裡 ， 就 是 向 口 撤 回 ， 他 也 不 肯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16951', '20', '19', '25', '鞭 打 褻 慢 人 ， 愚 蒙 人 必 長 見 識 ； 責 備 明 哲 人 ， 他 就 明 白 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16952', '20', '19', '26', '虐 待 父 親 、 攆 出 母 親 的 ， 是 貽 羞 致 辱 之 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16953', '20', '19', '27', '我 兒 ， 不 可 聽 了 教 訓 而 又 偏 離 知 識 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16954', '20', '19', '28', '匪 徒 作 見 證 戲 笑 公 平 ； 惡 人 的 口 吞 下 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16955', '20', '19', '29', '刑 罰 是 為 褻 慢 人 預 備 的 ； 鞭 打 是 為 愚 昧 人 的 背 預 備 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16956', '20', '20', '1', '酒 能 使 人 褻 慢 ， 濃 酒 使 人 喧 嚷 ； 凡 因 酒 錯 誤 的 ， 就 無 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16957', '20', '20', '2', '王 的 威 嚇 如 同 獅 子 吼 叫 ； 惹 動 他 怒 的 ， 是 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16958', '20', '20', '3', '遠 離 紛 爭 是 人 的 尊 榮 ； 愚 妄 人 都 愛 爭 鬧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16959', '20', '20', '4', '懶 惰 人 因 冬 寒 不 肯 耕 種 ， 到 收 割 的 時 候 ， 他 必 討 飯 而 無 所 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16960', '20', '20', '5', '人 心 懷 藏 謀 略 ， 好 像 深 水 ， 惟 明 哲 人 才 能 汲 引 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16961', '20', '20', '6', '人 多 述 說 自 己 的 仁 慈 ， 但 忠 信 人 誰 能 遇 著 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16962', '20', '20', '7', '行 為 純 正 的 義 人 ， 他 的 子 孫 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16963', '20', '20', '8', '王 坐 在 審 判 的 位 上 ， 以 眼 目 驅 散 諸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16964', '20', '20', '9', '誰 能 說 ， 我 潔 淨 了 我 的 心 ， 我 脫 淨 了 我 的 罪 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16965', '20', '20', '10', '兩 樣 的 法 碼 ， 兩 樣 的 升 斗 ， 都 為 耶 和 華 所 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16966', '20', '20', '11', '孩 童 的 動 作 是 清 潔 ， 是 正 直 ， 都 顯 明 他 的 本 性 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16967', '20', '20', '12', '能 聽 的 耳 ， 能 看 的 眼 ， 都 是 耶 和 華 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16968', '20', '20', '13', '不 要 貪 睡 ， 免 致 貧 窮 ； 眼 要 睜 開 ， 你 就 吃 飽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16969', '20', '20', '14', '買 物 的 說 ： 不 好 ， 不 好 ； 及 至 買 去 ， 他 便 自 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16970', '20', '20', '15', '有 金 子 和 許 多 珍 珠 （ 或 譯 ： 紅 寶 石 ） ， 惟 有 知 識 的 嘴 乃 為 貴 重 的 珍 寶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16971', '20', '20', '16', '誰 為 生 人 作 保 ， 就 拿 誰 的 衣 服 ； 誰 為 外 人 作 保 ， 誰 就 要 承 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16972', '20', '20', '17', '以 虛 謊 而 得 的 食 物 ， 人 覺 甘 甜 ； 但 後 來 ， 他 的 口 必 充 滿 塵 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16973', '20', '20', '18', '計 謀 都 憑 籌 算 立 定 ； 打 仗 要 憑 智 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16974', '20', '20', '19', '往 來 傳 舌 的 ， 洩 漏 密 事 ； 大 張 嘴 的 ， 不 可 與 他 結 交 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16975', '20', '20', '20', '咒 罵 父 母 的 ， 他 的 燈 必 滅 ， 變 為 漆 黑 的 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16976', '20', '20', '21', '起 初 速 得 的 產 業 ， 終 久 卻 不 為 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16977', '20', '20', '22', '你 不 要 說 ， 我 要 以 惡 報 惡 ； 要 等 候 耶 和 華 ， 他 必 拯 救 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16978', '20', '20', '23', '兩 樣 的 法 碼 為 耶 和 華 所 憎 惡 ； 詭 詐 的 天 平 也 為 不 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16979', '20', '20', '24', '人 的 腳 步 為 耶 和 華 所 定 ； 人 豈 能 明 白 自 己 的 路 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16980', '20', '20', '25', '人 冒 失 說 ， 這 是 聖 物 ， 許 願 之 後 才 查 問 ， 就 是 自 陷 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16981', '20', '20', '26', '智 慧 的 王 簸 散 惡 人 ， 用 碌 碡 滾 軋 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16982', '20', '20', '27', '人 的 靈 是 耶 和 華 的 燈 ， 鑒 察 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16983', '20', '20', '28', '王 因 仁 慈 和 誠 實 得 以 保 全 他 的 國 位 ， 也 因 仁 慈 立 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16984', '20', '20', '29', '強 壯 乃 少 年 人 的 榮 耀 ； 白 髮 為 老 年 人 的 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16985', '20', '20', '30', '鞭 傷 除 淨 人 的 罪 惡 ； 責 打 能 入 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16986', '20', '21', '1', '王 的 心 在 耶 和 華 手 中 ， 好 像 隴 溝 的 水 隨 意 流 轉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16987', '20', '21', '2', '人 所 行 的 ， 在 自 己 眼 中 都 看 為 正 ； 惟 有 耶 和 華 衡 量 人 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16988', '20', '21', '3', '行 仁 義 公 平 比 獻 祭 更 蒙 耶 和 華 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16989', '20', '21', '4', '惡 人 發 達 （ 發 達 ： 原 文 是 燈 ） ， 眼 高 心 傲 ， 這 乃 是 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16990', '20', '21', '5', '殷 勤 籌 劃 的 ， 足 致 豐 裕 ； 行 事 急 躁 的 ， 都 必 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16991', '20', '21', '6', '用 詭 詐 之 舌 求 財 的 ， 就 是 自 己 取 死 ； 所 得 之 財 乃 是 吹 來 吹 去 的 浮 雲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16992', '20', '21', '7', '惡 人 的 強 暴 必 將 自 己 掃 除 ， 因 他 們 不 肯 按 公 平 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16993', '20', '21', '8', '負 罪 之 人 的 路 甚 是 彎 曲 ； 至 於 清 潔 的 人 ， 他 所 行 的 乃 是 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16994', '20', '21', '9', '寧 可 住 在 房 頂 的 角 上 ， 不 在 寬 闊 的 房 屋 與 爭 吵 的 婦 人 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16995', '20', '21', '10', '惡 人 的 心 樂 人 受 禍 ； 他 眼 並 不 憐 恤 鄰 舍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16996', '20', '21', '11', '褻 慢 的 人 受 刑 罰 ， 愚 蒙 的 人 就 得 智 慧 ； 智 慧 人 受 訓 誨 ， 便 得 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16997', '20', '21', '12', '義 人 思 想 惡 人 的 家 ， 知 道 惡 人 傾 倒 ， 必 致 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16998', '20', '21', '13', '塞 耳 不 聽 窮 人 哀 求 的 ， 他 將 來 呼 籲 也 不 蒙 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('16999', '20', '21', '14', '暗 中 送 的 禮 物 挽 回 怒 氣 ； 懷 中 搋 的 賄 賂 止 息 暴 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17000', '20', '21', '15', '秉 公 行 義 使 義 人 喜 樂 ， 使 作 孽 的 人 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17001', '20', '21', '16', '迷 離 通 達 道 路 的 ， 必 住 在 陰 魂 的 會 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17002', '20', '21', '17', '愛 宴 樂 的 ， 必 致 窮 乏 ； 好 酒 ， 愛 膏 油 的 ， 必 不 富 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17003', '20', '21', '18', '惡 人 作 了 義 人 的 贖 價 ； 奸 詐 人 代 替 正 直 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17004', '20', '21', '19', '寧 可 住 在 曠 野 ， 不 與 爭 吵 使 氣 的 婦 人 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17005', '20', '21', '20', '智 慧 人 家 中 積 蓄 寶 物 膏 油 ； 愚 昧 人 隨 得 來 隨 吞 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17006', '20', '21', '21', '追 求 公 義 仁 慈 的 ， 就 尋 得 生 命 、 公 義 ， 和 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17007', '20', '21', '22', '智 慧 人 爬 上 勇 士 的 城 牆 ， 傾 覆 他 所 倚 靠 的 堅 壘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17008', '20', '21', '23', '謹 守 口 與 舌 的 ， 就 保 守 自 己 免 受 災 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17009', '20', '21', '24', '心 驕 氣 傲 的 人 名 叫 褻 慢 ； 他 行 事 狂 妄 ， 都 出 於 驕 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17010', '20', '21', '25', '懶 惰 人 的 心 願 將 他 殺 害 ， 因 為 他 手 不 肯 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17011', '20', '21', '26', '有 終 日 貪 得 無 饜 的 ； 義 人 施 捨 而 不 吝 惜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17012', '20', '21', '27', '惡 人 的 祭 物 是 可 憎 的 ； 何 況 他 存 惡 意 來 獻 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17013', '20', '21', '28', '作 假 見 證 的 必 滅 亡 ； 惟 有 聽 真 情 而 言 的 ， 其 言 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17014', '20', '21', '29', '惡 人 臉 無 羞 恥 ； 正 直 人 行 事 堅 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17015', '20', '21', '30', '沒 有 人 能 以 智 慧 、 聰 明 、 謀 略 敵 擋 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17016', '20', '21', '31', '馬 是 為 打 仗 之 日 預 備 的 ； 得 勝 乃 在 乎 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17017', '20', '22', '1', '美 名 勝 過 大 財 ； 恩 寵 強 如 金 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17018', '20', '22', '2', '富 戶 窮 人 在 世 相 遇 ， 都 為 耶 和 華 所 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17019', '20', '22', '3', '通 達 人 見 禍 藏 躲 ； 愚 蒙 人 前 往 受 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17020', '20', '22', '4', '敬 畏 耶 和 華 心 存 謙 卑 ， 就 得 富 有 、 尊 榮 、 生 命 為 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17021', '20', '22', '5', '乖 僻 人 的 路 上 有 荊 棘 和 網 羅 ； 保 守 自 己 生 命 的 ， 必 要 遠 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17022', '20', '22', '6', '教 養 孩 童 ， 使 他 走 當 行 的 道 ， 就 是 到 老 他 也 不 偏 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17023', '20', '22', '7', '富 戶 管 轄 窮 人 ； 欠 債 的 是 債 主 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17024', '20', '22', '8', '撒 罪 孽 的 ， 必 收 災 禍 ； 他 逞 怒 的 杖 也 必 廢 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17025', '20', '22', '9', '眼 目 慈 善 的 ， 就 必 蒙 福 ， 因 他 將 食 物 分 給 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17026', '20', '22', '10', '趕 出 褻 慢 人 ， 爭 端 就 消 除 ； 紛 爭 和 羞 辱 也 必 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17027', '20', '22', '11', '喜 愛 清 心 的 人 因 他 嘴 上 的 恩 言 ， 王 必 與 他 為 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17028', '20', '22', '12', '耶 和 華 的 眼 目 眷 顧 聰 明 人 ， 卻 傾 敗 奸 詐 人 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17029', '20', '22', '13', '懶 惰 人 說 ： 外 頭 有 獅 子 ； 我 在 街 上 就 必 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17030', '20', '22', '14', '淫 婦 的 口 為 深 坑 ； 耶 和 華 所 憎 惡 的 ， 必 陷 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17031', '20', '22', '15', '愚 蒙 迷 住 孩 童 的 心 ， 用 管 教 的 杖 可 以 遠 遠 趕 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17032', '20', '22', '16', '欺 壓 貧 窮 為 要 利 己 的 ， 並 送 禮 與 富 戶 的 ， 都 必 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17033', '20', '22', '17', '你 須 側 耳 聽 受 智 慧 人 的 言 語 ， 留 心 領 會 我 的 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17034', '20', '22', '18', '你 若 心 中 存 記 ， 嘴 上 咬 定 ， 這 便 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17035', '20', '22', '19', '我 今 日 以 此 特 特 指 教 你 ， 為 要 使 你 倚 靠 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17036', '20', '22', '20', '謀 略 和 知 識 的 美 事 ， 我 豈 沒 有 寫 給 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17037', '20', '22', '21', '要 使 你 知 道 真 言 的 實 理 ， 你 好 將 真 言 回 覆 那 打 發 你 來 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17038', '20', '22', '22', '貧 窮 人 ， 你 不 可 因 他 貧 窮 就 搶 奪 他 的 物 ， 也 不 可 在 城 門 口 欺 壓 困 苦 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17039', '20', '22', '23', '因 耶 和 華 必 為 他 辨 屈 ； 搶 奪 他 的 ， 耶 和 華 必 奪 取 那 人 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17040', '20', '22', '24', '好 生 氣 的 人 ， 不 可 與 他 結 交 ； 暴 怒 的 人 ， 不 可 與 他 來 往 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17041', '20', '22', '25', '恐 怕 你 效 法 他 的 行 為 ， 自 己 就 陷 在 網 羅 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17042', '20', '22', '26', '不 要 與 人 擊 掌 ， 不 要 為 欠 債 的 作 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17043', '20', '22', '27', '你 若 沒 有 甚 麼 償 還 ， 何 必 使 人 奪 去 你 睡 臥 的 床 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17044', '20', '22', '28', '你 先 祖 所 立 的 地 界 ， 你 不 可 挪 移 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17045', '20', '22', '29', '你 看 見 辦 事 殷 勤 的 人 麼 ？ 他 必 站 在 君 王 面 前 ， 必 不 站 在 下 賤 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17046', '20', '23', '1', '你 若 與 官 長 坐 席 ， 要 留 意 在 你 面 前 的 是 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17047', '20', '23', '2', '你 若 是 貪 食 的 ， 就 當 拿 刀 放 在 喉 嚨 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17048', '20', '23', '3', '不 可 貪 戀 他 的 美 食 ， 因 為 是 哄 人 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17049', '20', '23', '4', '不 要 勞 碌 求 富 ， 休 仗 自 己 的 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17050', '20', '23', '5', '你 豈 要 定 睛 在 虛 無 的 錢 財 上 麼 ？ 因 錢 財 必 長 翅 膀 ， 如 鷹 向 天 飛 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17051', '20', '23', '6', '不 要 吃 惡 眼 人 的 飯 ， 也 不 要 貪 他 的 美 味 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17052', '20', '23', '7', '因 為 他 心 怎 樣 思 量 ， 他 為 人 就 是 怎 樣 。 他 雖 對 你 說 ， 請 吃 ， 請 喝 ， 他 的 心 卻 與 你 相 背 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17053', '20', '23', '8', '你 所 吃 的 那 點 食 物 必 吐 出 來 ； 你 所 說 的 甘 美 言 語 也 必 落 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17054', '20', '23', '9', '你 不 要 說 話 給 愚 昧 人 聽 ， 因 他 必 藐 視 你 智 慧 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17055', '20', '23', '10', '不 可 挪 移 古 時 的 地 界 ， 也 不 可 侵 入 孤 兒 的 田 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17056', '20', '23', '11', '因 他 們 的 救 贖 主 大 有 能 力 ， 他 必 向 你 為 他 們 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17057', '20', '23', '12', '你 要 留 心 領 受 訓 誨 ， 側 耳 聽 從 知 識 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17058', '20', '23', '13', '不 可 不 管 教 孩 童 ； 你 用 杖 打 他 ， 他 必 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17059', '20', '23', '14', '你 要 用 杖 打 他 ， 就 可 以 救 他 的 靈 魂 免 下 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17060', '20', '23', '15', '我 兒 ， 你 心 若 存 智 慧 ， 我 的 心 也 甚 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17061', '20', '23', '16', '你 的 嘴 若 說 正 直 話 ， 我 的 心 腸 也 必 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17062', '20', '23', '17', '你 心 中 不 要 嫉 妒 罪 人 ， 只 要 終 日 敬 畏 耶 和 華 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17063', '20', '23', '18', '因 為 至 終 必 有 善 報 ， 你 的 指 望 也 不 致 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17064', '20', '23', '19', '我 兒 ， 你 當 聽 ， 當 存 智 慧 ， 好 在 正 道 上 引 導 你 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17065', '20', '23', '20', '好 飲 酒 的 ， 好 吃 肉 的 ， 不 要 與 他 們 來 往 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17066', '20', '23', '21', '因 為 好 酒 貪 食 的 ， 必 致 貧 窮 ； 好 睡 覺 的 ， 必 穿 破 爛 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17067', '20', '23', '22', '你 要 聽 從 生 你 的 父 親 ； 你 母 親 老 了 ， 也 不 可 藐 視 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17068', '20', '23', '23', '你 當 買 真 理 ； 就 是 智 慧 、 訓 誨 ， 和 聰 明 也 都 不 可 賣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17069', '20', '23', '24', '義 人 的 父 親 必 大 得 快 樂 ； 人 生 智 慧 的 兒 子 ， 必 因 他 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17070', '20', '23', '25', '你 要 使 父 母 歡 喜 ， 使 生 你 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17071', '20', '23', '26', '我 兒 ， 要 將 你 的 心 歸 我 ； 你 的 眼 目 也 要 喜 悅 我 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17072', '20', '23', '27', '妓 女 是 深 坑 ； 外 女 是 窄 阱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17073', '20', '23', '28', '他 埋 伏 好 像 強 盜 ； 他 使 人 中 多 有 奸 詐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17074', '20', '23', '29', '誰 有 禍 患 ？ 誰 有 憂 愁 ？ 誰 有 爭 鬥 ？ 誰 有 哀 歎 （ 或 譯 ： 怨 言 ） ？ 誰 無 故 受 傷 ？ 誰 眼 目 紅 赤 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17075', '20', '23', '30', '就 是 那 流 連 飲 酒 、 常 去 尋 找 調 和 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17076', '20', '23', '31', '酒 發 紅 ， 在 杯 中 閃 爍 ， 你 不 可 觀 看 ， 雖 然 下 咽 舒 暢 ， 終 久 是 咬 你 如 蛇 ， 刺 你 如 毒 蛇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17077', '20', '23', '32', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17078', '20', '23', '33', '你 眼 必 看 見 異 怪 的 事 （ 或 譯 ： 淫 婦 ） ； 你 心 必 發 出 乖 謬 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17079', '20', '23', '34', '你 必 像 躺 在 海 中 ， 或 像 臥 在 桅 杆 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17080', '20', '23', '35', '你 必 說 ： 人 打 我 ， 我 卻 未 受 傷 ； 人 鞭 打 我 ， 我 竟 不 覺 得 。 我 幾 時 清 醒 ， 我 仍 去 尋 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17081', '20', '24', '1', '你 不 要 嫉 妒 惡 人 ， 也 不 要 起 意 與 他 們 相 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17082', '20', '24', '2', '因 為 ， 他 們 的 心 圖 謀 強 暴 ， 他 們 的 口 談 論 奸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17083', '20', '24', '3', '房 屋 因 智 慧 建 造 ， 又 因 聰 明 立 穩 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17084', '20', '24', '4', '其 中 因 知 識 充 滿 各 樣 美 好 寶 貴 的 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17085', '20', '24', '5', '智 慧 人 大 有 能 力 ； 有 知 識 的 人 力 上 加 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17086', '20', '24', '6', '你 去 打 仗 ， 要 憑 智 謀 ； 謀 士 眾 多 ， 人 便 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17087', '20', '24', '7', '智 慧 極 高 ， 非 愚 昧 人 所 能 及 ， 所 以 在 城 門 內 不 敢 開 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17088', '20', '24', '8', '設 計 作 惡 的 ， 必 稱 為 奸 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17089', '20', '24', '9', '愚 妄 人 的 思 念 乃 是 罪 惡 ； 褻 慢 者 為 人 所 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17090', '20', '24', '10', '你 在 患 難 之 日 若 膽 怯 ， 你 的 力 量 就 微 小 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17091', '20', '24', '11', '人 被 拉 到 死 地 ， 你 要 解 救 ； 人 將 被 殺 ， 你 須 攔 阻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17092', '20', '24', '12', '你 若 說 ： 這 事 我 未 曾 知 道 ， 那 衡 量 人 心 的 豈 不 明 白 麼 ？ 保 守 你 命 的 豈 不 知 道 麼 ？ 他 豈 不 按 各 人 所 行 的 報 應 各 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17093', '20', '24', '13', '我 兒 ， 你 要 吃 蜜 ， 因 為 是 好 的 ； 吃 蜂 房 下 滴 的 蜜 便 覺 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17094', '20', '24', '14', '你 心 得 了 智 慧 ， 也 必 覺 得 如 此 。 你 若 找 著 ， 至 終 必 有 善 報 ； 你 的 指 望 也 不 致 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17095', '20', '24', '15', '你 這 惡 人 ， 不 要 埋 伏 攻 擊 義 人 的 家 ； 不 要 毀 壞 他 安 居 之 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17096', '20', '24', '16', '因 為 ， 義 人 雖 七 次 跌 倒 ， 仍 必 興 起 ； 惡 人 卻 被 禍 患 傾 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17097', '20', '24', '17', '你 仇 敵 跌 倒 ， 你 不 要 歡 喜 ； 他 傾 倒 ， 你 心 不 要 快 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17098', '20', '24', '18', '恐 怕 耶 和 華 看 見 就 不 喜 悅 ， 將 怒 氣 從 仇 敵 身 上 轉 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17099', '20', '24', '19', '不 要 為 作 惡 的 心 懷 不 平 ， 也 不 要 嫉 妒 惡 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17100', '20', '24', '20', '因 為 ， 惡 人 終 不 得 善 報 ； 惡 人 的 燈 也 必 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17101', '20', '24', '21', '我 兒 ， 你 要 敬 畏 耶 和 華 與 君 王 ， 不 要 與 反 覆 無 常 的 人 結 交 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17102', '20', '24', '22', '因 為 他 們 的 災 難 必 忽 然 而 起 。 耶 和 華 與 君 王 所 施 行 的 毀 滅 ， 誰 能 知 道 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17103', '20', '24', '23', '以 下 也 是 智 慧 人 的 箴 言 ： 審 判 時 看 人 情 面 是 不 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17104', '20', '24', '24', '對 惡 人 說 ： 你 是 義 人 的 ， 這 人 萬 民 必 咒 詛 ， 列 邦 必 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17105', '20', '24', '25', '責 備 惡 人 的 ， 必 得 喜 悅 ； 美 好 的 福 也 必 臨 到 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17106', '20', '24', '26', '應 對 正 直 的 ， 猶 如 與 人 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17107', '20', '24', '27', '你 要 在 外 頭 預 備 工 料 ， 在 田 間 辦 理 整 齊 ， 然 後 建 造 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17108', '20', '24', '28', '不 可 無 故 作 見 證 陷 害 鄰 舍 ， 也 不 可 用 嘴 欺 騙 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17109', '20', '24', '29', '不 可 說 ： 人 怎 樣 待 我 ， 我 也 怎 樣 待 他 ； 我 必 照 他 所 行 的 報 復 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17110', '20', '24', '30', '我 經 過 懶 惰 人 的 田 地 、 無 知 人 的 葡 萄 園 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17111', '20', '24', '31', '荊 棘 長 滿 了 地 皮 ， 刺 草 遮 蓋 了 田 面 ， 石 牆 也 坍 塌 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17112', '20', '24', '32', '我 看 見 就 留 心 思 想 ； 我 看 著 就 領 了 訓 誨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17113', '20', '24', '33', '再 睡 片 時 ， 打 盹 片 時 ， 抱 著 手 躺 臥 片 時 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17114', '20', '24', '34', '你 的 貧 窮 就 必 如 強 盜 速 來 ， 你 的 缺 乏 彷 彿 拿 兵 器 的 人 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17115', '20', '25', '1', '以 下 也 是 所 羅 門 的 箴 言 ， 是 猶 大 王 希 西 家 的 人 所 謄 錄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17116', '20', '25', '2', '將 事 隱 祕 乃 　 神 的 榮 耀 ； 將 事 察 清 乃 君 王 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17117', '20', '25', '3', '天 之 高 ， 地 之 厚 ， 君 王 之 心 也 測 不 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17118', '20', '25', '4', '除 去 銀 子 的 渣 滓 就 有 銀 子 出 來 ， 銀 匠 能 以 做 器 皿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17119', '20', '25', '5', '除 去 王 面 前 的 惡 人 ， 國 位 就 靠 公 義 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17120', '20', '25', '6', '不 要 在 王 面 前 妄 自 尊 大 ； 不 要 在 大 人 的 位 上 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17121', '20', '25', '7', '寧 可 有 人 說 ： 請 你 上 來 ， 強 如 在 你 覲 見 的 王 子 面 前 叫 你 退 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17122', '20', '25', '8', '不 要 冒 失 出 去 與 人 爭 競 ， 免 得 至 終 被 他 羞 辱 ， 你 就 不 知 道 怎 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17123', '20', '25', '9', '你 與 鄰 舍 爭 訟 ， 要 與 他 一 人 辯 論 ， 不 可 洩 漏 人 的 密 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17124', '20', '25', '10', '恐 怕 聽 見 的 人 罵 你 ， 你 的 臭 名 就 難 以 脫 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17125', '20', '25', '11', '一 句 話 說 得 合 宜 ， 就 如 金 蘋 果 在 銀 網 子 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17126', '20', '25', '12', '智 慧 人 的 勸 戒 ， 在 順 從 的 人 耳 中 ， 好 像 金 耳 環 和 精 金 的 妝 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17127', '20', '25', '13', '忠 信 的 使 者 叫 差 他 的 人 心 裡 舒 暢 ， 就 如 在 收 割 時 有 冰 雪 的 涼 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17128', '20', '25', '14', '空 誇 贈 送 禮 物 的 ， 好 像 無 雨 的 風 雲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17129', '20', '25', '15', '恆 常 忍 耐 可 以 勸 動 君 王 ； 柔 和 的 舌 頭 能 折 斷 骨 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17130', '20', '25', '16', '你 得 了 蜜 麼 ？ 只 可 吃 夠 而 已 ， 恐 怕 你 過 飽 就 嘔 吐 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17131', '20', '25', '17', '你 的 腳 要 少 進 鄰 舍 的 家 ， 恐 怕 他 厭 煩 你 ， 恨 惡 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17132', '20', '25', '18', '作 假 見 證 陷 害 鄰 舍 的 ， 就 是 大 槌 ， 是 利 刀 ， 是 快 箭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17133', '20', '25', '19', '患 難 時 倚 靠 不 忠 誠 的 人 ， 好 像 破 壞 的 牙 ， 錯 骨 縫 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17134', '20', '25', '20', '對 傷 心 的 人 唱 歌 ， 就 如 冷 天 脫 衣 服 ， 又 如 鹼 上 倒 醋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17135', '20', '25', '21', '你 的 仇 敵 若 餓 了 ， 就 給 他 飯 吃 ； 若 渴 了 ， 就 給 他 水 喝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17136', '20', '25', '22', '因 為 ， 你 這 樣 行 就 是 把 炭 火 堆 在 他 的 頭 上 ； 耶 和 華 也 必 賞 賜 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17137', '20', '25', '23', '北 風 生 雨 ， 讒 謗 人 的 舌 頭 也 生 怒 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17138', '20', '25', '24', '寧 可 住 在 房 頂 的 角 上 ， 不 在 寬 闊 的 房 屋 與 爭 吵 的 婦 人 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17139', '20', '25', '25', '有 好 消 息 從 遠 方 來 ， 就 如 拿 涼 水 給 口 渴 的 人 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17140', '20', '25', '26', '義 人 在 惡 人 面 前 退 縮 ， 好 像 逿 渾 之 泉 ， 弄 濁 之 井 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17141', '20', '25', '27', '吃 蜜 過 多 是 不 好 的 ； 考 究 自 己 的 榮 耀 也 是 可 厭 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17142', '20', '25', '28', '人 不 制 伏 自 己 的 心 ， 好 像 毀 壞 的 城 邑 沒 有 牆 垣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17143', '20', '26', '1', '夏 天 落 雪 ， 收 割 時 下 雨 ， 都 不 相 宜 ； 愚 昧 人 得 尊 榮 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17144', '20', '26', '2', '麻 雀 往 來 ， 燕 子 翻 飛 ； 這 樣 ， 無 故 的 咒 詛 也 必 不 臨 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17145', '20', '26', '3', '鞭 子 是 為 打 馬 ， 轡 頭 是 為 勒 驢 ； 刑 杖 是 為 打 愚 昧 人 的 背 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17146', '20', '26', '4', '不 要 照 愚 昧 人 的 愚 妄 話 回 答 他 ， 恐 怕 你 與 他 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17147', '20', '26', '5', '要 照 愚 昧 人 的 愚 妄 話 回 答 他 ， 免 得 他 自 以 為 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17148', '20', '26', '6', '藉 愚 昧 人 手 寄 信 的 ， 是 砍 斷 自 己 的 腳 ， 自 受 （ 原 文 是 ： 喝 ） 損 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17149', '20', '26', '7', '瘸 子 的 腳 空 存 無 用 ； 箴 言 在 愚 昧 人 的 口 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17150', '20', '26', '8', '將 尊 榮 給 愚 昧 人 的 ， 好 像 人 把 石 子 包 在 機 弦 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17151', '20', '26', '9', '箴 言 在 愚 昧 人 的 口 中 ， 好 像 荊 棘 刺 入 醉 漢 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17152', '20', '26', '10', '雇 愚 昧 人 的 ， 與 雇 過 路 人 的 ， 就 像 射 傷 眾 人 的 弓 箭 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17153', '20', '26', '11', '愚 昧 人 行 愚 妄 事 ， 行 了 又 行 ， 就 如 狗 轉 過 來 吃 他 所 吐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17154', '20', '26', '12', '你 見 自 以 為 有 智 慧 的 人 麼 ？ 愚 昧 人 比 他 更 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17155', '20', '26', '13', '懶 惰 人 說 ： 道 上 有 猛 獅 ， 街 上 有 壯 獅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17156', '20', '26', '14', '門 在 樞 紐 轉 動 ， 懶 惰 人 在 床 上 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17157', '20', '26', '15', '懶 惰 人 放 手 在 盤 子 裡 ， 就 是 向 口 撤 回 也 以 為 勞 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17158', '20', '26', '16', '懶 惰 人 看 自 己 比 七 個 善 於 應 對 的 人 更 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17159', '20', '26', '17', '過 路 被 事 激 動 ， 管 理 不 干 己 的 爭 競 ， 好 像 人 揪 住 狗 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17160', '20', '26', '18', '人 欺 凌 鄰 舍 ， 卻 說 ： 我 豈 不 是 戲 耍 麼 ？ 他 就 像 瘋 狂 的 人 拋 擲 火 把 、 利 箭 ， 與 殺 人 的 兵 器 （ 原 文 是 死 亡 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17161', '20', '26', '19', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17162', '20', '26', '20', '火 缺 了 柴 就 必 熄 滅 ； 無 人 傳 舌 ， 爭 競 便 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17163', '20', '26', '21', '好 爭 競 的 人 煽 惑 爭 端 ， 就 如 餘 火 加 炭 ， 火 上 加 柴 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17164', '20', '26', '22', '傳 舌 人 的 言 語 ， 如 同 美 食 ， 深 入 人 的 心 腹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17165', '20', '26', '23', '火 熱 的 嘴 ， 奸 惡 的 心 ， 好 像 銀 渣 包 的 瓦 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17166', '20', '26', '24', '怨 恨 人 的 ， 用 嘴 粉 飾 ， 心 裡 卻 藏 著 詭 詐 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17167', '20', '26', '25', '他 用 甜 言 蜜 語 ， 你 不 可 信 他 ， 因 為 他 心 中 有 七 樣 可 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17168', '20', '26', '26', '他 雖 用 詭 詐 遮 掩 自 己 的 怨 恨 ， 他 的 邪 惡 必 在 會 中 顯 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17169', '20', '26', '27', '挖 陷 坑 的 ， 自 己 必 掉 在 其 中 ； 滾 石 頭 的 ， 石 頭 必 反 滾 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17170', '20', '26', '28', '虛 謊 的 舌 恨 他 所 壓 傷 的 人 ； 諂 媚 的 口 敗 壞 人 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17171', '20', '27', '1', '不 要 為 明 日 自 誇 ， 因 為 一 日 要 生 何 事 ， 你 尚 且 不 能 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17172', '20', '27', '2', '要 別 人 誇 獎 你 ， 不 可 用 口 自 誇 ； 等 外 人 稱 讚 你 ， 不 可 用 嘴 自 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17173', '20', '27', '3', '石 頭 重 ， 沙 土 沉 ， 愚 妄 人 的 惱 怒 比 這 兩 樣 更 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17174', '20', '27', '4', '忿 怒 為 殘 忍 ， 怒 氣 為 狂 瀾 ， 惟 有 嫉 妒 ， 誰 能 敵 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17175', '20', '27', '5', '當 面 的 責 備 強 如 背 地 的 愛 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17176', '20', '27', '6', '朋 友 加 的 傷 痕 出 於 忠 誠 ； 仇 敵 連 連 親 嘴 卻 是 多 餘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17177', '20', '27', '7', '人 吃 飽 了 ， 厭 惡 蜂 房 的 蜜 ； 人 飢 餓 了 ， 一 切 苦 物 都 覺 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17178', '20', '27', '8', '人 離 本 處 飄 流 ， 好 像 雀 鳥 離 窩 遊 飛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17179', '20', '27', '9', '膏 油 與 香 料 使 人 心 喜 悅 ； 朋 友 誠 實 的 勸 教 也 是 如 此 甘 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17180', '20', '27', '10', '你 的 朋 友 和 父 親 的 朋 友 ， 你 都 不 可 離 棄 。 你 遭 難 的 日 子 ， 不 要 上 弟 兄 的 家 去 ； 相 近 的 鄰 舍 強 如 遠 方 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17181', '20', '27', '11', '我 兒 ， 你 要 作 智 慧 人 ， 好 叫 我 的 心 歡 喜 ， 使 我 可 以 回 答 那 譏 誚 我 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17182', '20', '27', '12', '通 達 人 見 禍 藏 躲 ； 愚 蒙 人 前 往 受 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17183', '20', '27', '13', '誰 為 生 人 作 保 ， 就 拿 誰 的 衣 服 ； 誰 為 外 女 作 保 ， 誰 就 承 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17184', '20', '27', '14', '清 晨 起 來 ， 大 聲 給 朋 友 祝 福 的 ， 就 算 是 咒 詛 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17185', '20', '27', '15', '大 雨 之 日 連 連 滴 漏 ， 和 爭 吵 的 婦 人 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17186', '20', '27', '16', '想 攔 阻 他 的 ， 便 是 攔 阻 風 ， 也 是 右 手 抓 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17187', '20', '27', '17', '鐵 磨 鐵 ， 磨 出 刃 來 ； 朋 友 相 感 （ 原 文 是 磨 朋 友 的 臉 ） 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17188', '20', '27', '18', '看 守 無 花 果 樹 的 ， 必 吃 樹 上 的 果 子 ； 敬 奉 主 人 的 ， 必 得 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17189', '20', '27', '19', '水 中 照 臉 ， 彼 此 相 符 ； 人 與 人 ， 心 也 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17190', '20', '27', '20', '陰 間 和 滅 亡 永 不 滿 足 ； 人 的 眼 目 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17191', '20', '27', '21', '鼎 為 煉 銀 ， 爐 為 煉 金 ， 人 的 稱 讚 也 試 煉 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17192', '20', '27', '22', '你 雖 用 杵 將 愚 妄 人 與 打 碎 的 麥 子 一 同 搗 在 臼 中 ， 他 的 愚 妄 還 是 離 不 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17193', '20', '27', '23', '你 要 詳 細 知 道 你 羊 群 的 景 況 ， 留 心 料 理 你 的 牛 群 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17194', '20', '27', '24', '因 為 資 財 不 能 永 有 ， 冠 冕 豈 能 存 到 萬 代 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17195', '20', '27', '25', '乾 草 割 去 ， 嫩 草 發 現 ， 山 上 的 菜 蔬 也 被 收 斂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17196', '20', '27', '26', '羊 羔 之 毛 是 為 你 作 衣 服 ； 山 羊 是 為 作 田 地 的 價 值 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17197', '20', '27', '27', '並 有 母 山 羊 奶 夠 你 吃 ， 也 夠 你 的 家 眷 吃 ， 且 夠 養 你 的 婢 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17198', '20', '28', '1', '惡 人 雖 無 人 追 趕 也 逃 跑 ； 義 人 卻 膽 壯 像 獅 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17199', '20', '28', '2', '邦 國 因 有 罪 過 ， 君 王 就 多 更 換 ； 因 有 聰 明 知 識 的 人 ， 國 必 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17200', '20', '28', '3', '窮 人 欺 壓 貧 民 ， 好 像 暴 雨 沖 沒 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17201', '20', '28', '4', '違 棄 律 法 的 ， 誇 獎 惡 人 ； 遵 守 律 法 的 ， 卻 與 惡 人 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17202', '20', '28', '5', '壞 人 不 明 白 公 義 ； 惟 有 尋 求 耶 和 華 的 ， 無 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17203', '20', '28', '6', '行 為 純 正 的 窮 乏 人 勝 過 行 事 乖 僻 的 富 足 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17204', '20', '28', '7', '謹 守 律 法 的 ， 是 智 慧 之 子 ； 與 貪 食 人 作 伴 的 ， 卻 羞 辱 其 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17205', '20', '28', '8', '人 以 厚 利 加 增 財 物 ， 是 給 那 憐 憫 窮 人 者 積 蓄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17206', '20', '28', '9', '轉 耳 不 聽 律 法 的 ， 他 的 祈 禱 也 為 可 憎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17207', '20', '28', '10', '誘 惑 正 直 人 行 惡 道 的 ， 必 掉 在 自 己 的 坑 裡 ； 惟 有 完 全 人 必 承 受 福 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17208', '20', '28', '11', '富 足 人 自 以 為 有 智 慧 ， 但 聰 明 的 貧 窮 人 能 將 他 查 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17209', '20', '28', '12', '義 人 得 志 ， 有 大 榮 耀 ； 惡 人 興 起 ， 人 就 躲 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17210', '20', '28', '13', '遮 掩 自 己 罪 過 的 ， 必 不 亨 通 ； 承 認 離 棄 罪 過 的 ， 必 蒙 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17211', '20', '28', '14', '常 存 敬 畏 的 ， 便 為 有 福 ； 心 存 剛 硬 的 ， 必 陷 在 禍 患 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17212', '20', '28', '15', '暴 虐 的 君 王 轄 制 貧 民 ， 好 像 吼 叫 的 獅 子 、 覓 食 的 熊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17213', '20', '28', '16', '無 知 的 君 多 行 暴 虐 ； 以 貪 財 為 可 恨 的 ， 必 年 長 日 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17214', '20', '28', '17', '背 負 流 人 血 之 罪 的 ， 必 往 坑 裡 奔 跑 ， 誰 也 不 可 攔 阻 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17215', '20', '28', '18', '行 動 正 直 的 ， 必 蒙 拯 救 ； 行 事 彎 曲 的 ， 立 時 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17216', '20', '28', '19', '耕 種 自 己 田 地 的 ， 必 得 飽 食 ； 追 隨 虛 浮 的 ， 足 受 窮 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17217', '20', '28', '20', '誠 實 人 必 多 得 福 ； 想 要 急 速 發 財 的 ， 不 免 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17218', '20', '28', '21', '看 人 的 情 面 乃 為 不 好 ； 人 因 一 塊 餅 枉 法 也 為 不 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17219', '20', '28', '22', '人 有 惡 眼 想 要 急 速 發 財 ， 卻 不 知 窮 乏 必 臨 到 他 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17220', '20', '28', '23', '責 備 人 的 ， 後 來 蒙 人 喜 悅 ， 多 於 那 用 舌 頭 諂 媚 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17221', '20', '28', '24', '偷 竊 父 母 的 ， 說 ： 這 不 是 罪 ， 此 人 就 是 與 強 盜 同 類 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17222', '20', '28', '25', '心 中 貪 婪 的 ， 挑 起 爭 端 ； 倚 靠 耶 和 華 的 ， 必 得 豐 裕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17223', '20', '28', '26', '心 中 自 是 的 ， 便 是 愚 昧 人 ； 憑 智 慧 行 事 的 ， 必 蒙 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17224', '20', '28', '27', '賙 濟 貧 窮 的 ， 不 致 缺 乏 ； 佯 為 不 見 的 ， 必 多 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17225', '20', '28', '28', '惡 人 興 起 ， 人 就 躲 藏 ； 惡 人 敗 亡 ， 義 人 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17226', '20', '29', '1', '人 屢 次 受 責 罰 ， 仍 然 硬 著 頸 項 ； 他 必 頃 刻 敗 壞 ， 無 法 可 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17227', '20', '29', '2', '義 人 增 多 ， 民 就 喜 樂 ； 惡 人 掌 權 ， 民 就 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17228', '20', '29', '3', '愛 慕 智 慧 的 ， 使 父 親 喜 樂 ； 與 妓 女 結 交 的 ， 卻 浪 費 錢 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17229', '20', '29', '4', '王 藉 公 平 ， 使 國 堅 定 ； 索 要 賄 賂 ， 使 國 傾 敗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17230', '20', '29', '5', '諂 媚 鄰 舍 的 ， 就 是 設 網 羅 絆 他 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17231', '20', '29', '6', '惡 人 犯 罪 ， 自 陷 網 羅 ； 惟 獨 義 人 歡 呼 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17232', '20', '29', '7', '義 人 知 道 查 明 窮 人 的 案 ； 惡 人 沒 有 聰 明 ， 就 不 得 而 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17233', '20', '29', '8', '褻 慢 人 煽 惑 通 城 ； 智 慧 人 止 息 眾 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17234', '20', '29', '9', '智 慧 人 與 愚 妄 人 相 爭 ， 或 怒 或 笑 ， 總 不 能 使 他 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17235', '20', '29', '10', '好 流 人 血 的 ， 恨 惡 完 全 人 ， 索 取 正 直 人 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17236', '20', '29', '11', '愚 妄 人 怒 氣 全 發 ； 智 慧 人 忍 氣 含 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17237', '20', '29', '12', '君 王 若 聽 謊 言 ， 他 一 切 臣 僕 都 是 奸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17238', '20', '29', '13', '貧 窮 人 、 強 暴 人 在 世 相 遇 ； 他 們 的 眼 目 都 蒙 耶 和 華 光 照 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17239', '20', '29', '14', '君 王 憑 誠 實 判 斷 窮 人 ； 他 的 國 位 必 永 遠 堅 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17240', '20', '29', '15', '杖 打 和 責 備 能 加 增 智 慧 ； 放 縱 的 兒 子 使 母 親 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17241', '20', '29', '16', '惡 人 加 多 ， 過 犯 也 加 多 ， 義 人 必 看 見 他 們 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17242', '20', '29', '17', '管 教 你 的 兒 子 ， 他 就 使 你 得 安 息 ， 也 必 使 你 心 裡 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17243', '20', '29', '18', '沒 有 異 象 （ 或 譯 ： 默 示 ） ， 民 就 放 肆 ； 惟 遵 守 律 法 的 ， 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17244', '20', '29', '19', '只 用 言 語 ， 僕 人 不 肯 受 管 教 ； 他 雖 然 明 白 ， 也 不 留 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17245', '20', '29', '20', '你 見 言 語 急 躁 的 人 嗎 ？ 愚 昧 人 比 他 更 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17246', '20', '29', '21', '人 將 僕 人 從 小 嬌 養 ， 這 僕 人 終 久 必 成 了 他 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17247', '20', '29', '22', '好 氣 的 人 挑 啟 爭 端 ； 暴 怒 的 人 多 多 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17248', '20', '29', '23', '人 的 高 傲 必 使 他 卑 下 ； 心 裡 謙 遜 的 ， 必 得 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17249', '20', '29', '24', '人 與 盜 賊 分 贓 ， 是 恨 惡 自 己 的 性 命 ； 他 聽 見 叫 人 發 誓 的 聲 音 ， 卻 不 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17250', '20', '29', '25', '懼 怕 人 的 ， 陷 入 網 羅 ； 惟 有 倚 靠 耶 和 華 的 ， 必 得 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17251', '20', '29', '26', '求 王 恩 的 人 多 ； 定 人 事 乃 在 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17252', '20', '29', '27', '為 非 作 歹 的 ， 被 義 人 憎 嫌 ； 行 事 正 直 的 ， 被 惡 人 憎 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17253', '20', '30', '1', '雅 基 的 兒 子 亞 古 珥 的 言 語 就 是 真 言 。 這 人 對 以 鐵 和 烏 甲 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17254', '20', '30', '2', '我 比 眾 人 更 蠢 笨 ， 也 沒 有 人 的 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17255', '20', '30', '3', '我 沒 有 學 好 智 慧 ， 也 不 認 識 至 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17256', '20', '30', '4', '誰 升 天 又 降 下 來 ？ 誰 聚 風 在 掌 握 中 ？ 誰 包 水 在 衣 服 裡 ？ 誰 立 定 地 的 四 極 ？ 他 名 叫 甚 麼 ？ 他 兒 子 名 叫 甚 麼 ？ 你 知 道 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17257', '20', '30', '5', '神 的 言 語 句 句 都 是 煉 淨 的 ； 投 靠 他 的 ， 他 便 作 他 們 的 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17258', '20', '30', '6', '他 的 言 語 ， 你 不 可 加 添 ， 恐 怕 他 責 備 你 ， 你 就 顯 為 說 謊 言 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17259', '20', '30', '7', '我 求 你 兩 件 事 ， 在 我 未 死 之 先 ， 不 要 不 賜 給 我 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17260', '20', '30', '8', '求 你 使 虛 假 和 謊 言 遠 離 我 ； 使 我 也 不 貧 窮 也 不 富 足 ； 賜 給 我 需 用 的 飲 食 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17261', '20', '30', '9', '恐 怕 我 飽 足 不 認 你 ， 說 ： 耶 和 華 是 誰 呢 ？ 又 恐 怕 我 貧 窮 就 偷 竊 ， 以 致 褻 瀆 我 　 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17262', '20', '30', '10', '你 不 要 向 主 人 讒 謗 僕 人 ， 恐 怕 他 咒 詛 你 ， 你 便 算 為 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17263', '20', '30', '11', '有 一 宗 人 （ 宗 ： 原 文 是 代 ； 下 同 ） ， 咒 詛 父 親 ， 不 給 母 親 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17264', '20', '30', '12', '有 一 宗 人 ， 自 以 為 清 潔 ， 卻 沒 有 洗 去 自 己 的 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17265', '20', '30', '13', '有 一 宗 人 ， 眼 目 何 其 高 傲 ， 眼 皮 也 是 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17266', '20', '30', '14', '有 一 宗 人 ， 牙 如 劍 ， 齒 如 刀 ， 要 吞 滅 地 上 的 困 苦 人 和 世 間 的 窮 乏 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17267', '20', '30', '15', '螞 蟥 有 兩 個 女 兒 ， 常 說 ： 給 呀 ， 給 呀 ！ 有 三 樣 不 知 足 的 ， 連 不 說 夠 的 共 有 四 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17268', '20', '30', '16', '就 是 陰 間 和 石 胎 ， 浸 水 不 足 的 地 ， 並 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17269', '20', '30', '17', '戲 笑 父 親 、 藐 視 而 不 聽 從 母 親 的 ， 他 的 眼 睛 必 為 谷 中 的 烏 鴉 啄 出 來 ， 為 鷹 雛 所 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17270', '20', '30', '18', '我 所 測 不 透 的 奇 妙 有 三 樣 ， 連 我 所 不 知 道 的 共 有 四 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17271', '20', '30', '19', '就 是 鷹 在 空 中 飛 的 道 ； 蛇 在 磐 石 上 爬 的 道 ； 船 在 海 中 行 的 道 ； 男 與 女 交 合 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17272', '20', '30', '20', '淫 婦 的 道 也 是 這 樣 ： 他 吃 了 ， 把 嘴 一 擦 就 說 ： 我 沒 有 行 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17273', '20', '30', '21', '使 地 震 動 的 有 三 樣 ， 連 地 擔 不 起 的 共 有 四 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17274', '20', '30', '22', '就 是 僕 人 作 王 ； 愚 頑 人 吃 飽 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17275', '20', '30', '23', '醜 惡 的 女 子 出 嫁 ； 婢 女 接 續 主 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17276', '20', '30', '24', '地 上 有 四 樣 小 物 ， 卻 甚 聰 明 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17277', '20', '30', '25', '螞 蟻 是 無 力 之 類 ， 卻 在 夏 天 預 備 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17278', '20', '30', '26', '沙 番 是 軟 弱 之 類 ， 卻 在 磐 石 中 造 房 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17279', '20', '30', '27', '蝗 蟲 沒 有 君 王 ， 卻 分 隊 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17280', '20', '30', '28', '守 宮 用 爪 抓 牆 ， 卻 住 在 王 宮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17281', '20', '30', '29', '步 行 威 武 的 有 三 樣 ， 連 行 走 威 武 的 共 有 四 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17282', '20', '30', '30', '就 是 獅 子 ─ 乃 百 獸 中 最 為 猛 烈 、 無 所 躲 避 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17283', '20', '30', '31', '獵 狗 ， 公 山 羊 ， 和 無 人 能 敵 的 君 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17284', '20', '30', '32', '你 若 行 事 愚 頑 ， 自 高 自 傲 ， 或 是 懷 了 惡 念 ， 就 當 用 手 摀 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17285', '20', '30', '33', '搖 牛 奶 必 成 奶 油 ； 扭 鼻 子 必 出 血 。 照 樣 ， 激 動 怒 氣 必 起 爭 端 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17286', '20', '31', '1', '利 慕 伊 勒 王 的 言 語 ， 是 他 母 親 教 訓 他 的 真 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17287', '20', '31', '2', '我 的 兒 啊 ， 我 腹 中 生 的 兒 啊 ， 我 許 願 得 的 兒 啊 ！ 我 當 怎 樣 教 訓 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17288', '20', '31', '3', '不 要 將 你 的 精 力 給 婦 女 ； 也 不 要 有 敗 壞 君 王 的 行 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17289', '20', '31', '4', '利 慕 伊 勒 啊 ， 君 王 喝 酒 ， 君 王 喝 酒 不 相 宜 ； 王 子 說 濃 酒 在 那 裡 也 不 相 宜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17290', '20', '31', '5', '恐 怕 喝 了 就 忘 記 律 例 ， 顛 倒 一 切 困 苦 人 的 是 非 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17291', '20', '31', '6', '可 以 把 濃 酒 給 將 亡 的 人 喝 ， 把 清 酒 給 苦 心 的 人 喝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17292', '20', '31', '7', '讓 他 喝 了 ， 就 忘 記 他 的 貧 窮 ， 不 再 記 念 他 的 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17293', '20', '31', '8', '你 當 為 啞 巴 （ 或 譯 ： 不 能 自 辯 的 ） 開 口 ， 為 一 切 孤 獨 的 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17294', '20', '31', '9', '你 當 開 口 按 公 義 判 斷 ， 為 困 苦 和 窮 乏 的 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17295', '20', '31', '10', '才 德 的 婦 人 誰 能 得 著 呢 ？ 他 的 價 值 遠 勝 過 珍 珠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17296', '20', '31', '11', '他 丈 夫 心 裡 倚 靠 他 ， 必 不 缺 少 利 益 . ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17297', '20', '31', '12', '他 一 生 使 丈 夫 有 益 無 損 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17298', '20', '31', '13', '他 尋 找 羊 羢 和 麻 ， 甘 心 用 手 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17299', '20', '31', '14', '他 好 像 商 船 從 遠 方 運 糧 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17300', '20', '31', '15', '未 到 黎 明 他 就 起 來 ， 把 食 物 分 給 家 中 的 人 ， 將 當 做 的 工 分 派 婢 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17301', '20', '31', '16', '他 想 得 田 地 就 買 來 ； 用 手 所 得 之 利 栽 種 葡 萄 園 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17302', '20', '31', '17', '他 以 能 力 束 腰 ， 使 膀 臂 有 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17303', '20', '31', '18', '他 覺 得 所 經 營 的 有 利 ； 他 的 燈 終 夜 不 滅');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17304', '20', '31', '19', '他 手 拿 撚 線 竿 ， 手 把 紡 線 車 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17305', '20', '31', '20', '他 張 手 賙 濟 困 苦 人 ， 伸 手 幫 補 窮 乏 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17306', '20', '31', '21', '他 不 因 下 雪 為 家 裡 的 人 擔 心 ， 因 為 全 家 都 穿 著 朱 紅 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17307', '20', '31', '22', '他 為 自 己 製 作 繡 花 毯 子 ； 他 的 衣 服 是 細 麻 和 紫 色 布 作 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17308', '20', '31', '23', '他 丈 夫 在 城 門 口 與 本 地 的 長 老 同 坐 ， 為 眾 人 所 認 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17309', '20', '31', '24', '他 做 細 麻 布 衣 裳 出 賣 ， 又 將 腰 帶 賣 與 商 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17310', '20', '31', '25', '能 力 和 威 儀 是 他 的 衣 服 ； 他 想 到 日 後 的 景 況 就 喜 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17311', '20', '31', '26', '他 開 口 就 發 智 慧 ； 他 舌 上 有 仁 慈 的 法 則 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17312', '20', '31', '27', '他 觀 察 家 務 ， 並 不 吃 閒 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17313', '20', '31', '28', '他 的 兒 女 起 來 ， 稱 他 有 福 ； 他 的 丈 夫 也 稱 讚 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17314', '20', '31', '29', '說 ： 才 德 的 女 子 很 多 ， 惟 獨 你 超 過 一 切 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17315', '20', '31', '30', '艷 麗 是 虛 假 的 ， 美 容 是 虛 浮 的 ； 惟 敬 畏 耶 和 華 的 婦 女 必 得 稱 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17316', '20', '31', '31', '願 他 享 受 操 作 所 得 的 ； 願 他 的 工 作 在 城 門 口 榮 耀 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17317', '21', '1', '1', '在 耶 路 撒 冷 作 王 、 大 衛 的 兒 子 、 傳 道 者 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17318', '21', '1', '2', '傳 道 者 說 ： 虛 空 的 虛 空 ， 虛 空 的 虛 空 ， 凡 事 都 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17319', '21', '1', '3', '人 一 切 的 勞 碌 ， 就 是 他 在 日 光 之 下 的 勞 碌 ， 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17320', '21', '1', '4', '一 代 過 去 ， 一 代 又 來 ， 地 卻 永 遠 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17321', '21', '1', '5', '日 頭 出 來 ， 日 頭 落 下 ， 急 歸 所 出 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17322', '21', '1', '6', '風 往 南 颳 ， 又 向 北 轉 ， 不 住 地 旋 轉 ， 而 且 返 回 轉 行 原 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17323', '21', '1', '7', '江 河 都 往 海 裡 流 ， 海 卻 不 滿 ； 江 河 從 何 處 流 ， 仍 歸 還 何 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17324', '21', '1', '8', '萬 事 令 人 厭 煩 （ 或 譯 ： 萬 物 滿 有 困 乏 ） ， 人 不 能 說 盡 。 眼 看 ， 看 不 飽 ； 耳 聽 ， 聽 不 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17325', '21', '1', '9', '已 有 的 事 後 必 再 有 ； 已 行 的 事 後 必 再 行 。 日 光 之 下 並 無 新 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17326', '21', '1', '10', '豈 有 一 件 事 人 能 指 著 說 這 是 新 的 ？ 哪 知 ， 在 我 們 以 前 的 世 代 早 已 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17327', '21', '1', '11', '已 過 的 世 代 ， 無 人 記 念 ； 將 來 的 世 代 ， 後 來 的 人 也 不 記 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17328', '21', '1', '12', '我 傳 道 者 在 耶 路 撒 冷 作 過 以 色 列 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17329', '21', '1', '13', '我 專 心 用 智 慧 尋 求 、 查 究 天 下 所 做 的 一 切 事 ， 乃 知 　 神 叫 世 人 所 經 練 的 是 極 重 的 勞 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17330', '21', '1', '14', '我 見 日 光 之 下 所 做 的 一 切 事 ， 都 是 虛 空 ， 都 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17331', '21', '1', '15', '彎 曲 的 ， 不 能 變 直 ； 缺 少 的 ， 不 能 足 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17332', '21', '1', '16', '我 心 裡 議 論 說 ： 我 得 了 大 智 慧 ， 勝 過 我 以 前 在 耶 路 撒 冷 的 眾 人 ， 而 且 我 心 中 多 經 歷 智 慧 和 知 識 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17333', '21', '1', '17', '我 又 專 心 察 明 智 慧 、 狂 妄 ， 和 愚 昧 ， 乃 知 這 也 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17334', '21', '1', '18', '因 為 多 有 智 慧 ， 就 多 有 愁 煩 ； 加 增 知 識 的 ， 就 加 增 憂 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17335', '21', '2', '1', '我 心 裡 說 ： 來 罷 ， 我 以 喜 樂 試 試 你 ， 你 好 享 福 ！ 誰 知 ， 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17336', '21', '2', '2', '我 指 嬉 笑 說 ： 這 是 狂 妄 。 論 喜 樂 說 ： 有 何 功 效 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17337', '21', '2', '3', '我 心 裡 察 究 ， 如 何 用 酒 使 我 肉 體 舒 暢 ， 我 心 卻 仍 以 智 慧 引 導 我 ； 又 如 何 持 住 愚 昧 ， 等 我 看 明 世 人 ， 在 天 下 一 生 當 行 何 事 為 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17338', '21', '2', '4', '我 為 自 己 動 大 工 程 ， 建 造 房 屋 ， 栽 種 葡 萄 園 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17339', '21', '2', '5', '修 造 園 囿 ， 在 其 中 栽 種 各 樣 果 木 樹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17340', '21', '2', '6', '挖 造 水 池 ， 用 以 澆 灌 嫩 小 的 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17341', '21', '2', '7', '我 買 了 僕 婢 ， 也 有 生 在 家 中 的 僕 婢 ； 又 有 許 多 牛 群 羊 群 ， 勝 過 以 前 在 耶 路 撒 冷 眾 人 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17342', '21', '2', '8', '我 又 為 自 己 積 蓄 金 銀 和 君 王 的 財 寶 ， 並 各 省 的 財 寶 ； 又 得 唱 歌 的 男 女 和 世 人 所 喜 愛 的 物 ， 並 許 多 的 妃 嬪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17343', '21', '2', '9', '這 樣 ， 我 就 日 見 昌 盛 ， 勝 過 以 前 在 耶 路 撒 冷 的 眾 人 。 我 的 智 慧 仍 然 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17344', '21', '2', '10', '凡 我 眼 所 求 的 ， 我 沒 有 留 下 不 給 他 的 ； 我 心 所 樂 的 ， 我 沒 有 禁 止 不 享 受 的 ； 因 我 的 心 為 我 一 切 所 勞 碌 的 快 樂 ， 這 就 是 我 從 勞 碌 中 所 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17345', '21', '2', '11', '後 來 ， 我 察 看 我 手 所 經 營 的 一 切 事 和 我 勞 碌 所 成 的 功 。 誰 知 都 是 虛 空 ， 都 是 捕 風 ； 在 日 光 之 下 毫 無 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17346', '21', '2', '12', '我 轉 念 觀 看 智 慧 、 狂 妄 ， 和 愚 昧 。 在 王 以 後 而 來 的 人 還 能 做 甚 麼 呢 ？ 也 不 過 行 早 先 所 行 的 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17347', '21', '2', '13', '我 便 看 出 智 慧 勝 過 愚 昧 ， 如 同 光 明 勝 過 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17348', '21', '2', '14', '智 慧 人 的 眼 目 光 明 （ 光 明 原 文 是 在 他 頭 上 ） ， 愚 昧 人 在 黑 暗 裡 行 。 我 卻 看 明 有 一 件 事 ， 這 兩 等 人 都 必 遇 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17349', '21', '2', '15', '我 就 心 裡 說 ： 愚 昧 人 所 遇 見 的 ， 我 也 必 遇 見 ， 我 為 何 更 有 智 慧 呢 ？ 我 心 裡 說 ， 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17350', '21', '2', '16', '智 慧 人 和 愚 昧 人 一 樣 ， 永 遠 無 人 記 念 ， 因 為 日 後 都 被 忘 記 ； 可 歎 智 慧 人 死 亡 ， 與 愚 昧 人 無 異 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17351', '21', '2', '17', '我 所 以 恨 惡 生 命 ； 因 為 在 日 光 之 下 所 行 的 事 我 都 以 為 煩 惱 ， 都 是 虛 空 ， 都 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17352', '21', '2', '18', '我 恨 惡 一 切 的 勞 碌 ， 就 是 我 在 日 光 之 下 的 勞 碌 ， 因 為 我 得 來 的 必 留 給 我 以 後 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17353', '21', '2', '19', '那 人 是 智 慧 是 愚 昧 ， 誰 能 知 道 ？ 他 竟 要 管 理 我 勞 碌 所 得 的 ， 就 是 我 在 日 光 之 下 用 智 慧 所 得 的 。 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17354', '21', '2', '20', '故 此 ， 我 轉 想 我 在 日 光 之 下 所 勞 碌 的 一 切 工 作 ， 心 便 絕 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17355', '21', '2', '21', '因 為 有 人 用 智 慧 、 知 識 、 靈 巧 所 勞 碌 得 來 的 ， 卻 要 留 給 未 曾 勞 碌 的 人 為 分 . 。 這 也 是 虛 空 ， 也 是 大 患 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17356', '21', '2', '22', '人 在 日 光 之 下 勞 碌 累 心 ， 在 他 一 切 的 勞 碌 上 得 著 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17357', '21', '2', '23', '因 為 他 日 日 憂 慮 ， 他 的 勞 苦 成 為 愁 煩 ， 連 夜 間 心 也 不 安 。 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17358', '21', '2', '24', '人 莫 強 如 吃 喝 ， 且 在 勞 碌 中 享 福 ， 我 看 這 也 是 出 於 　 神 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17359', '21', '2', '25', '論 到 吃 用 、 享 福 ， 誰 能 勝 過 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17360', '21', '2', '26', '神 喜 悅 誰 ， 就 給 誰 智 慧 、 知 識 ， 和 喜 樂 ； 惟 有 罪 人 ， 神 使 他 勞 苦 ， 叫 他 將 所 收 聚 的 、 所 堆 積 的 歸 給 　 神 所 喜 悅 的 人 。 這 也 是 虛 空 ， 也 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17361', '21', '3', '1', '凡 事 都 有 定 期 ， 天 下 萬 務 都 有 定 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17362', '21', '3', '2', '生 有 時 ， 死 有 時 ； 栽 種 有 時 ， 拔 出 所 栽 種 的 也 有 時 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17363', '21', '3', '3', '殺 戮 有 時 ， 醫 治 有 時 ； 拆 毀 有 時 ， 建 造 有 時 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17364', '21', '3', '4', '哭 有 時 ， 笑 有 時 ； 哀 慟 有 時 ， 跳 舞 有 時 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17365', '21', '3', '5', '拋 擲 石 頭 有 時 ， 堆 聚 石 頭 有 時 ； 懷 抱 有 時 ， 不 懷 抱 有 時 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17366', '21', '3', '6', '尋 找 有 時 ， 失 落 有 時 ； 保 守 有 時 ， 捨 棄 有 時 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17367', '21', '3', '7', '撕 裂 有 時 ， 縫 補 有 時 ； 靜 默 有 時 ， 言 語 有 時 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17368', '21', '3', '8', '喜 愛 有 時 ， 恨 惡 有 時 ； 爭 戰 有 時 ， 和 好 有 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17369', '21', '3', '9', '這 樣 看 來 ， 做 事 的 人 在 他 的 勞 碌 上 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17370', '21', '3', '10', '我 見 　 神 叫 世 人 勞 苦 ， 使 他 們 在 其 中 受 經 練 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17371', '21', '3', '11', '　 神 造 萬 物 ， 各 按 其 時 成 為 美 好 ， 又 將 永 生 （ 原 文 是 永 遠 ） 安 置 在 世 人 心 裡 。 然 而 　 神 從 始 至 終 的 作 為 ， 人 不 能 參 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17372', '21', '3', '12', '我 知 道 世 人 ， 莫 強 如 終 身 喜 樂 行 善 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17373', '21', '3', '13', '並 且 人 人 吃 喝 ， 在 他 一 切 勞 碌 中 享 福 ， 這 也 是 　 神 的 恩 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17374', '21', '3', '14', '我 知 道 　 神 一 切 所 做 的 都 必 永 存 ； 無 所 增 添 ， 無 所 減 少 。 　 神 這 樣 行 ， 是 要 人 在 他 面 前 存 敬 畏 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17375', '21', '3', '15', '現 今 的 事 早 先 就 有 了 ， 將 來 的 事 早 已 也 有 了 ， 並 且 　 神 使 已 過 的 事 重 新 再 來 （ 或 譯 ： 並 且 　 神 再 尋 回 已 過 的 事 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17376', '21', '3', '16', '我 又 見 日 光 之 下 ， 在 審 判 之 處 有 奸 惡 ， 在 公 義 之 處 也 有 奸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17377', '21', '3', '17', '我 心 裡 說 ， 　 神 必 審 判 義 人 和 惡 人 ； 因 為 在 那 裡 ， 各 樣 事 務 ， 一 切 工 作 ， 都 有 定 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17378', '21', '3', '18', '我 心 裡 說 ， 這 乃 為 世 人 的 緣 故 ， 是 　 神 要 試 驗 他 們 ， 使 他 們 覺 得 自 己 不 過 像 獸 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17379', '21', '3', '19', '因 為 世 人 遭 遇 的 ， 獸 也 遭 遇 ， 所 遭 遇 的 都 是 一 樣 ： 這 個 怎 樣 死 ， 那 個 也 怎 樣 死 ， 氣 息 都 是 一 樣 。 人 不 能 強 於 獸 ， 都 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17380', '21', '3', '20', '都 歸 一 處 ， 都 是 出 於 塵 土 ， 也 都 歸 於 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17381', '21', '3', '21', '誰 知 道 人 的 靈 是 往 上 升 ， 獸 的 魂 是 下 入 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17382', '21', '3', '22', '故 此 ， 我 見 人 莫 強 如 在 他 經 營 的 事 上 喜 樂 ， 因 為 這 是 他 的 分 。 他 身 後 的 事 誰 能 使 他 回 來 得 見 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17383', '21', '4', '1', '我 又 轉 念 ， 見 日 光 之 下 所 行 的 一 切 欺 壓 。 看 哪 ， 受 欺 壓 的 流 淚 ， 且 無 人 安 慰 ； 欺 壓 他 們 的 有 勢 力 ， 也 無 人 安 慰 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17384', '21', '4', '2', '因 此 ， 我 讚 歎 那 早 已 死 的 死 人 ， 勝 過 那 還 活 著 的 活 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17385', '21', '4', '3', '並 且 我 以 為 那 未 曾 生 的 ， 就 是 未 見 過 日 光 之 下 惡 事 的 ， 比 這 兩 等 人 更 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17386', '21', '4', '4', '我 又 見 人 為 一 切 的 勞 碌 和 各 樣 靈 巧 的 工 作 就 被 鄰 舍 嫉 妒 。 這 也 是 虛 空 ， 也 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17387', '21', '4', '5', '愚 昧 人 抱 著 手 ， 吃 自 己 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17388', '21', '4', '6', '滿 了 一 把 ， 得 享 安 靜 ， 強 如 滿 了 兩 把 ， 勞 碌 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17389', '21', '4', '7', '我 又 轉 念 ， 見 日 光 之 下 有 一 件 虛 空 的 事 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17390', '21', '4', '8', '有 人 孤 單 無 二 ， 無 子 無 兄 ， 竟 勞 碌 不 息 ， 眼 目 也 不 以 錢 財 為 足 。 他 說 ： 我 勞 勞 碌 碌 ， 刻 苦 自 己 ， 不 享 福 樂 ， 到 底 是 為 誰 呢 ？ 這 也 是 虛 空 ， 是 極 重 的 勞 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17391', '21', '4', '9', '兩 個 人 總 比 一 個 人 好 ， 因 為 二 人 勞 碌 同 得 美 好 的 果 效 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17392', '21', '4', '10', '若 是 跌 倒 ， 這 人 可 以 扶 起 他 的 同 伴 ； 若 是 孤 身 跌 倒 ， 沒 有 別 人 扶 起 他 來 ， 這 人 就 有 禍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17393', '21', '4', '11', '再 者 ， 二 人 同 睡 就 都 暖 和 ， 一 人 獨 睡 怎 能 暖 和 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17394', '21', '4', '12', '有 人 攻 勝 孤 身 一 人 ， 若 有 二 人 便 能 敵 擋 他 ； 三 股 合 成 的 繩 子 不 容 易 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17395', '21', '4', '13', '貧 窮 而 有 智 慧 的 少 年 人 勝 過 年 老 不 肯 納 諫 的 愚 昧 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17396', '21', '4', '14', '這 人 是 從 監 牢 中 出 來 作 王 ， 在 他 國 中 ， 生 來 原 是 貧 窮 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17397', '21', '4', '15', '我 見 日 光 之 下 一 切 行 動 的 活 人 都 隨 從 那 第 二 位 ， 就 是 起 來 代 替 老 王 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17398', '21', '4', '16', '他 所 治 理 的 眾 人 就 是 他 的 百 姓 ， 多 得 無 數 ； 在 他 後 來 的 人 尚 且 不 喜 悅 他 。 這 真 是 虛 空 ， 也 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17399', '21', '5', '1', '你 到 　 神 的 殿 要 謹 慎 腳 步 ； 因 為 近 前 聽 ， 勝 過 愚 昧 人 獻 祭 （ 或 譯 ： 勝 過 獻 愚 昧 人 的 祭 ） ， 他 們 本 不 知 道 所 做 的 是 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17400', '21', '5', '2', '你 在 　 神 面 前 不 可 冒 失 開 口 ， 也 不 可 心 急 發 言 ； 因 為 　 神 在 天 上 ， 你 在 地 下 ， 所 以 你 的 言 語 要 寡 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17401', '21', '5', '3', '事 務 多 ， 就 令 人 做 夢 ； 言 語 多 ， 就 顯 出 愚 昧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17402', '21', '5', '4', '你 向 　 神 許 願 ， 償 還 不 可 遲 延 ， 因 他 不 喜 悅 愚 昧 人 ， 所 以 你 許 的 願 應 當 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17403', '21', '5', '5', '你 許 願 不 還 ， 不 如 不 許 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17404', '21', '5', '6', '不 可 任 你 的 口 使 肉 體 犯 罪 ， 也 不 可 在 祭 司 （ 原 文 是 使 者 ） 面 前 說 是 錯 許 了 。 為 何 使 　 神 因 你 的 聲 音 發 怒 ， 敗 壞 你 手 所 做 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17405', '21', '5', '7', '多 夢 和 多 言 ， 其 中 多 有 虛 幻 ， 你 只 要 敬 畏 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17406', '21', '5', '8', '你 若 在 一 省 之 中 見 窮 人 受 欺 壓 ， 並 奪 去 公 義 公 平 的 事 ， 不 要 因 此 詫 異 ； 因 有 一 位 高 過 居 高 位 的 鑒 察 ， 在 他 們 以 上 還 有 更 高 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17407', '21', '5', '9', '況 且 地 的 益 處 歸 眾 人 ， 就 是 君 王 也 受 田 地 的 供 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17408', '21', '5', '10', '貪 愛 銀 子 的 ， 不 因 得 銀 子 知 足 ； 貪 愛 豐 富 的 ， 也 不 因 得 利 益 知 足 。 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17409', '21', '5', '11', '貨 物 增 添 ， 吃 的 人 也 增 添 ， 物 主 得 甚 麼 益 處 呢 ？ 不 過 眼 看 而 已 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17410', '21', '5', '12', '勞 碌 的 人 不 拘 吃 多 吃 少 ， 睡 得 香 甜 ； 富 足 人 的 豐 滿 卻 不 容 他 睡 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17411', '21', '5', '13', '我 見 日 光 之 下 有 一 宗 大 禍 患 ， 就 是 財 主 積 存 資 財 ， 反 害 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17412', '21', '5', '14', '因 遭 遇 禍 患 ， 這 些 資 財 就 消 滅 ； 那 人 若 生 了 兒 子 ， 手 裡 也 一 無 所 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17413', '21', '5', '15', '他 怎 樣 從 母 胎 赤 身 而 來 ， 也 必 照 樣 赤 身 而 去 ； 他 所 勞 碌 得 來 的 ， 手 中 分 毫 不 能 帶 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17414', '21', '5', '16', '他 來 的 情 形 怎 樣 ， 他 去 的 情 形 也 怎 樣 。 這 也 是 一 宗 大 禍 患 。 他 為 風 勞 碌 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17415', '21', '5', '17', '並 且 他 終 身 在 黑 暗 中 吃 喝 ， 多 有 煩 惱 ， 又 有 病 患 嘔 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17416', '21', '5', '18', '我 所 見 為 善 為 美 的 ， 就 是 人 在 　 神 賜 他 一 生 的 日 子 吃 喝 ， 享 受 日 光 之 下 勞 碌 得 來 的 好 處 ， 因 為 這 是 他 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17417', '21', '5', '19', '　 神 賜 人 資 財 豐 富 ， 使 他 能 以 吃 用 ， 能 取 自 己 的 分 ， 在 他 勞 碌 中 喜 樂 ， 這 乃 是 　 神 的 恩 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17418', '21', '5', '20', '他 不 多 思 念 自 己 一 生 的 年 日 ， 因 為 　 神 應 他 的 心 使 他 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17419', '21', '6', '1', '我 見 日 光 之 下 有 一 宗 禍 患 重 壓 在 人 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17420', '21', '6', '2', '就 是 人 蒙 　 神 賜 他 資 財 、 豐 富 、 尊 榮 ， 以 致 他 心 裡 所 願 的 一 樣 都 不 缺 ， 只 是 　 神 使 他 不 能 吃 用 ， 反 有 外 人 來 吃 用 。 這 是 虛 空 ， 也 是 禍 患 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17421', '21', '6', '3', '人 若 生 一 百 個 兒 子 ， 活 許 多 歲 數 ， 以 致 他 的 年 日 甚 多 ， 心 裡 卻 不 得 滿 享 福 樂 ， 又 不 得 埋 葬 ； 據 我 說 ， 那 不 到 期 而 落 的 胎 比 他 倒 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17422', '21', '6', '4', '因 為 虛 虛 而 來 ， 暗 暗 而 去 ， 名 字 被 黑 暗 遮 蔽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17423', '21', '6', '5', '並 且 沒 有 見 過 天 日 ， 也 毫 無 知 覺 ； 這 胎 ， 比 那 人 倒 享 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17424', '21', '6', '6', '那 人 雖 然 活 千 年 ， 再 活 千 年 ， 卻 不 享 福 ， 眾 人 豈 不 都 歸 一 個 地 方 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17425', '21', '6', '7', '人 的 勞 碌 都 為 口 腹 ， 心 裡 卻 不 知 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17426', '21', '6', '8', '這 樣 看 來 ， 智 慧 人 比 愚 昧 人 有 甚 麼 長 處 呢 ？ 窮 人 在 眾 人 面 前 知 道 如 何 行 ， 有 甚 麼 長 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17427', '21', '6', '9', '眼 睛 所 看 的 比 心 裡 妄 想 的 倒 好 。 這 也 是 虛 空 ， 也 是 捕 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17428', '21', '6', '10', '先 前 所 有 的 ， 早 已 起 了 名 ， 並 知 道 何 為 人 ， 他 也 不 能 與 那 比 自 己 力 大 的 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17429', '21', '6', '11', '加 增 虛 浮 的 事 既 多 ， 這 與 人 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17430', '21', '6', '12', '人 一 生 虛 度 的 日 子 ， 就 如 影 兒 經 過 ， 誰 知 道 甚 麼 與 他 有 益 呢 ？ 誰 能 告 訴 他 身 後 在 日 光 之 下 有 甚 麼 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17431', '21', '7', '1', '名 譽 強 如 美 好 的 的 膏 油 ； 人 死 的 日 子 勝 過 人 生 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17432', '21', '7', '2', '往 遭 喪 的 家 去 ， 強 如 往 宴 樂 的 家 去 ； 因 為 死 是 眾 人 的 結 局 ， 活 人 也 必 將 這 事 放 在 心 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17433', '21', '7', '3', '憂 愁 強 如 喜 笑 ； 因 為 面 帶 愁 容 ， 終 必 使 心 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17434', '21', '7', '4', '智 慧 人 的 心 在 遭 喪 之 家 ； 愚 昧 人 的 心 在 快 樂 之 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17435', '21', '7', '5', '聽 智 慧 人 的 責 備 ， 強 如 聽 愚 昧 人 的 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17436', '21', '7', '6', '愚 昧 人 的 笑 聲 ， 好 像 鍋 下 燒 荊 棘 的 爆 聲 ； 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17437', '21', '7', '7', '勒 索 使 智 慧 人 變 為 愚 妄 ； 賄 賂 能 敗 壞 人 的 慧 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17438', '21', '7', '8', '事 情 的 終 局 強 如 事 情 的 起 頭 ； 存 心 忍 耐 的 ， 勝 過 居 心 驕 傲 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17439', '21', '7', '9', '你 不 要 心 裡 急 躁 惱 怒 ， 因 為 惱 怒 存 在 愚 昧 人 的 懷 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17440', '21', '7', '10', '不 要 說 ： 先 前 的 日 子 強 過 如 今 的 日 子 ， 是 甚 麼 緣 故 呢 ？ 你 這 樣 問 ， 不 是 出 於 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17441', '21', '7', '11', '智 慧 和 產 業 並 好 ， 而 且 見 天 日 的 人 得 智 慧 更 為 有 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17442', '21', '7', '12', '因 為 智 慧 護 庇 人 ， 好 像 銀 錢 護 庇 人 一 樣 。 惟 獨 智 慧 能 保 全 智 慧 人 的 生 命 。 這 就 是 知 識 的 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17443', '21', '7', '13', '你 要 察 看 　 神 的 作 為 ； 因 　 神 使 為 曲 的 ， 誰 能 變 為 直 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17444', '21', '7', '14', '遇 亨 通 的 日 子 你 當 喜 樂 ； 遭 患 難 的 日 子 你 當 思 想 ； 因 為 　 神 使 這 兩 樣 並 列 ， 為 的 是 叫 人 查 不 出 身 後 有 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17445', '21', '7', '15', '有 義 人 行 義 ， 反 致 滅 亡 ； 有 惡 人 行 惡 ， 倒 享 長 壽 。 這 都 是 我 在 虛 度 之 日 中 所 見 過 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17446', '21', '7', '16', '不 要 行 義 過 分 ， 也 不 要 過 於 自 逞 智 慧 ， 何 必 自 取 敗 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17447', '21', '7', '17', '不 要 行 惡 過 分 ， 也 不 要 為 人 愚 昧 ， 何 必 不 到 期 而 死 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17448', '21', '7', '18', '你 持 守 這 個 為 美 ， 那 個 也 不 要 鬆 手 ； 因 為 敬 畏 　 神 的 人 ， 必 從 這 兩 樣 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17449', '21', '7', '19', '智 慧 使 有 智 慧 的 人 比 城 中 十 個 官 長 更 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17450', '21', '7', '20', '時 常 行 善 而 不 犯 罪 的 義 人 ， 世 上 實 在 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17451', '21', '7', '21', '人 所 說 的 一 切 話 ， 你 不 要 放 在 心 上 ， 恐 怕 聽 見 你 的 僕 人 咒 詛 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17452', '21', '7', '22', '因 為 你 心 裡 知 道 ， 自 己 也 曾 屢 次 咒 詛 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17453', '21', '7', '23', '我 曾 用 智 慧 試 驗 這 一 切 事 ； 我 說 ， 要 得 智 慧 ， 智 慧 卻 離 我 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17454', '21', '7', '24', '萬 事 之 理 ， 離 我 甚 遠 ， 而 且 最 深 ， 誰 能 測 透 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17455', '21', '7', '25', '我 轉 念 ， 一 心 要 知 道 ， 要 考 察 ， 要 尋 求 智 慧 和 萬 事 的 理 由 ； 又 要 知 道 邪 惡 為 愚 昧 ， 愚 昧 為 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17456', '21', '7', '26', '我 得 知 有 等 婦 人 比 死 還 苦 ： 他 的 心 是 網 羅 ， 手 是 鎖 鍊 。 凡 蒙 　 神 喜 悅 的 人 必 能 躲 避 他 ； 有 罪 的 人 卻 被 他 纏 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17457', '21', '7', '27', '傳 道 者 說 ： 看 哪 ， 一 千 男 子 中 ， 我 找 到 一 個 正 直 人 ， 但 眾 女 子 中 ， 沒 有 找 到 一 個 。 我 將 這 事 一 一 比 較 ， 要 尋 求 其 理 ， 我 心 仍 要 尋 找 ， 卻 未 曾 找 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17458', '21', '7', '28', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17459', '21', '7', '29', '我 所 找 到 的 只 有 一 件 ， 就 是 　 神 造 人 原 是 正 直 ， 但 他 們 尋 出 許 多 巧 計 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17460', '21', '8', '1', '誰 如 智 慧 人 呢 ？ 誰 知 道 事 情 的 解 釋 呢 ？ 人 的 智 慧 使 他 的 臉 發 光 ， 並 使 他 臉 上 的 暴 氣 改 變 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17461', '21', '8', '2', '我 勸 你 遵 守 王 的 命 令 ； 既 指 　 神 起 誓 ， 理 當 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17462', '21', '8', '3', '不 要 急 躁 離 開 王 的 面 前 ， 不 要 固 執 行 惡 ， 因 為 他 凡 事 都 隨 自 己 的 心 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17463', '21', '8', '4', '王 的 話 本 有 權 力 ， 誰 敢 問 他 說 你 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17464', '21', '8', '5', '凡 遵 守 命 令 的 ， 必 不 經 歷 禍 患 ； 智 慧 人 的 心 能 辨 明 時 候 和 定 理 （ 原 文 是 審 判 ； 下 節 同 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17465', '21', '8', '6', '各 樣 事 務 成 就 都 有 時 候 和 定 理 ， 因 為 人 的 苦 難 重 壓 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17466', '21', '8', '7', '他 不 知 道 將 來 的 事 ， 因 為 將 來 如 何 ， 誰 能 告 訴 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17467', '21', '8', '8', '無 人 有 權 力 掌 管 生 命 ， 將 生 命 留 住 ； 也 無 人 有 權 力 掌 管 死 期 ； 這 場 爭 戰 ， 無 人 能 免 ； 邪 惡 也 不 能 救 那 好 行 邪 惡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17468', '21', '8', '9', '這 一 切 我 都 見 過 ， 也 專 心 查 考 日 光 之 下 所 做 的 一 切 事 。 有 時 這 人 管 轄 那 人 ， 令 人 受 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17469', '21', '8', '10', '我 見 惡 人 埋 葬 ， 歸 入 墳 墓 ； 又 見 行 正 直 事 的 離 開 聖 地 ， 在 城 中 被 人 忘 記 。 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17470', '21', '8', '11', '因 為 斷 定 罪 名 不 立 刻 施 刑 ， 所 以 世 人 滿 心 作 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17471', '21', '8', '12', '罪 人 雖 然 作 惡 百 次 ， 倒 享 長 久 的 年 日 ； 然 而 我 準 知 道 ， 敬 畏 　 神 的 ， 就 是 在 他 面 前 敬 畏 的 人 ， 終 久 必 得 福 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17472', '21', '8', '13', '惡 人 卻 不 得 福 樂 ， 也 不 得 長 久 的 年 日 ； 這 年 日 好 像 影 兒 ， 因 他 不 敬 畏 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17473', '21', '8', '14', '世 上 有 一 件 虛 空 的 事 ， 就 是 義 人 所 遭 遇 的 ， 反 照 惡 人 所 行 的 ； 又 有 惡 人 所 遭 遇 的 ， 反 照 義 人 所 行 的 。 我 說 ， 這 也 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17474', '21', '8', '15', '我 就 稱 讚 快 樂 ， 原 來 人 在 日 光 之 下 ， 莫 強 如 吃 喝 快 樂 ； 因 為 他 在 日 光 之 下 ， 　 神 賜 他 一 生 的 年 日 ， 要 從 勞 碌 中 ， 時 常 享 受 所 得 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17475', '21', '8', '16', '我 專 心 求 智 慧 ， 要 看 世 上 所 做 的 事 。 （ 有 晝 夜 不 睡 覺 不 合 眼 的 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17476', '21', '8', '17', '我 就 看 明 　 神 一 切 的 作 為 ， 知 道 人 查 不 出 日 光 之 下 所 做 的 事 ； 任 憑 他 費 多 少 力 尋 查 ， 都 查 不 出 來 ， 就 是 智 慧 人 雖 想 知 道 ， 也 是 查 不 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17477', '21', '9', '1', '我 將 這 一 切 事 放 在 心 上 ， 詳 細 考 究 ， 就 知 道 義 人 和 智 慧 人 ， 並 他 們 的 作 為 都 在 　 神 手 中 ； 或 是 愛 ， 或 是 恨 ， 都 在 他 們 的 前 面 ， 人 不 能 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17478', '21', '9', '2', '凡 臨 到 眾 人 的 事 都 是 一 樣 ： 義 人 和 惡 人 都 遭 遇 一 樣 的 事 ； 好 人 ， 潔 淨 人 和 不 潔 淨 人 ， 獻 祭 的 與 不 獻 祭 的 ， 也 是 一 樣 。 好 人 如 何 ， 罪 人 也 如 何 ； 起 誓 的 如 何 ， 怕 起 誓 的 也 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17479', '21', '9', '3', '在 日 光 之 下 所 行 的 一 切 事 上 有 一 件 禍 患 ， 就 是 眾 人 所 遭 遇 的 都 是 一 樣 ， 並 且 世 人 的 心 充 滿 了 惡 ； 活 著 的 時 候 心 裡 狂 妄 ， 後 來 就 歸 死 人 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17480', '21', '9', '4', '與 一 切 活 人 相 連 的 ， 那 人 還 有 指 望 ， 因 為 活 著 的 狗 比 死 了 的 獅 子 更 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17481', '21', '9', '5', '活 著 的 人 知 道 必 死 ； 死 了 的 人 毫 無 所 知 ， 也 不 再 得 賞 賜 ； 他 們 的 名 無 人 記 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17482', '21', '9', '6', '他 們 的 愛 ， 他 們 的 恨 ， 他 們 的 嫉 妒 ， 早 都 消 滅 了 。 在 日 光 之 下 所 行 的 一 切 事 上 ， 他 們 永 不 再 有 分 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17483', '21', '9', '7', '你 只 管 去 歡 歡 喜 喜 吃 你 的 飯 ， 心 中 快 樂 喝 你 的 酒 ， 因 為 　 神 已 經 悅 納 你 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17484', '21', '9', '8', '你 的 衣 服 當 時 常 潔 白 ， 你 頭 上 也 不 要 缺 少 膏 油 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17485', '21', '9', '9', '在 你 一 生 虛 空 的 年 日 ， 就 是 　 神 賜 你 在 日 光 之 下 虛 空 的 年 日 ， 當 同 你 所 愛 的 妻 ， 快 活 度 日 ， 因 為 那 是 你 生 前 在 日 光 之 下 勞 碌 的 事 上 所 得 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17486', '21', '9', '10', '凡 你 手 所 當 做 的 事 要 盡 力 去 做 ； 因 為 在 你 所 必 去 的 陰 間 沒 有 工 作 ， 沒 有 謀 算 ， 沒 有 知 識 ， 也 沒 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17487', '21', '9', '11', '我 又 轉 念 ： 見 日 光 之 下 ， 快 跑 的 未 必 能 贏 ； 力 戰 的 未 必 得 勝 ； 智 慧 的 未 必 得 糧 食 ； 明 哲 的 未 必 得 資 財 ； 靈 巧 的 未 必 得 喜 悅 。 所 臨 到 眾 人 的 是 在 乎 當 時 的 機 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17488', '21', '9', '12', '原 來 人 也 不 知 道 自 己 的 定 期 。 魚 被 惡 網 圈 住 ， 鳥 被 網 羅 捉 住 ， 禍 患 忽 然 臨 到 的 時 候 ， 世 人 陷 在 其 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17489', '21', '9', '13', '我 見 日 光 之 下 有 一 樣 智 慧 ， 據 我 看 乃 是 廣 大 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17490', '21', '9', '14', '就 是 有 一 小 城 ， 其 中 的 人 數 稀 少 ， 有 大 君 王 來 攻 擊 ， 修 築 營 壘 ， 將 城 圍 困 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17491', '21', '9', '15', '城 中 有 一 個 貧 窮 的 智 慧 人 ， 他 用 智 慧 救 了 那 城 ， 卻 沒 有 人 記 念 那 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17492', '21', '9', '16', '我 就 說 ， 智 慧 勝 過 勇 力 ； 然 而 那 貧 窮 人 的 智 慧 被 人 藐 視 ， 他 的 話 也 無 人 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17493', '21', '9', '17', '寧 可 在 安 靜 之 中 聽 智 慧 人 的 言 語 ， 不 聽 掌 管 愚 昧 人 的 喊 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17494', '21', '9', '18', '智 慧 勝 過 打 仗 的 兵 器 ； 但 一 個 罪 人 能 敗 壞 許 多 善 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17495', '21', '10', '1', '死 蒼 蠅 使 做 香 的 膏 油 發 出 臭 氣 ； 這 樣 ， 一 點 愚 昧 也 能 敗 壞 智 慧 和 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17496', '21', '10', '2', '智 慧 人 的 心 居 右 ； 愚 昧 人 的 心 居 左 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17497', '21', '10', '3', '並 且 愚 昧 人 行 路 顯 出 無 知 ， 對 眾 人 說 ， 他 是 愚 昧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17498', '21', '10', '4', '掌 權 者 的 心 若 向 你 發 怒 ， 不 要 離 開 你 的 本 位 ， 因 為 柔 和 能 免 大 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17499', '21', '10', '5', '我 見 日 光 之 下 有 一 件 禍 患 ， 似 乎 出 於 掌 權 的 錯 誤 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17500', '21', '10', '6', '就 是 愚 昧 人 立 在 高 位 ； 富 足 人 坐 在 低 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17501', '21', '10', '7', '我 見 過 僕 人 騎 馬 ， 王 子 像 僕 人 在 地 上 步 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17502', '21', '10', '8', '挖 陷 坑 的 ， 自 己 必 掉 在 其 中 ； 拆 牆 垣 的 ， 必 為 蛇 所 咬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17503', '21', '10', '9', '鑿 開 （ 或 譯 ： 挪 移 ） 石 頭 的 ， 必 受 損 傷 ； 劈 開 木 頭 的 ， 必 遭 危 險 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17504', '21', '10', '10', '鐵 器 鈍 了 ， 若 不 將 刃 磨 快 ， 就 必 多 費 氣 力 ； 但 得 智 慧 指 教 ， 便 有 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17505', '21', '10', '11', '未 行 法 術 以 先 ， 蛇 若 咬 人 ， 後 行 法 術 也 是 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17506', '21', '10', '12', '智 慧 人 的 口 說 出 恩 言 ； 愚 昧 人 的 嘴 吞 滅 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17507', '21', '10', '13', '他 口 中 的 言 語 起 頭 是 愚 昧 ； 他 話 的 末 尾 是 奸 惡 的 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17508', '21', '10', '14', '愚 昧 人 多 有 言 語 ， 人 卻 不 知 將 來 有 甚 麼 事 ； 他 身 後 的 事 誰 能 告 訴 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17509', '21', '10', '15', '凡 愚 昧 人 ， 他 的 勞 碌 使 自 己 困 乏 ， 因 為 連 進 城 的 路 ， 他 也 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17510', '21', '10', '16', '邦 國 啊 ， 你 的 王 若 是 孩 童 ， 你 的 群 臣 早 晨 宴 樂 ， 你 就 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17511', '21', '10', '17', '邦 國 啊 ， 你 的 王 若 是 貴 冑 之 子 ， 你 的 群 臣 按 時 吃 喝 ， 為 要 補 力 ， 不 為 酒 醉 ， 你 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17512', '21', '10', '18', '因 人 懶 惰 ， 房 頂 塌 下 ； 因 人 手 懶 ， 房 屋 滴 漏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17513', '21', '10', '19', '設 擺 筵 席 是 為 喜 笑 。 酒 能 使 人 快 活 ； 錢 能 叫 萬 事 應 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17514', '21', '10', '20', '你 不 可 咒 詛 君 王 ， 也 不 可 心 懷 此 念 ； 在 你 臥 房 也 不 可 咒 詛 富 戶 。 因 為 空 中 的 鳥 必 傳 揚 這 聲 音 ， 有 翅 膀 的 也 必 述 說 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17515', '21', '11', '1', '當 將 你 的 糧 食 撒 在 水 面 ， 因 為 日 久 必 能 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17516', '21', '11', '2', '你 要 分 給 七 人 ， 或 分 給 八 人 ， 因 為 你 不 知 道 將 來 有 甚 麼 災 禍 臨 到 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17517', '21', '11', '3', '雲 若 滿 了 雨 ， 就 必 傾 倒 在 地 上 。 樹 若 向 南 倒 ， 或 向 北 倒 ， 樹 倒 在 何 處 ， 就 存 在 何 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17518', '21', '11', '4', '看 風 的 ， 必 不 撒 種 ； 望 雲 的 ， 必 不 收 割 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17519', '21', '11', '5', '風 從 何 道 來 ， 骨 頭 在 懷 孕 婦 人 的 胎 中 如 何 長 成 ， 你 尚 且 不 得 知 道 ； 這 樣 ， 行 萬 事 之 　 神 的 作 為 ， 你 更 不 得 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17520', '21', '11', '6', '早 晨 要 撒 你 的 種 ， 晚 上 也 不 要 歇 你 的 手 ， 因 為 你 不 知 道 哪 一 樣 發 旺 ； 或 是 早 撒 的 ， 或 是 晚 撒 的 ， 或 是 兩 樣 都 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17521', '21', '11', '7', '光 本 是 佳 美 的 ， 眼 見 日 光 也 是 可 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17522', '21', '11', '8', '人 活 多 年 ， 就 當 快 樂 多 年 ； 然 而 也 當 想 到 黑 暗 的 日 子 。 因 為 這 日 子 必 多 ， 所 要 來 的 都 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17523', '21', '11', '9', '少 年 人 哪 ， 你 在 幼 年 時 當 快 樂 。 在 幼 年 的 日 子 ， 使 你 的 心 歡 暢 ， 行 你 心 所 願 行 的 ， 看 你 眼 所 愛 看 的 ； 卻 要 知 道 ， 為 這 一 切 的 事 ， 　 神 必 審 問 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17524', '21', '11', '10', '所 以 ， 你 當 從 心 中 除 掉 愁 煩 ， 從 肉 體 克 去 邪 惡 ； 因 為 一 生 的 開 端 和 幼 年 之 時 ， 都 是 虛 空 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17525', '21', '12', '1', '你 趁 著 年 幼 、 衰 敗 的 日 子 尚 未 來 到 ， 就 是 你 所 說 ， 我 毫 無 喜 樂 的 那 些 年 日 未 曾 臨 近 之 先 ， 當 記 念 造 你 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17526', '21', '12', '2', '不 要 等 到 日 頭 、 光 明 、 月 亮 、 星 宿 變 為 黑 暗 ， 雨 後 雲 彩 反 回 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17527', '21', '12', '3', '看 守 房 屋 的 發 顫 ， 有 力 的 屈 身 ， 推 磨 的 稀 少 就 止 息 ， 從 窗 戶 往 外 看 的 都 昏 暗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17528', '21', '12', '4', '街 門 關 閉 ， 推 磨 的 響 聲 微 小 ， 雀 鳥 一 叫 ， 人 就 起 來 ， 唱 歌 的 女 子 也 都 衰 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17529', '21', '12', '5', '人 怕 高 處 ， 路 上 有 驚 慌 ， 杏 樹 開 花 ， 蚱 蜢 成 為 重 擔 ， 人 所 願 的 也 都 廢 掉 ； 因 為 人 歸 他 永 遠 的 家 ， 弔 喪 的 在 街 上 往 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17530', '21', '12', '6', '銀 鍊 折 斷 ， 金 罐 破 裂 ， 瓶 子 在 泉 旁 損 壞 ， 水 輪 在 井 口 破 爛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17531', '21', '12', '7', '塵 土 仍 歸 於 地 ， 靈 仍 歸 於 賜 靈 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17532', '21', '12', '8', '傳 道 者 說 ： 虛 空 的 虛 空 ， 凡 事 都 是 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17533', '21', '12', '9', '再 者 ， 傳 道 者 因 有 智 慧 ， 仍 將 知 識 教 訓 眾 人 ； 又 默 想 ， 又 考 查 ， 又 陳 說 許 多 箴 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17534', '21', '12', '10', '傳 道 者 專 心 尋 求 可 喜 悅 的 言 語 ， 是 憑 正 直 寫 的 誠 實 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17535', '21', '12', '11', '智 慧 人 的 言 語 好 像 刺 棍 ； 會 中 之 師 的 言 語 又 像 釘 穩 的 釘 子 ， 都 是 一 個 牧 者 所 賜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17536', '21', '12', '12', '我 兒 ， 還 有 一 層 ， 你 當 受 勸 戒 ： 著 書 多 ， 沒 有 窮 盡 ； 讀 書 多 ， 身 體 疲 倦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17537', '21', '12', '13', '這 些 事 都 已 聽 見 了 ， 總 意 就 是 ： 敬 畏 　 神 ， 謹 守 他 的 誡 命 ， 這 是 人 所 當 盡 的 本 分 （ 或 譯 ： 這 是 眾 人 的 本 分 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17538', '21', '12', '14', '因 為 人 所 做 的 事 ， 連 一 切 隱 藏 的 事 ， 無 論 是 善 是 惡 ， 　 神 都 必 審 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17539', '22', '1', '1', '所 羅 門 的 歌 ， 是 歌 中 的 雅 歌 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17540', '22', '1', '2', '願 他 用 口 與 我 親 嘴 ； 因 你 的 愛 情 比 酒 更 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17541', '22', '1', '3', '你 的 膏 油 馨 香 ； 你 的 名 如 同 倒 出 來 的 香 膏 ， 所 以 眾 童 女 都 愛 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17542', '22', '1', '4', '願 你 吸 引 我 ， 我 們 就 快 跑 跟 隨 你 。 王 帶 我 進 了 內 室 ， 我 們 必 因 你 歡 喜 快 樂 。 我 們 要 稱 讚 你 的 愛 情 ， 勝 似 稱 讚 美 酒 。 他 們 愛 你 是 理 所 當 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17543', '22', '1', '5', '耶 路 撒 冷 的 眾 女 子 啊 ， 我 雖 然 黑 ， 卻 是 秀 美 ， 如 同 基 達 的 帳 棚 ， 好 像 所 羅 門 的 幔 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17544', '22', '1', '6', '不 要 因 日 頭 把 我 曬 黑 了 就 輕 看 我 。 我 同 母 的 弟 兄 向 我 發 怒 ， 他 們 使 我 看 守 葡 萄 園 ； 我 自 己 的 葡 萄 園 卻 沒 有 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17545', '22', '1', '7', '我 心 所 愛 的 啊 ， 求 你 告 訴 我 ， 你 在 何 處 牧 羊 ？ 晌 午 在 何 處 使 羊 歇 臥 ？ 我 何 必 在 你 同 伴 的 羊 群 旁 邊 好 像 蒙 著 臉 的 人 呢 ？ （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17546', '22', '1', '8', '你 這 女 子 中 極 美 麗 的 ， 你 若 不 知 道 ， 只 管 跟 隨 羊 群 的 腳 蹤 去 ， 把 你 的 山 羊 羔 牧 放 在 牧 人 帳 棚 的 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17547', '22', '1', '9', '我 的 佳 偶 ， 我 將 你 比 法 老 車 上 套 的 駿 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17548', '22', '1', '10', '你 的 兩 腮 因 髮 辮 而 秀 美 ； 你 的 頸 項 因 珠 串 而 華 麗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17549', '22', '1', '11', '我 們 要 為 你 編 上 金 辮 ， 鑲 上 銀 釘 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17550', '22', '1', '12', '王 正 坐 席 的 時 候 ， 我 的 哪 噠 香 膏 發 出 香 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17551', '22', '1', '13', '我 以 我 的 良 人 為 一 袋 沒 藥 ， 常 在 我 懷 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17552', '22', '1', '14', '我 以 我 的 良 人 為 一 棵 鳳 仙 花 ， 在 隱 基 底 葡 萄 園 中 。 （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17553', '22', '1', '15', '我 的 佳 偶 ， 你 甚 美 麗 ！ 你 甚 美 麗 ！ 你 的 眼 好 像 鴿 子 眼 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17554', '22', '1', '16', '我 的 良 人 哪 ， 你 甚 美 麗 可 愛 ！ 我 們 以 青 草 為 床 榻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17555', '22', '1', '17', '以 香 柏 樹 為 房 屋 的 棟 梁 ， 以 松 樹 為 椽 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17556', '22', '2', '1', '我 是 沙 崙 的 玫 瑰 花 （ 或 譯 ： 水 仙 花 ） ， 是 谷 中 的 百 合 花 。 （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17557', '22', '2', '2', '我 的 佳 偶 在 女 子 中 ， 好 像 百 合 花 在 荊 棘 內 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17558', '22', '2', '3', '我 的 良 人 在 男 子 中 ， 如 同 蘋 果 樹 在 樹 林 中 。 我 歡 歡 喜 喜 坐 在 他 的 蔭 下 ， 嘗 他 果 子 的 滋 味 ， 覺 得 甘 甜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17559', '22', '2', '4', '他 帶 我 入 筵 宴 所 ， 以 愛 為 旗 在 我 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17560', '22', '2', '5', '求 你 們 給 我 葡 萄 乾 增 補 我 力 ， 給 我 蘋 果 暢 快 我 心 ， 因 我 思 愛 成 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17561', '22', '2', '6', '他 的 左 手 在 我 頭 下 ； 他 的 右 手 將 我 抱 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17562', '22', '2', '7', '耶 路 撒 冷 的 眾 女 子 啊 ， 我 指 著 羚 羊 或 田 野 的 母 鹿 囑 咐 你 們 ： 不 要 驚 動 、 不 要 叫 醒 我 所 親 愛 的 ， 等 他 自 己 情 願 （ 不 要 叫 醒 … … 情 願 ： 或 譯 不 要 激 動 愛 情 ， 等 他 自 發 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17563', '22', '2', '8', '聽 啊 ！ 是 我 良 人 的 聲 音 ； 看 哪 ！ 他 躥 山 越 嶺 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17564', '22', '2', '9', '我 的 良 人 好 像 羚 羊 ， 或 像 小 鹿 。 他 站 在 我 們 牆 壁 後 ， 從 窗 戶 往 裡 觀 看 ， 從 窗 櫺 往 裡 窺 探 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17565', '22', '2', '10', '我 良 人 對 我 說 ： （ 新 郎 ） 我 的 佳 偶 ， 我 的 美 人 ， 起 來 ， 與 我 同 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17566', '22', '2', '11', '因 為 冬 天 已 往 ， 雨 水 止 住 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17567', '22', '2', '12', '地 上 百 花 開 放 ， 百 鳥 鳴 叫 的 時 候 （ 或 譯 ： 修 理 葡 萄 樹 的 時 候 ） 已 經 來 到 ； 斑 鳩 的 聲 音 在 我 們 境 內 也 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17568', '22', '2', '13', '無 花 果 樹 的 果 子 漸 漸 成 熟 ； 葡 萄 樹 開 花 放 香 。 我 的 佳 偶 ， 我 的 美 人 ， 起 來 ， 與 我 同 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17569', '22', '2', '14', '我 的 鴿 子 啊 ， 你 在 磐 石 穴 中 ， 在 陡 巖 的 隱 密 處 。 求 你 容 我 得 見 你 的 面 貌 ， 得 聽 你 的 聲 音 ； 因 為 你 的 聲 音 柔 和 ， 你 的 面 貌 秀 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17570', '22', '2', '15', '要 給 我 們 擒 拿 狐 狸 ， 就 是 毀 壞 葡 萄 園 的 小 狐 狸 ， 因 為 我 們 的 葡 萄 正 在 開 花 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17571', '22', '2', '16', '良 人 屬 我 ， 我 也 屬 他 ； 他 在 百 合 花 中 牧 放 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17572', '22', '2', '17', '我 的 良 人 哪 ， 求 你 等 到 天 起 涼 風 、 日 影 飛 去 的 時 候 ， 你 要 轉 回 ， 好 像 羚 羊 ， 或 像 小 鹿 在 比 特 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17573', '22', '3', '1', '我 夜 間 躺 臥 在 床 上 ， 尋 找 我 心 所 愛 的 ； 我 尋 找 他 ， 卻 尋 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17574', '22', '3', '2', '我 說 ： 我 要 起 來 ， 遊 行 城 中 ， 在 街 市 上 ， 在 寬 闊 處 ， 尋 找 我 心 所 愛 的 。 我 尋 找 他 ， 卻 尋 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17575', '22', '3', '3', '城 中 巡 邏 看 守 的 人 遇 見 我 ； 我 問 他 們 ： 你 們 看 見 我 心 所 愛 的 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17576', '22', '3', '4', '我 剛 離 開 他 們 就 遇 見 我 心 所 愛 的 。 我 拉 住 他 ， 不 容 他 走 ， 領 他 入 我 母 家 ， 到 懷 我 者 的 內 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17577', '22', '3', '5', '耶 路 撒 冷 的 眾 女 子 啊 ， 我 指 著 羚 羊 或 田 野 的 母 鹿 囑 咐 你 們 ： 不 要 驚 動 、 不 要 叫 醒 我 所 親 愛 的 ， 等 他 自 己 情 願 （ 不 要 叫 醒 … … 情 願 ： 或 譯 不 要 激 動 愛 情 ， 等 他 自 發 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17578', '22', '3', '6', '那 從 曠 野 上 來 、 形 狀 如 煙 柱 、 以 沒 藥 和 乳 香 並 商 人 各 樣 香 粉 薰 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17579', '22', '3', '7', '看 哪 ， 是 所 羅 門 的 轎 ； 四 圍 有 六 十 個 勇 士 ， 都 是 以 色 列 中 的 勇 士 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17580', '22', '3', '8', '手 都 持 刀 ， 善 於 爭 戰 ， 腰 間 佩 刀 ， 防 備 夜 間 有 驚 慌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17581', '22', '3', '9', '所 羅 門 王 用 利 巴 嫩 木 為 自 己 製 造 一 乘 華 轎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17582', '22', '3', '10', '轎 柱 是 用 銀 做 的 ， 轎 底 是 用 金 做 的 ； 坐 墊 是 紫 色 的 ， 其 中 所 鋪 的 乃 耶 路 撒 冷 眾 女 子 的 愛 情 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17583', '22', '3', '11', '錫 安 的 眾 女 子 啊 ， 你 們 出 去 觀 看 所 羅 門 王 ！ 頭 戴 冠 冕 ， 就 是 在 他 婚 筵 的 日 子 、 心 中 喜 樂 的 時 候 ， 他 母 親 給 他 戴 上 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17584', '22', '4', '1', '我 的 佳 偶 ， 你 甚 美 麗 ！ 你 甚 美 麗 ！ 你 的 眼 在 帕 子 內 好 像 鴿 子 眼 。 你 的 頭 髮 如 同 山 羊 群 臥 在 基 列 山 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17585', '22', '4', '2', '你 的 牙 齒 如 新 剪 毛 的 一 群 母 羊 ， 洗 淨 上 來 ， 個 個 都 有 雙 生 ， 沒 有 一 隻 喪 掉 子 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17586', '22', '4', '3', '你 的 唇 好 像 一 條 朱 紅 線 ； 你 的 嘴 也 秀 美 。 你 的 兩 太 陽 在 帕 子 內 ， 如 同 一 塊 石 榴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17587', '22', '4', '4', '你 的 頸 項 好 像 大 衛 建 造 收 藏 軍 器 的 高 臺 ， 其 上 懸 掛 一 千 盾 牌 ， 都 是 勇 士 的 籐 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17588', '22', '4', '5', '你 的 兩 乳 好 像 百 合 花 中 吃 草 的 一 對 小 鹿 ， 就 是 母 鹿 雙 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17589', '22', '4', '6', '我 要 往 沒 藥 山 和 乳 香 岡 去 ， 直 等 到 天 起 涼 風 、 日 影 飛 去 的 時 候 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17590', '22', '4', '7', '我 的 佳 偶 ， 你 全 然 美 麗 ， 毫 無 瑕 疵 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17591', '22', '4', '8', '我 的 新 婦 ， 求 你 與 我 一 同 離 開 利 巴 嫩 ， 與 我 一 同 離 開 利 巴 嫩 。 從 亞 瑪 拿 頂 ， 從 示 尼 珥 與 黑 門 頂 ， 從 有 獅 子 的 洞 ， 從 有 豹 子 的 山 往 下 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17592', '22', '4', '9', '我 妹 子 ， 我 新 婦 ， 你 奪 了 我 的 心 。 你 用 眼 一 看 ， 用 你 項 上 的 一 條 金 鍊 ， 奪 了 我 的 心 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17593', '22', '4', '10', '我 妹 子 ， 我 新 婦 ， 你 的 愛 情 何 其 美 ！ 你 的 愛 情 比 酒 更 美 ！ 你 膏 油 的 香 氣 勝 過 一 切 香 品 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17594', '22', '4', '11', '我 新 婦 ， 你 的 嘴 唇 滴 蜜 ， 好 像 蜂 房 滴 蜜 ； 你 的 舌 下 有 蜜 ， 有 奶 。 你 衣 服 的 香 氣 如 利 巴 嫩 的 香 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17595', '22', '4', '12', '我 妹 子 ， 我 新 婦 ， 乃 是 關 鎖 的 園 ， 禁 閉 的 井 ， 封 閉 的 泉 源 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17596', '22', '4', '13', '你 園 內 所 種 的 結 了 石 榴 ， 有 佳 美 的 果 子 ， 並 鳳 仙 花 與 哪 噠 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17597', '22', '4', '14', '有 哪 噠 和 番 紅 花 ， 菖 蒲 和 桂 樹 ， 並 各 樣 乳 香 木 、 沒 藥 、 沉 香 ， 與 一 切 上 等 的 果 品 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17598', '22', '4', '15', '你 是 園 中 的 泉 ， 活 水 的 井 ， 從 利 巴 嫩 流 下 來 的 溪 水 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17599', '22', '4', '16', '北 風 啊 ， 興 起 ！ 南 風 啊 ， 吹 來 ！ 吹 在 我 的 園 內 ， 使 其 中 的 香 氣 發 出 來 。 願 我 的 良 人 進 入 自 己 園 裡 ， 吃 他 佳 美 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17600', '22', '5', '1', '我 妹 子 ， 我 新 婦 ， 我 進 了 我 的 園 中 ， 採 了 我 的 沒 藥 和 香 料 ， 吃 了 我 的 蜜 房 和 蜂 蜜 ， 喝 了 我 的 酒 和 奶 。 （ 耶 路 撒 冷 的 眾 女 子 ） 我 的 朋 友 們 ， 請 吃 ！ 我 所 親 愛 的 ， 請 喝 ， 且 多 多 地 喝 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17601', '22', '5', '2', '我 身 睡 臥 ， 我 心 卻 醒 。 這 是 我 良 人 的 聲 音 ； 他 敲 門 說 ： （ 新 郎 ） 我 的 妹 子 ， 我 的 佳 偶 ， 我 的 鴿 子 ， 我 的 完 全 人 ， 求 你 給 我 開 門 ； 因 我 的 頭 滿 了 露 水 ， 我 的 頭 髮 被 夜 露 滴 濕 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17602', '22', '5', '3', '我 回 答 說 ： 我 脫 了 衣 裳 ， 怎 能 再 穿 上 呢 ？ 我 洗 了 腳 ， 怎 能 再 玷 污 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17603', '22', '5', '4', '我 的 良 人 從 門 孔 裡 伸 進 手 來 ， 我 便 因 他 動 了 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17604', '22', '5', '5', '我 起 來 ， 要 給 我 良 人 開 門 。 我 的 兩 手 滴 下 沒 藥 ； 我 的 指 頭 有 沒 藥 汁 滴 在 門 閂 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17605', '22', '5', '6', '我 給 我 的 良 人 開 了 門 ； 我 的 良 人 卻 已 轉 身 走 了 。 他 說 話 的 時 候 ， 我 神 不 守 舍 ； 我 尋 找 他 ， 竟 尋 不 見 ； 我 呼 叫 他 ， 他 卻 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17606', '22', '5', '7', '城 中 巡 邏 看 守 的 人 遇 見 我 ， 打 了 我 ， 傷 了 我 ； 看 守 城 牆 的 人 奪 去 我 的 披 肩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17607', '22', '5', '8', '耶 路 撒 冷 的 眾 女 子 啊 ， 我 囑 咐 你 們 ： 若 遇 見 我 的 良 人 ， 要 告 訴 他 ， 我 因 思 愛 成 病 。 （ 耶 路 撒 冷 的 眾 女 子 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17608', '22', '5', '9', '你 這 女 子 中 極 美 麗 的 ， 你 的 良 人 比 別 人 的 良 人 有 何 強 處 ？ 你 的 良 人 比 別 人 的 良 人 有 何 強 處 ， 你 就 這 樣 囑 咐 我 們 ？ （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17609', '22', '5', '10', '我 的 良 人 白 而 且 紅 ， 超 乎 萬 人 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17610', '22', '5', '11', '他 的 頭 像 至 精 的 金 子 ； 他 的 頭 髮 厚 密 纍 垂 ， 黑 如 烏 鴉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17611', '22', '5', '12', '他 的 眼 如 溪 水 旁 的 鴿 子 眼 ， 用 奶 洗 淨 ， 安 得 合 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17612', '22', '5', '13', '他 的 兩 腮 如 香 花 畦 ， 如 香 草 臺 ； 他 的 嘴 唇 像 百 合 花 ， 且 滴 下 沒 藥 汁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17613', '22', '5', '14', '他 的 兩 手 好 像 金 管 ， 鑲 嵌 水 蒼 玉 ； 他 的 身 體 如 同 雕 刻 的 象 牙 ， 周 圍 鑲 嵌 藍 寶 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17614', '22', '5', '15', '他 的 腿 好 像 白 玉 石 柱 ， 安 在 精 金 座 上 ； 他 的 形 狀 如 利 巴 嫩 ， 且 佳 美 如 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17615', '22', '5', '16', '他 的 口 極 其 甘 甜 ； 他 全 然 可 愛 。 耶 路 撒 冷 的 眾 女 子 啊 ， 這 是 我 的 良 人 ； 這 是 我 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17616', '22', '6', '1', '你 這 女 子 中 極 美 麗 的 ， 你 的 良 人 往 何 處 去 了 ？ 你 的 良 人 轉 向 何 處 去 了 ， 我 們 好 與 你 同 去 尋 找 他 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17617', '22', '6', '2', '我 的 良 人 下 入 自 己 園 中 ， 到 香 花 畦 ， 在 園 內 牧 放 群 羊 ， 採 百 合 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17618', '22', '6', '3', '我 屬 我 的 良 人 ， 我 的 良 人 也 屬 我 ； 他 在 百 合 花 中 牧 放 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17619', '22', '6', '4', '我 的 佳 偶 啊 ， 你 美 麗 如 得 撒 ， 秀 美 如 耶 路 撒 冷 ， 威 武 如 展 開 旌 旗 的 軍 隊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17620', '22', '6', '5', '求 你 掉 轉 眼 目 不 看 我 ， 因 你 的 眼 目 使 我 驚 亂 。 你 的 頭 髮 如 同 山 羊 群 臥 在 基 列 山 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17621', '22', '6', '6', '你 的 牙 齒 如 一 群 母 羊 洗 淨 上 來 ， 個 個 都 有 雙 生 ， 沒 有 一 隻 喪 掉 子 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17622', '22', '6', '7', '你 的 兩 太 陽 在 帕 子 內 ， 如 同 一 塊 石 榴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17623', '22', '6', '8', '有 六 十 王 后 八 十 妃 嬪 ， 並 有 無 數 的 童 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17624', '22', '6', '9', '我 的 鴿 子 ， 我 的 完 全 人 ， 只 有 這 一 個 是 他 母 親 獨 生 的 ， 是 生 養 他 者 所 寶 愛 的 。 眾 女 子 見 了 就 稱 他 有 福 ； 王 后 妃 嬪 見 了 也 讚 美 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17625', '22', '6', '10', '那 向 外 觀 看 、 如 晨 光 發 現 、 美 麗 如 月 亮 、 皎 潔 如 日 頭 、 威 武 如 展 開 旌 旗 軍 隊 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17626', '22', '6', '11', '我 下 入 核 桃 園 ， 要 看 谷 中 青 綠 的 植 物 ， 要 看 葡 萄 發 芽 沒 有 ， 石 榴 開 花 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17627', '22', '6', '12', '不 知 不 覺 ， 我 的 心 將 我 安 置 在 我 尊 長 的 車 中 。 （ 耶 路 撒 冷 的 眾 女 子 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17628', '22', '6', '13', '回 來 ， 回 來 ， 書 拉 密 女 ； 你 回 來 ， 你 回 來 ， 使 我 們 得 觀 看 你 。 （ 新 娘 ） 你 們 為 何 要 觀 看 書 拉 密 女 ， 像 觀 看 瑪 哈 念 跳 舞 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17629', '22', '7', '1', '王 女 啊 ， 你 的 腳 在 鞋 中 何 其 美 好 ！ 你 的 大 腿 圓 潤 ， 好 像 美 玉 ， 是 巧 匠 的 手 做 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17630', '22', '7', '2', '你 的 肚 臍 如 圓 杯 ， 不 缺 調 和 的 酒 ； 你 的 腰 如 一 堆 麥 子 ， 周 圍 有 百 合 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17631', '22', '7', '3', '你 的 兩 乳 好 像 一 對 小 鹿 ， 就 是 母 鹿 雙 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17632', '22', '7', '4', '你 的 頸 項 如 象 牙 臺 ； 你 的 眼 目 像 希 實 本 、 巴 特 拉 併 門 旁 的 水 池 ； 你 的 鼻 子 彷 彿 朝 大 馬 色 的 利 巴 嫩 塔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17633', '22', '7', '5', '你 的 頭 在 你 身 上 好 像 迦 密 山 ； 你 頭 上 的 髮 是 紫 黑 色 ； 王 的 心 因 這 下 垂 的 髮 綹 繫 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17634', '22', '7', '6', '我 所 愛 的 ， 你 何 其 美 好 ！ 何 其 可 悅 ， 使 人 歡 暢 喜 樂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17635', '22', '7', '7', '你 的 身 量 好 像 棕 樹 ； 你 的 兩 乳 如 同 其 上 的 果 子 ， 纍 纍 下 垂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17636', '22', '7', '8', '我 說 ： 我 要 上 這 棕 樹 ， 抓 住 枝 子 。 願 你 的 兩 乳 好 像 葡 萄 纍 纍 下 垂 ， 你 鼻 子 的 氣 味 香 如 蘋 果 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17637', '22', '7', '9', '你 的 口 如 上 好 的 酒 。 （ 新 娘 ） 女 子 說 ： 為 我 的 良 人 下 咽 舒 暢 ， 流 入 睡 覺 人 的 嘴 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17638', '22', '7', '10', '我 屬 我 的 良 人 ， 他 也 戀 慕 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17639', '22', '7', '11', '我 的 良 人 ， 來 吧 ！ 你 我 可 以 往 田 間 去 ； 你 我 可 以 在 村 莊 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17640', '22', '7', '12', '我 們 早 晨 起 來 往 葡 萄 園 去 ， 看 看 葡 萄 發 芽 開 花 沒 有 ， 石 榴 放 蕊 沒 有 ； 我 在 那 裡 要 將 我 的 愛 情 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17641', '22', '7', '13', '風 茄 放 香 ， 在 我 們 的 門 內 有 各 樣 新 陳 佳 美 的 果 子 ； 我 的 良 人 ， 這 都 是 我 為 你 存 留 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17642', '22', '8', '1', '巴 不 得 你 像 我 的 兄 弟 ， 像 吃 我 母 親 奶 的 兄 弟 ； 我 在 外 頭 遇 見 你 就 與 你 親 嘴 ， 誰 也 不 輕 看 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17643', '22', '8', '2', '我 必 引 導 你 ， 領 你 進 我 母 親 的 家 ； 我 可 以 領 受 教 訓 ， 也 就 使 你 喝 石 榴 汁 釀 的 香 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17644', '22', '8', '3', '他 的 左 手 必 在 我 頭 下 ； 他 的 右 手 必 將 我 抱 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17645', '22', '8', '4', '耶 路 撒 冷 的 眾 女 子 啊 ， 我 囑 咐 你 們 ： 不 要 驚 動 、 不 要 叫 醒 我 所 親 愛 的 ， 等 他 自 己 情 願 （ 不 要 叫 醒 … … 情 願 ： 或 譯 不 要 激 動 愛 情 ， 等 他 自 發 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17646', '22', '8', '5', '那 靠 著 良 人 從 曠 野 上 來 是 誰 呢 ？ （ 新 娘 ） 我 在 蘋 果 樹 下 叫 醒 你 。 你 母 親 在 的 那 裡 為 你 劬 勞 ； 生 養 你 的 在 那 裡 為 你 劬 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17647', '22', '8', '6', '求 你 將 我 放 在 你 心 上 如 印 記 ， 帶 在 你 臂 上 如 戳 記 。 因 為 愛 情 如 死 之 堅 強 ， 嫉 恨 如 陰 間 之 殘 忍 ； 所 發 的 電 光 是 火 焰 的 電 光 ， 是 耶 和 華 的 烈 焰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17648', '22', '8', '7', '愛 情 ， 眾 水 不 能 息 滅 ， 大 水 也 不 能 淹 沒 。 若 有 人 拿 家 中 所 有 的 財 寶 要 換 愛 情 ， 就 全 被 藐 視 。 （ 新 娘 的 兄 弟 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17649', '22', '8', '8', '我 們 有 一 小 妹 ； 他 的 兩 乳 尚 未 長 成 ， 人 來 提 親 的 日 子 ， 我 們 當 為 他 怎 樣 辦 理 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17650', '22', '8', '9', '他 若 是 牆 ， 我 們 要 在 其 上 建 造 銀 塔 ； 他 若 是 門 ， 我 們 要 用 香 柏 木 板 圍 護 他 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17651', '22', '8', '10', '我 是 牆 ； 我 兩 乳 像 其 上 的 樓 。 那 時 ， 我 在 他 眼 中 像 得 平 安 的 人 。 （ 新 郎 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17652', '22', '8', '11', '所 羅 門 在 巴 力 哈 們 有 一 葡 萄 園 ； 他 將 這 葡 萄 園 交 給 看 守 的 人 ， 為 其 中 的 果 子 必 交 一 千 舍 客 勒 銀 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17653', '22', '8', '12', '我 自 己 的 葡 萄 園 在 我 面 前 。 所 羅 門 哪 ， 一 千 舍 客 勒 歸 你 ， 二 百 舍 客 勒 歸 看 守 果 子 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17654', '22', '8', '13', '你 這 住 在 園 中 的 ， 同 伴 都 要 聽 你 的 聲 音 ， 求 你 使 我 也 得 聽 見 。 （ 新 娘 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17655', '22', '8', '14', '我 的 良 人 哪 ， 求 你 快 來 ！ 如 羚 羊 或 小 鹿 在 香 草 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17656', '23', '1', '1', '當 烏 西 雅 、 約 坦 、 亞 哈 斯 、 希 西 家 作 猶 大 王 的 時 候 ， 亞 摩 斯 的 兒 子 以 賽 亞 得 默 示 ， 論 到 猶 大 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17657', '23', '1', '2', '天 哪 ， 要 聽 ！ 地 啊 ， 側 耳 而 聽 ！ 因 為 耶 和 華 說 ： 我 養 育 兒 女 ， 將 他 們 養 大 ， 他 們 竟 悖 逆 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17658', '23', '1', '3', '牛 認 識 主 人 ， 驢 認 識 主 人 的 槽 ， 以 色 列 卻 不 認 識 ； 我 的 民 卻 不 留 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17659', '23', '1', '4', '嗐 ！ 犯 罪 的 國 民 ， 擔 著 罪 孽 的 百 姓 ； 行 惡 的 種 類 ， 敗 壞 的 兒 女 ！ 他 們 離 棄 耶 和 華 ， 藐 視 以 色 列 的 聖 者 ， 與 他 生 疏 ， 往 後 退 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17660', '23', '1', '5', '你 們 為 甚 麼 屢 次 悖 逆 ， 還 要 受 責 打 嗎 ？ 你 們 已 經 滿 頭 疼 痛 ， 全 心 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17661', '23', '1', '6', '從 腳 掌 到 頭 頂 ， 沒 有 一 處 完 全 的 ， 盡 是 傷 口 、 青 腫 ， 與 新 打 的 傷 痕 ， 都 沒 有 收 口 ， 沒 有 纏 裹 ， 也 沒 有 用 膏 滋 潤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17662', '23', '1', '7', '你 們 的 地 土 已 經 荒 涼 ； 你 們 的 城 邑 被 火 焚 燬 。 你 們 的 田 地 在 你 們 眼 前 為 外 邦 人 所 侵 吞 ， 既 被 外 邦 人 傾 覆 就 成 為 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17663', '23', '1', '8', '僅 存 錫 安 城 （ 原 文 是 女 子 ） ， 好 像 葡 萄 園 的 草 棚 ， 瓜 田 的 茅 屋 ， 被 圍 困 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17664', '23', '1', '9', '若 不 是 萬 軍 之 耶 和 華 給 我 們 稍 留 餘 種 ， 我 們 早 已 像 所 多 瑪 、 蛾 摩 拉 的 樣 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17665', '23', '1', '10', '你 們 這 所 多 瑪 的 官 長 啊 ， 要 聽 耶 和 華 的 話 ！ 你 們 這 蛾 摩 拉 的 百 姓 啊 ， 要 側 耳 聽 我 們 　 神 的 訓 誨 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17666', '23', '1', '11', '耶 和 華 說 ： 你 們 所 獻 的 許 多 祭 物 與 我 何 益 呢 ？ 公 綿 羊 的 燔 祭 和 肥 畜 的 脂 油 ， 我 已 經 夠 了 ； 公 牛 的 血 ， 羊 羔 的 血 ， 公 山 羊 的 血 ， 我 都 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17667', '23', '1', '12', '你 們 來 朝 見 我 ， 誰 向 你 們 討 這 些 ， 使 你 們 踐 踏 我 的 院 宇 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17668', '23', '1', '13', '你 們 不 要 再 獻 虛 浮 的 供 物 。 香 品 是 我 所 憎 惡 的 ； 月 朔 和 安 息 日 ， 並 宣 召 的 大 會 ， 也 是 我 所 憎 惡 的 ； 作 罪 孽 ， 又 守 嚴 肅 會 ， 我 也 不 能 容 忍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17669', '23', '1', '14', '你 們 的 月 朔 和 節 期 ， 我 心 裡 恨 惡 ， 我 都 以 為 麻 煩 ； 我 擔 當 ， 便 不 耐 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17670', '23', '1', '15', '你 們 舉 手 禱 告 ， 我 必 遮 眼 不 看 ； 就 是 你 們 多 多 地 祈 禱 ， 我 也 不 聽 。 你 們 的 手 都 滿 了 殺 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17671', '23', '1', '16', '你 們 要 洗 濯 、 自 潔 ， 從 我 眼 前 除 掉 你 們 的 惡 行 ， 要 止 住 作 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17672', '23', '1', '17', '學 習 行 善 ， 尋 求 公 平 ， 解 救 受 欺 壓 的 ； 給 孤 兒 伸 冤 ， 為 寡 婦 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17673', '23', '1', '18', '耶 和 華 說 ： 你 們 來 ， 我 們 彼 此 辯 論 。 你 們 的 罪 雖 像 硃 紅 ， 必 變 成 雪 白 ； 雖 紅 如 丹 顏 ， 必 白 如 羊 毛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17674', '23', '1', '19', '你 們 若 甘 心 聽 從 ， 必 吃 地 上 的 美 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17675', '23', '1', '20', '若 不 聽 從 ， 反 倒 悖 逆 ， 必 被 刀 劍 吞 滅 。 這 是 耶 和 華 親 口 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17676', '23', '1', '21', '可 歎 ， 忠 信 的 城 變 為 妓 女 ！ 從 前 充 滿 了 公 平 ， 公 義 居 在 其 中 ， 現 今 卻 有 兇 手 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17677', '23', '1', '22', '你 的 銀 子 變 為 渣 滓 ； 你 的 酒 用 水 攙 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17678', '23', '1', '23', '你 的 官 長 居 心 悖 逆 ， 與 盜 賊 作 伴 ， 各 都 喜 愛 賄 賂 ， 追 求 贓 私 。 他 們 不 為 孤 兒 伸 冤 ； 寡 婦 的 案 件 也 不 得 呈 到 他 們 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17679', '23', '1', '24', '因 此 ， 主 ─ 萬 軍 之 耶 和 華 、 以 色 列 的 大 能 者 說 ： 哎 ！ 我 要 向 我 的 對 頭 雪 恨 ， 向 我 的 敵 人 報 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17680', '23', '1', '25', '我 必 反 手 加 在 你 身 上 ， 煉 盡 你 的 渣 滓 ， 除 淨 你 的 雜 質 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17681', '23', '1', '26', '我 也 必 復 還 你 的 審 判 官 ， 像 起 初 一 樣 ， 復 還 你 的 謀 士 ， 像 起 先 一 般 。 然 後 ， 你 必 稱 為 公 義 之 城 ， 忠 信 之 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17682', '23', '1', '27', '錫 安 必 因 公 平 得 蒙 救 贖 ； 其 中 歸 正 的 人 必 因 公 義 得 蒙 救 贖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17683', '23', '1', '28', '但 悖 逆 的 和 犯 罪 的 必 一 同 敗 亡 ； 離 棄 耶 和 華 的 必 致 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17684', '23', '1', '29', '那 等 人 必 因 你 們 所 喜 愛 的 橡 樹 抱 愧 ； 你 們 必 因 所 選 擇 的 園 子 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17685', '23', '1', '30', '因 為 ， 你 們 必 如 葉 子 枯 乾 的 橡 樹 ， 好 像 無 水 澆 灌 的 園 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17686', '23', '1', '31', '有 權 勢 的 必 如 麻 瓤 ； 他 的 工 作 好 像 火 星 ， 都 要 一 同 焚 燬 ， 無 人 撲 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17687', '23', '2', '1', '亞 摩 斯 的 兒 子 以 賽 亞 得 默 示 ， 論 到 猶 大 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17688', '23', '2', '2', '末 後 的 日 子 ， 耶 和 華 殿 的 山 必 堅 立 ， 超 乎 諸 山 ， 高 舉 過 於 萬 嶺 ； 萬 民 都 要 流 歸 這 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17689', '23', '2', '3', '必 有 許 多 國 的 民 前 往 ， 說 ： 來 吧 ， 我 們 登 耶 和 華 的 山 ， 奔 雅 各 　 神 的 殿 。 主 必 將 他 的 道 教 訓 我 們 ； 我 們 也 要 行 他 的 路 。 因 為 訓 誨 必 出 於 錫 安 ； 耶 和 華 的 言 語 必 出 於 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17690', '23', '2', '4', '他 必 在 列 國 中 施 行 審 判 ， 為 許 多 國 民 斷 定 是 非 。 他 們 要 將 刀 打 成 犁 頭 ， 把 槍 打 成 鐮 刀 。 這 國 不 舉 刀 攻 擊 那 國 ； 他 們 也 不 再 學 習 戰 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17691', '23', '2', '5', '雅 各 家 啊 ， 來 吧 ！ 我 們 在 耶 和 華 的 光 明 中 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17692', '23', '2', '6', '耶 和 華 ， 你 離 棄 了 你 百 姓 雅 各 家 ， 是 因 他 們 充 滿 了 東 方 的 風 俗 ， 作 觀 兆 的 ， 像 非 利 士 人 一 樣 ， 並 與 外 邦 人 擊 掌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17693', '23', '2', '7', '他 們 的 國 滿 了 金 銀 ， 財 寶 也 無 窮 ； 他 們 的 地 滿 了 馬 匹 ， 車 輛 也 無 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17694', '23', '2', '8', '他 們 的 地 滿 了 偶 像 ； 他 們 跪 拜 自 己 手 所 造 的 ， 就 是 自 己 指 頭 所 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17695', '23', '2', '9', '卑 賤 人 屈 膝 ； 尊 貴 人 下 跪 ； 所 以 不 可 饒 恕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17696', '23', '2', '10', '你 當 進 入 巖 穴 ， 藏 在 土 中 ， 躲 避 耶 和 華 的 驚 嚇 和 他 威 嚴 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17697', '23', '2', '11', '到 那 日 ， 眼 目 高 傲 的 必 降 為 卑 ； 性 情 狂 傲 的 都 必 屈 膝 ； 惟 獨 耶 和 華 被 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17698', '23', '2', '12', '必 有 萬 軍 耶 和 華 降 罰 的 一 個 日 子 ， 要 臨 到 驕 傲 狂 妄 的 ； 一 切 自 高 的 都 必 降 為 卑 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17699', '23', '2', '13', '又 臨 到 利 巴 嫩 高 大 的 香 柏 樹 和 巴 珊 的 橡 樹 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17700', '23', '2', '14', '又 臨 到 一 切 高 山 的 峻 嶺 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17701', '23', '2', '15', '又 臨 到 高 臺 和 堅 固 城 牆 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17702', '23', '2', '16', '又 臨 到 他 施 的 船 隻 並 一 切 可 愛 的 美 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17703', '23', '2', '17', '驕 傲 的 必 屈 膝 ； 狂 妄 的 必 降 卑 。 在 那 日 ， 惟 獨 耶 和 華 被 尊 崇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17704', '23', '2', '18', '偶 像 必 全 然 廢 棄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17705', '23', '2', '19', '耶 和 華 興 起 ， 使 地 大 震 動 的 時 候 ， 人 就 進 入 石 洞 ， 進 入 土 穴 ， 躲 避 耶 和 華 的 驚 嚇 和 他 威 嚴 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17706', '23', '2', '20', '到 那 日 ， 人 必 將 為 拜 而 造 的 金 偶 像 、 銀 偶 像 拋 給 田 鼠 和 蝙 蝠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17707', '23', '2', '21', '到 耶 和 華 興 起 ， 使 地 大 震 動 的 時 候 ， 人 好 進 入 磐 石 洞 中 和 巖 石 穴 裡 ， 躲 避 耶 和 華 的 驚 嚇 和 他 威 嚴 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17708', '23', '2', '22', '你 們 休 要 倚 靠 世 人 。 他 鼻 孔 裡 不 過 有 氣 息 ； 他 在 一 切 事 上 可 算 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17709', '23', '3', '1', '主 ─ 萬 軍 之 耶 和 華 從 耶 路 撒 冷 和 猶 大 ， 除 掉 眾 人 所 倚 靠 的 ， 所 仗 賴 的 ， 就 是 所 倚 靠 的 糧 ， 所 仗 賴 的 水 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17710', '23', '3', '2', '除 掉 勇 士 和 戰 士 ， 審 判 官 和 先 知 ， 占 卜 的 和 長 老 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17711', '23', '3', '3', '五 十 夫 長 和 尊 貴 人 ， 謀 士 和 有 巧 藝 的 ， 以 及 妙 行 法 術 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17712', '23', '3', '4', '主 說 ： 我 必 使 孩 童 作 他 們 的 首 領 ， 使 嬰 孩 轄 管 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17713', '23', '3', '5', '百 姓 要 彼 此 欺 壓 ； 各 人 受 鄰 舍 的 欺 壓 。 少 年 人 必 侮 慢 老 年 人 ； 卑 賤 人 必 侮 慢 尊 貴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17714', '23', '3', '6', '人 在 父 家 拉 住 弟 兄 ， 說 ： 你 有 衣 服 ， 可 以 作 我 們 的 官 長 。 這 敗 落 的 事 歸 在 你 手 下 吧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17715', '23', '3', '7', '那 時 ， 他 必 揚 聲 說 ： 我 不 作 醫 治 你 們 的 人 ； 因 我 家 中 沒 有 糧 食 ， 也 沒 有 衣 服 ， 你 們 不 可 立 我 作 百 姓 的 官 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17716', '23', '3', '8', '耶 路 撒 冷 敗 落 ， 猶 大 傾 倒 ； 因 為 他 們 的 舌 頭 和 行 為 與 耶 和 華 反 對 ， 惹 了 他 榮 光 的 眼 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17717', '23', '3', '9', '他 們 的 面 色 證 明 自 己 的 不 正 ； 他 們 述 說 自 己 的 罪 惡 ， 並 不 隱 瞞 ， 好 像 所 多 瑪 一 樣 。 他 們 有 禍 了 ！ 因 為 作 惡 自 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17718', '23', '3', '10', '你 們 要 論 義 人 說 ： 他 必 享 福 樂 ， 因 為 要 吃 自 己 行 為 所 結 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17719', '23', '3', '11', '惡 人 有 禍 了 ！ 他 必 遭 災 難 ！ 因 為 要 照 自 己 手 所 行 的 受 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17720', '23', '3', '12', '至 於 我 的 百 姓 ， 孩 童 欺 壓 他 們 ， 婦 女 轄 管 他 們 。 我 的 百 姓 啊 ， 引 導 你 的 使 你 走 錯 ， 並 毀 壞 你 所 行 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17721', '23', '3', '13', '耶 和 華 起 來 辯 論 ， 站 著 審 判 眾 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17722', '23', '3', '14', '耶 和 華 必 審 問 他 民 中 的 長 老 和 首 領 ， 說 ： 吃 盡 葡 萄 園 果 子 的 就 是 你 們 ； 向 貧 窮 人 所 奪 的 都 在 你 們 家 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17723', '23', '3', '15', '主 ─ 萬 軍 之 耶 和 華 說 ： 你 們 為 何 壓 制 我 的 百 姓 ， 搓 磨 貧 窮 人 的 臉 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17724', '23', '3', '16', '耶 和 華 又 說 ： 因 為 錫 安 的 女 子 狂 傲 ， 行 走 挺 項 ， 賣 弄 眼 目 ， 俏 步 徐 行 ， 腳 下 玎 璫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17725', '23', '3', '17', '所 以 ， 主 必 使 錫 安 的 女 子 頭 長 禿 瘡 ； 耶 和 華 又 使 他 們 赤 露 下 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17726', '23', '3', '18', '到 那 日 ， 主 必 除 掉 他 們 華 美 的 腳 釧 、 髮 網 、 月 牙 圈 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17727', '23', '3', '19', '耳 環 、 手 鐲 、 蒙 臉 的 帕 子 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17728', '23', '3', '20', '華 冠 、 足 鍊 、 華 帶 、 香 盒 、 符 囊 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17729', '23', '3', '21', '戒 指 、 鼻 環 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17730', '23', '3', '22', '吉 服 、 外 套 、 雲 肩 、 荷 包 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17731', '23', '3', '23', '手 鏡 、 細 麻 衣 、 裹 頭 巾 、 蒙 身 的 帕 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17732', '23', '3', '24', '必 有 臭 爛 代 替 馨 香 ， 繩 子 代 替 腰 帶 ， 光 禿 代 替 美 髮 ， 麻 衣 繫 腰 代 替 華 服 ， 烙 傷 代 替 美 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17733', '23', '3', '25', '你 的 男 丁 必 倒 在 刀 下 ； 你 的 勇 士 必 死 在 陣 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17734', '23', '3', '26', '錫 安 （ 原 文 是 他 ） 的 城 門 必 悲 傷 、 哀 號 ； 他 必 荒 涼 坐 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17735', '23', '4', '1', '在 那 日 ， 七 個 女 人 必 拉 住 一 個 男 人 ， 說 ： 我 們 吃 自 己 的 食 物 ， 穿 自 己 的 衣 服 ， 但 求 你 許 我 們 歸 你 名 下 ； 求 你 除 掉 我 們 的 羞 恥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17736', '23', '4', '2', '到 那 日 ， 耶 和 華 發 生 的 苗 必 華 美 尊 榮 ， 地 的 出 產 必 為 以 色 列 逃 脫 的 人 顯 為 榮 華 茂 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17737', '23', '4', '3', '主 以 公 義 的 靈 和 焚 燒 的 靈 ， 將 錫 安 女 子 的 污 穢 洗 去 ， 又 將 耶 路 撒 冷 中 殺 人 的 血 除 淨 。 那 時 ， 剩 在 錫 安 、 留 在 耶 路 撒 冷 的 ， 就 是 一 切 住 耶 路 撒 冷 、 在 生 命 冊 上 記 名 的 ， 必 稱 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17738', '23', '4', '4', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17739', '23', '4', '5', '耶 和 華 也 必 在 錫 安 全 山 ， 並 各 會 眾 以 上 ， 使 白 日 有 煙 雲 ， 黑 夜 有 火 燄 的 光 。 因 為 在 全 榮 耀 之 上 必 有 遮 蔽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17740', '23', '4', '6', '必 有 亭 子 ， 白 日 可 以 得 蔭 避 暑 ， 也 可 以 作 為 藏 身 之 處 ， 躲 避 狂 風 暴 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17741', '23', '5', '1', '我 要 為 我 所 親 愛 的 唱 歌 ， 是 我 所 愛 者 的 歌 ， 論 他 葡 萄 園 的 事 ： 我 所 親 愛 的 有 葡 萄 園 在 肥 美 的 山 岡 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17742', '23', '5', '2', '他 刨 挖 園 子 ， 撿 去 石 頭 ， 栽 種 上 等 的 葡 萄 樹 ， 在 園 中 蓋 了 一 座 樓 ， 又 鑿 出 壓 酒 池 ； 指 望 結 好 葡 萄 ， 反 倒 結 了 野 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17743', '23', '5', '3', '耶 路 撒 冷 的 居 民 和 猶 大 人 哪 ， 請 你 們 現 今 在 我 與 我 的 葡 萄 園 中 ， 斷 定 是 非 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17744', '23', '5', '4', '我 為 我 葡 萄 園 所 做 之 外 ， 還 有 甚 麼 可 做 的 呢 ？ 我 指 望 結 好 葡 萄 ， 怎 麼 倒 結 了 野 葡 萄 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17745', '23', '5', '5', '現 在 我 告 訴 你 們 ， 我 要 向 我 葡 萄 園 怎 樣 行 ： 我 必 撤 去 籬 笆 ， 使 他 被 吞 滅 ， 拆 毀 牆 垣 ， 使 他 被 踐 踏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17746', '23', '5', '6', '我 必 使 他 荒 廢 ， 不 再 修 理 ， 不 再 鋤 刨 ， 荊 棘 蒺 藜 倒 要 生 長 。 我 也 必 命 雲 不 降 雨 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17747', '23', '5', '7', '萬 軍 之 耶 和 華 的 葡 萄 園 就 是 以 色 列 家 ； 他 所 喜 愛 的 樹 就 是 猶 大 人 。 他 指 望 的 是 公 平 ， 誰 知 倒 有 暴 虐 （ 或 譯 ： 倒 流 人 血 ） ； 指 望 的 是 公 義 ， 誰 知 倒 有 冤 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17748', '23', '5', '8', '禍 哉 ！ 那 些 以 房 接 房 ， 以 地 連 地 ， 以 致 不 留 餘 地 的 ， 只 顧 自 己 獨 居 境 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17749', '23', '5', '9', '我 耳 聞 萬 軍 之 耶 和 華 說 ： 必 有 許 多 又 大 又 美 的 房 屋 成 為 荒 涼 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17750', '23', '5', '10', '三 十 畝 葡 萄 園 只 出 一 罷 特 酒 ； 一 賀 梅 珥 穀 種 只 結 一 伊 法 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17751', '23', '5', '11', '禍 哉 ！ 那 些 清 早 起 來 追 求 濃 酒 ， 留 連 到 夜 深 ， 甚 至 因 酒 發 燒 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17752', '23', '5', '12', '他 們 在 筵 席 上 彈 琴 ， 鼓 瑟 ， 擊 鼓 ， 吹 笛 ， 飲 酒 ， 卻 不 顧 念 耶 和 華 的 作 為 ， 也 不 留 心 他 手 所 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17753', '23', '5', '13', '所 以 ， 我 的 百 姓 因 無 知 就 被 擄 去 ； 他 們 的 尊 貴 人 甚 是 飢 餓 ， 群 眾 極 其 乾 渴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17754', '23', '5', '14', '故 此 ， 陰 間 擴 張 其 欲 ， 開 了 無 限 量 的 口 ； 他 們 的 榮 耀 、 群 眾 、 繁 華 ， 並 快 樂 的 人 都 落 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17755', '23', '5', '15', '卑 賤 人 被 壓 服 ； 尊 貴 人 降 為 卑 ； 眼 目 高 傲 的 人 也 降 為 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17756', '23', '5', '16', '惟 有 萬 軍 之 耶 和 華 因 公 平 而 崇 高 ； 聖 者 神 因 公 義 顯 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17757', '23', '5', '17', '那 時 ， 羊 羔 必 來 吃 草 ， 如 同 在 自 己 的 草 場 ； 豐 肥 人 的 荒 場 被 遊 行 的 人 吃 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17758', '23', '5', '18', '禍 哉 ！ 那 些 以 虛 假 之 細 繩 牽 罪 孽 的 人 ！ 他 們 又 像 以 套 繩 拉 罪 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17759', '23', '5', '19', '說 ： 任 他 急 速 行 ， 趕 快 成 就 他 的 作 為 ， 使 我 們 看 看 ； 任 以 色 列 聖 者 所 謀 劃 的 臨 近 成 就 ， 使 我 們 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17760', '23', '5', '20', '禍 哉 ！ 那 些 稱 惡 為 善 ， 稱 善 為 惡 ， 以 暗 為 光 ， 以 光 為 暗 ， 以 苦 為 甜 ， 以 甜 為 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17761', '23', '5', '21', '禍 哉 ！ 那 些 自 以 為 有 智 慧 ， 自 看 為 通 達 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17762', '23', '5', '22', '禍 哉 ！ 那 些 勇 於 飲 酒 ， 以 能 力 調 濃 酒 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17763', '23', '5', '23', '他 們 因 受 賄 賂 ， 就 稱 惡 人 為 義 ， 將 義 人 的 義 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17764', '23', '5', '24', '火 苗 怎 樣 吞 滅 碎 秸 ， 乾 草 怎 樣 落 在 火 燄 之 中 ， 照 樣 ， 他 們 的 根 必 像 朽 物 ， 他 們 的 花 必 像 灰 塵 飛 騰 ； 因 為 他 們 厭 棄 萬 軍 之 耶 和 華 的 訓 誨 ， 藐 視 以 色 列 聖 者 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17765', '23', '5', '25', '所 以 ， 耶 和 華 的 怒 氣 向 他 的 百 姓 發 作 。 他 的 手 伸 出 攻 擊 他 們 ， 山 嶺 就 震 動 ； 他 們 的 屍 首 在 街 市 上 好 像 糞 土 。 雖 然 如 此 ， 他 的 怒 氣 還 未 轉 消 ； 他 的 手 仍 伸 不 縮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17766', '23', '5', '26', '他 必 豎 立 大 旗 ， 招 遠 方 的 國 民 ， 發 嘶 聲 叫 他 們 從 地 極 而 來 ； 看 哪 ， 他 們 必 急 速 奔 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17767', '23', '5', '27', '其 中 沒 有 疲 倦 的 ， 絆 跌 的 ； 沒 有 打 盹 的 ， 睡 覺 的 ； 腰 帶 並 不 放 鬆 ， 鞋 帶 也 不 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17768', '23', '5', '28', '他 們 的 箭 快 利 ， 弓 也 上 了 弦 。 馬 蹄 算 如 堅 石 ， 車 輪 好 像 旋 風 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17769', '23', '5', '29', '他 們 要 吼 叫 ， 像 母 獅 子 ， 咆 哮 ， 像 少 壯 獅 子 ； 他 們 要 咆 哮 抓 食 ， 坦 然 叼 去 ， 無 人 救 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17770', '23', '5', '30', '那 日 ， 他 們 要 向 以 色 列 人 吼 叫 ， 像 海 浪 匉 訇 ； 人 若 望 地 ， 只 見 黑 暗 艱 難 ， 光 明 在 雲 中 變 為 昏 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17771', '23', '6', '1', '當 烏 西 雅 王 崩 的 那 年 ， 我 見 主 坐 在 高 高 的 寶 座 上 。 他 的 衣 裳 垂 下 ， 遮 滿 聖 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17772', '23', '6', '2', '其 上 有 撒 拉 弗 侍 立 ， 各 有 六 個 翅 膀 ： 用 兩 個 翅 膀 遮 臉 ， 兩 個 翅 膀 遮 腳 ， 兩 個 翅 膀 飛 翔 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17773', '23', '6', '3', '彼 此 呼 喊 說 ： 聖 哉 ！ 聖 哉 ！ 聖 哉 ！ 萬 軍 之 耶 和 華 ； 他 的 榮 光 充 滿 全 地 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17774', '23', '6', '4', '因 呼 喊 者 的 聲 音 ， 門 檻 的 根 基 震 動 ， 殿 充 滿 了 煙 雲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17775', '23', '6', '5', '那 時 我 說 ： 禍 哉 ！ 我 滅 亡 了 ！ 因 為 我 是 嘴 唇 不 潔 的 人 ， 又 住 在 嘴 唇 不 潔 的 民 中 ， 又 因 我 眼 見 大 君 王 ─ 萬 軍 之 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17776', '23', '6', '6', '有 一 撒 拉 弗 飛 到 我 跟 前 ， 手 裡 拿 著 紅 炭 ， 是 用 火 剪 從 壇 上 取 下 來 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17777', '23', '6', '7', '將 炭 沾 我 的 口 ， 說 ： 看 哪 ， 這 炭 沾 了 你 的 嘴 ， 你 的 罪 孽 便 除 掉 ， 你 的 罪 惡 就 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17778', '23', '6', '8', '我 又 聽 見 主 的 聲 音 說 ： 我 可 以 差 遣 誰 呢 ？ 誰 肯 為 我 們 去 呢 ？ 我 說 ： 我 在 這 裡 ， 請 差 遣 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17779', '23', '6', '9', '他 說 ： 你 去 告 訴 這 百 姓 說 ： 你 們 聽 是 要 聽 見 ， 卻 不 明 白 ； 看 是 要 看 見 ， 卻 不 曉 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17780', '23', '6', '10', '要 使 這 百 姓 心 蒙 脂 油 ， 耳 朵 發 沉 ， 眼 睛 昏 迷 ； 恐 怕 眼 睛 看 見 ， 耳 朵 聽 見 ， 心 裡 明 白 ， 回 轉 過 來 ， 便 得 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17781', '23', '6', '11', '我 就 說 ： 主 啊 ， 這 到 幾 時 為 止 呢 ？ 他 說 ： 直 到 城 邑 荒 涼 ， 無 人 居 住 ， 房 屋 空 閒 無 人 ， 地 土 極 其 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17782', '23', '6', '12', '並 且 耶 和 華 將 人 遷 到 遠 方 ， 在 這 境 內 撇 下 的 地 土 很 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17783', '23', '6', '13', '境 內 剩 下 的 人 若 還 有 十 分 之 一 ， 也 必 被 吞 滅 ， 像 栗 樹 、 橡 樹 雖 被 砍 伐 ， 樹 墩 子 卻 仍 存 留 。 這 聖 潔 的 種 類 在 國 中 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17784', '23', '7', '1', '烏 西 雅 的 孫 子 、 約 坦 的 兒 子 、 猶 大 王 亞 哈 斯 在 位 的 時 候 ， 亞 蘭 王 利 汛 和 利 瑪 利 的 兒 子 、 以 色 列 王 比 加 上 來 攻 打 耶 路 撒 冷 ， 卻 不 能 攻 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17785', '23', '7', '2', '有 人 告 訴 大 衛 家 說 ： 亞 蘭 與 以 法 蓮 已 經 同 盟 。 王 的 心 和 百 姓 的 心 就 都 跳 動 ， 好 像 林 中 的 樹 被 風 吹 動 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17786', '23', '7', '3', '耶 和 華 對 以 賽 亞 說 ： 你 和 你 的 兒 子 施 亞 雅 述 出 去 ， 到 上 池 的 水 溝 頭 ， 在 漂 布 地 的 大 路 上 ， 去 迎 接 亞 哈 斯 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17787', '23', '7', '4', '對 他 說 ： 你 要 謹 慎 安 靜 ， 不 要 因 亞 蘭 王 利 汛 和 利 瑪 利 的 兒 子 這 兩 個 冒 煙 的 火 把 頭 所 發 的 烈 怒 害 怕 ， 也 不 要 心 裡 膽 怯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17788', '23', '7', '5', '因 為 亞 蘭 和 以 法 蓮 ， 並 利 瑪 利 的 兒 子 ， 設 惡 謀 害 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17789', '23', '7', '6', '說 ： 我 們 可 以 上 去 攻 擊 猶 大 ， 擾 亂 他 ， 攻 破 他 ， 在 其 中 立 他 比 勒 的 兒 子 為 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17790', '23', '7', '7', '所 以 主 耶 和 華 如 此 說 ： 這 所 謀 的 必 立 不 住 ， 也 不 得 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17791', '23', '7', '8', '原 來 亞 蘭 的 首 城 是 大 馬 色 ； 大 馬 色 的 首 領 是 利 汛 。 （ 六 十 五 年 之 內 ， 以 法 蓮 必 然 破 壞 ， 不 再 成 為 國 民 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17792', '23', '7', '9', '以 法 蓮 的 首 城 是 撒 瑪 利 亞 ； 撒 瑪 利 亞 的 首 領 是 利 瑪 利 的 兒 子 。 你 們 若 是 不 信 ， 定 然 不 得 立 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17793', '23', '7', '10', '耶 和 華 又 曉 諭 亞 哈 斯 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17794', '23', '7', '11', '你 向 耶 和 華 ─ 你 的 　 神 求 一 個 兆 頭 ： 或 求 顯 在 深 處 ， 或 求 顯 在 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17795', '23', '7', '12', '亞 哈 斯 說 ： 我 不 求 ； 我 不 試 探 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17796', '23', '7', '13', '以 賽 亞 說 ： 大 衛 家 啊 ， 你 們 當 聽 ！ 你 們 使 人 厭 煩 豈 算 小 事 ， 還 要 使 我 的 　 神 厭 煩 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17797', '23', '7', '14', '因 此 ， 主 自 己 要 給 你 們 一 個 兆 頭 ， 必 有 童 女 懷 孕 生 子 ， 給 他 起 名 叫 以 馬 內 利 （ 就 是 神 與 我 們 同 在 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17798', '23', '7', '15', '到 他 曉 得 棄 惡 擇 善 的 時 候 ， 他 必 吃 奶 油 與 蜂 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17799', '23', '7', '16', '因 為 在 這 孩 子 還 不 曉 得 棄 惡 擇 善 之 先 ， 你 所 憎 惡 的 那 二 王 之 地 必 致 見 棄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17800', '23', '7', '17', '耶 和 華 必 使 亞 述 王 攻 擊 你 的 日 子 臨 到 你 和 你 的 百 姓 ， 並 你 的 父 家 ， 自 從 以 法 蓮 離 開 猶 大 以 來 ， 未 曾 有 這 樣 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17801', '23', '7', '18', '那 時 ， 耶 和 華 要 發 嘶 聲 ， 使 埃 及 江 河 源 頭 的 蒼 蠅 和 亞 述 地 的 蜂 子 飛 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17802', '23', '7', '19', '都 必 飛 來 ， 落 在 荒 涼 的 谷 內 、 磐 石 的 穴 裡 ， 和 一 切 荊 棘 籬 笆 中 ， 並 一 切 的 草 場 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17803', '23', '7', '20', '那 時 ， 主 必 用 大 河 外 賃 的 剃 頭 刀 ， 就 是 亞 述 王 ， 剃 去 頭 髮 和 腳 上 的 毛 ， 並 要 剃 淨 鬍 鬚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17804', '23', '7', '21', '那 時 ， 一 個 人 要 養 活 一 隻 母 牛 犢 ， 兩 隻 母 綿 羊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17805', '23', '7', '22', '因 為 出 的 奶 多 ， 他 就 得 吃 奶 油 ， 在 境 內 所 剩 的 人 都 要 吃 奶 油 與 蜂 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17806', '23', '7', '23', '從 前 ， 凡 種 一 千 棵 葡 萄 樹 、 值 銀 一 千 舍 客 勒 的 地 方 ， 到 那 時 必 長 荊 棘 和 蒺 藜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17807', '23', '7', '24', '人 上 那 裡 去 ， 必 帶 弓 箭 ， 因 為 遍 地 滿 了 荊 棘 和 蒺 藜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17808', '23', '7', '25', '所 有 用 鋤 刨 挖 的 山 地 ， 你 因 怕 荊 棘 和 蒺 藜 ， 不 敢 上 那 裡 去 ； 只 可 成 了 放 牛 之 處 ， 為 羊 踐 踏 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17809', '23', '8', '1', '耶 和 華 對 我 說 ： 你 取 一 個 大 牌 ， 拿 人 所 用 的 筆 （ 或 譯 ： 人 常 用 的 字 ） ， 寫 上 瑪 黑 珥 沙 拉 勒 哈 施 罷 斯 （ 就 是 擄 掠 速 臨 、 搶 奪 快 到 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17810', '23', '8', '2', '我 要 用 誠 實 的 見 證 人 ， 祭 司 烏 利 亞 和 耶 比 利 家 的 兒 子 撒 迦 利 亞 記 錄 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17811', '23', '8', '3', '我 ─ 以 賽 亞 與 妻 子 （ 原 文 是 女 先 知 ） 同 室 ； 他 懷 孕 生 子 ， 耶 和 華 就 對 我 說 ： 給 他 起 名 叫 瑪 黑 珥 沙 拉 勒 哈 施 罷 斯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17812', '23', '8', '4', '因 為 在 這 小 孩 子 不 曉 得 叫 父 叫 母 之 先 ， 大 馬 色 的 財 寶 和 撒 瑪 利 亞 的 擄 物 必 在 亞 述 王 面 前 搬 了 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17813', '23', '8', '5', '耶 和 華 又 曉 諭 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17814', '23', '8', '6', '這 百 姓 既 厭 棄 西 羅 亞 緩 流 的 水 ， 喜 悅 利 汛 和 利 瑪 利 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17815', '23', '8', '7', '因 此 ， 主 必 使 大 河 翻 騰 的 水 猛 然 沖 來 ， 就 是 亞 述 王 和 他 所 有 的 威 勢 ， 必 漫 過 一 切 的 水 道 ， 漲 過 兩 岸 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17816', '23', '8', '8', '必 沖 入 猶 大 ， 漲 溢 氾 濫 ， 直 到 頸 項 。 以 馬 內 利 啊 ， 他 展 開 翅 膀 ， 遍 滿 你 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17817', '23', '8', '9', '列 國 的 人 民 哪 ， 任 憑 你 們 喧 嚷 ， 終 必 破 壞 ； 遠 方 的 眾 人 哪 ， 當 側 耳 而 聽 ！ 任 憑 你 們 束 起 腰 來 ， 終 必 破 壞 ； 你 們 束 起 腰 來 ， 終 必 破 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17818', '23', '8', '10', '任 憑 你 們 同 謀 ， 終 歸 無 有 ； 任 憑 你 們 言 定 ， 終 不 成 立 ； 因 為 神 與 我 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17819', '23', '8', '11', '耶 和 華 以 大 能 的 手 ， 指 教 我 不 可 行 這 百 姓 所 行 的 道 ， 對 我 這 樣 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17820', '23', '8', '12', '這 百 姓 說 同 謀 背 叛 ， 你 們 不 要 說 同 謀 背 叛 。 他 們 所 怕 的 ， 你 們 不 要 怕 ， 也 不 要 畏 懼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17821', '23', '8', '13', '但 要 尊 萬 軍 之 耶 和 華 為 聖 ， 以 他 為 你 們 所 當 怕 的 ， 所 當 畏 懼 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17822', '23', '8', '14', '他 必 作 為 聖 所 ， 卻 向 以 色 列 兩 家 作 絆 腳 的 石 頭 ， 跌 人 的 磐 石 ； 向 耶 路 撒 冷 的 居 民 作 為 圈 套 和 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17823', '23', '8', '15', '許 多 人 必 在 其 上 絆 腳 跌 倒 ， 而 且 跌 碎 ， 並 陷 入 網 羅 ， 被 纏 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17824', '23', '8', '16', '你 要 捲 起 律 法 書 ， 在 我 門 徒 中 間 封 住 訓 誨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17825', '23', '8', '17', '我 要 等 候 那 掩 面 不 顧 雅 各 家 的 耶 和 華 ； 我 也 要 仰 望 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17826', '23', '8', '18', '看 哪 ， 我 與 耶 和 華 所 給 我 的 兒 女 ， 就 是 從 住 在 錫 安 山 萬 軍 之 耶 和 華 來 的 ， 在 以 色 列 中 作 為 預 兆 和 奇 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17827', '23', '8', '19', '有 人 對 你 們 說 ： 當 求 問 那 些 交 鬼 的 和 行 巫 術 的 ， 就 是 聲 音 綿 蠻 ， 言 語 微 細 的 。 你 們 便 回 答 說 ： 百 姓 不 當 求 問 自 己 的 　 神 嗎 ？ 豈 可 為 活 人 求 問 死 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17828', '23', '8', '20', '人 當 以 訓 誨 和 法 度 為 標 準 ； 他 們 所 說 的 ， 若 不 與 此 相 符 ， 必 不 得 見 晨 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17829', '23', '8', '21', '他 們 必 經 過 這 地 ， 受 艱 難 ， 受 飢 餓 ； 飢 餓 的 時 候 ， 心 中 焦 躁 ， 咒 罵 自 己 的 君 王 和 自 己 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17830', '23', '8', '22', '仰 觀 上 天 ， 俯 察 下 地 ， 不 料 ， 盡 是 艱 難 、 黑 暗 ， 和 幽 暗 的 痛 苦 。 他 們 必 被 趕 入 烏 黑 的 黑 暗 中 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17831', '23', '9', '1', '但 那 受 過 痛 苦 的 必 不 再 見 幽 暗 。 從 前 神 使 西 布 倫 地 和 拿 弗 他 利 地 被 藐 視 ， 末 後 卻 使 這 沿 海 的 路 ， 約 但 河 外 ， 外 邦 人 的 加 利 利 地 得 著 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17832', '23', '9', '2', '在 黑 暗 中 行 走 的 百 姓 看 見 了 大 光 ， 住 在 死 蔭 之 地 的 人 有 光 照 耀 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17833', '23', '9', '3', '你 使 這 國 民 繁 多 ， 加 增 他 們 的 喜 樂 ； 他 們 在 你 面 前 歡 喜 ， 好 像 收 割 的 歡 喜 ， 像 人 分 擄 物 那 樣 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17834', '23', '9', '4', '因 為 他 們 所 負 的 重 軛 和 肩 頭 上 的 杖 ， 並 欺 壓 他 們 人 的 棍 ， 你 都 已 經 折 斷 ， 好 像 在 米 甸 的 日 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17835', '23', '9', '5', '戰 士 在 亂 殺 之 間 所 穿 戴 的 盔 甲 ， 並 那 滾 在 血 中 的 衣 服 ， 都 必 作 為 可 燒 的 ， 當 作 火 柴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17836', '23', '9', '6', '因 有 一 嬰 孩 為 我 們 而 生 ； 有 一 子 賜 給 我 們 。 政 權 必 擔 在 他 的 肩 頭 上 ； 他 名 稱 為 奇 妙 策 士 、 全 能 的 神 、 永 在 的 父 、 和 平 的 君 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17837', '23', '9', '7', '他 的 政 權 與 平 安 必 加 增 無 窮 。 他 必 在 大 衛 的 寶 座 上 治 理 他 的 國 ， 以 公 平 公 義 使 國 堅 定 穩 固 ， 從 今 直 到 永 遠 。 萬 軍 之 耶 和 華 的 熱 心 必 成 就 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17838', '23', '9', '8', '主 使 一 言 入 於 雅 各 家 ， 落 於 以 色 列 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17839', '23', '9', '9', '這 眾 百 姓 ， 就 是 以 法 蓮 和 撒 瑪 利 亞 的 居 民 ， 都 要 知 道 ； 他 們 憑 驕 傲 自 大 的 心 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17840', '23', '9', '10', '磚 牆 塌 了 ， 我 們 卻 要 鑿 石 頭 建 築 ； 桑 樹 砍 了 ， 我 們 卻 要 換 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17841', '23', '9', '11', '因 此 ， 耶 和 華 要 高 舉 利 汛 的 敵 人 來 攻 擊 以 色 列 ， 並 要 激 動 以 色 列 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17842', '23', '9', '12', '東 有 亞 蘭 人 ， 西 有 非 利 士 人 ； 他 們 張 口 要 吞 吃 以 色 列 。 雖 然 如 此 ， 耶 和 華 的 怒 氣 還 未 轉 消 ； 他 的 手 仍 伸 不 縮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17843', '23', '9', '13', '這 百 姓 還 沒 有 歸 向 擊 打 他 們 的 主 ， 也 沒 有 尋 求 萬 軍 之 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17844', '23', '9', '14', '因 此 ， 耶 和 華 一 日 之 間 必 從 以 色 列 中 剪 除 頭 與 尾 ， 棕 枝 與 蘆 葦 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17845', '23', '9', '15', '長 老 和 尊 貴 人 就 是 頭 ， 以 謊 言 教 人 的 先 知 就 是 尾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17846', '23', '9', '16', '因 為 ， 引 導 這 百 姓 的 使 他 們 走 錯 了 路 ； 被 引 導 的 都 必 敗 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17847', '23', '9', '17', '所 以 ， 主 必 不 喜 悅 他 們 的 少 年 人 ， 也 不 憐 恤 他 們 的 孤 兒 寡 婦 ； 因 為 ， 各 人 是 褻 瀆 的 ， 是 行 惡 的 ， 並 且 各 人 的 口 都 說 愚 妄 的 話 。 雖 然 如 此 ， 耶 和 華 的 怒 氣 還 未 轉 消 ； 他 的 手 仍 伸 不 縮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17848', '23', '9', '18', '邪 惡 像 火 焚 燒 ， 燒 滅 荊 棘 和 蒺 藜 ， 在 稠 密 的 樹 林 中 著 起 來 ， 就 成 為 煙 柱 ， 旋 轉 上 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17849', '23', '9', '19', '因 萬 軍 之 耶 和 華 的 烈 怒 ， 地 都 燒 遍 ； 百 姓 成 為 火 柴 ； 無 人 憐 愛 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17850', '23', '9', '20', '有 人 右 邊 搶 奪 ， 仍 受 飢 餓 ， 左 邊 吞 吃 ， 仍 不 飽 足 ； 各 人 吃 自 己 膀 臂 上 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17851', '23', '9', '21', '瑪 拿 西 吞 吃 （ 或 譯 ： 攻 擊 ； 下 同 ） 以 法 蓮 ； 以 法 蓮 吞 吃 瑪 拿 西 ， 又 一 同 攻 擊 猶 大 。 雖 然 如 此 ， 耶 和 華 的 怒 氣 還 未 轉 消 ； 他 的 手 仍 伸 不 縮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17852', '23', '10', '1', '禍 哉 ！ 那 些 設 立 不 義 之 律 例 的 和 記 錄 奸 詐 之 判 語 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17853', '23', '10', '2', '為 要 屈 枉 窮 乏 人 ， 奪 去 我 民 中 困 苦 人 的 理 ， 以 寡 婦 當 作 擄 物 ， 以 孤 兒 當 作 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17854', '23', '10', '3', '到 降 罰 的 日 子 ， 有 災 禍 從 遠 方 臨 到 ， 那 時 ， 你 們 怎 樣 行 呢 ？ 你 們 向 誰 逃 奔 求 救 呢 ？ 你 們 的 榮 耀 （ 或 譯 ： 財 寶 ） 存 留 何 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17855', '23', '10', '4', '他 們 只 得 屈 身 在 被 擄 的 人 以 下 ， 仆 倒 在 被 殺 的 人 以 下 。 雖 然 如 此 ， 耶 和 華 的 怒 氣 還 未 轉 消 ； 他 的 手 仍 伸 不 縮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17856', '23', '10', '5', '亞 述 是 我 怒 氣 的 棍 ， 手 中 拿 我 惱 恨 的 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17857', '23', '10', '6', '我 要 打 發 他 攻 擊 褻 瀆 的 國 民 ， 吩 咐 他 攻 擊 我 所 惱 怒 的 百 姓 ， 搶 財 為 擄 物 ， 奪 貨 為 掠 物 ， 將 他 們 踐 踏 ， 像 街 上 的 泥 土 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17858', '23', '10', '7', '然 而 ， 他 不 是 這 樣 的 意 思 ； 他 心 也 不 這 樣 打 算 。 他 心 裡 倒 想 毀 滅 ， 剪 除 不 少 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17859', '23', '10', '8', '他 說 ： 我 的 臣 僕 豈 不 都 是 王 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17860', '23', '10', '9', '迦 勒 挪 豈 不 像 迦 基 米 施 嗎 ？ 哈 馬 豈 不 像 亞 珥 拔 嗎 ？ 撒 瑪 利 亞 豈 不 像 大 馬 色 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17861', '23', '10', '10', '我 手 已 經 搆 到 有 偶 像 的 國 ； 這 些 國 雕 刻 的 偶 像 過 於 耶 路 撒 冷 和 撒 瑪 利 亞 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17862', '23', '10', '11', '我 怎 樣 待 撒 瑪 利 亞 和 其 中 的 偶 像 ， 豈 不 照 樣 待 耶 路 撒 冷 和 其 中 的 偶 像 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17863', '23', '10', '12', '主 在 錫 安 山 和 耶 路 撒 冷 成 就 他 一 切 工 作 的 時 候 ， 主 說 ： 我 必 罰 亞 述 王 自 大 的 心 和 他 高 傲 眼 目 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17864', '23', '10', '13', '因 為 他 說 ： 我 所 成 就 的 事 是 靠 我 手 的 能 力 和 我 的 智 慧 ， 我 本 有 聰 明 。 我 挪 移 列 國 的 地 界 ， 搶 奪 他 們 所 積 蓄 的 財 寶 ； 並 且 我 像 勇 士 ， 使 坐 寶 座 的 降 為 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17865', '23', '10', '14', '我 的 手 搆 到 列 國 的 財 寶 ， 好 像 人 搆 到 鳥 窩 ； 我 也 得 了 全 地 ， 好 像 人 拾 起 所 棄 的 雀 蛋 。 沒 有 動 翅 膀 的 ； 沒 有 張 嘴 的 ， 也 沒 有 鳴 叫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17866', '23', '10', '15', '斧 豈 可 向 用 斧 砍 木 的 自 誇 呢 ？ 鋸 豈 可 向 用 鋸 的 自 大 呢 ？ 好 比 棍 掄 起 那 舉 棍 的 ， 好 比 杖 舉 起 那 非 木 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17867', '23', '10', '16', '因 此 ， 主 ─ 萬 軍 之 耶 和 華 必 使 亞 述 王 的 肥 壯 人 變 為 瘦 弱 ， 在 他 的 榮 華 之 下 必 有 火 著 起 ， 如 同 焚 燒 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17868', '23', '10', '17', '以 色 列 的 光 必 如 火 ； 他 的 聖 者 必 如 火 燄 。 在 一 日 之 間 ， 將 亞 述 王 的 荊 棘 和 蒺 藜 焚 燒 淨 盡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17869', '23', '10', '18', '又 將 他 樹 林 和 肥 田 的 榮 耀 全 然 燒 盡 ， 好 像 拿 軍 旗 的 昏 過 去 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17870', '23', '10', '19', '他 林 中 剩 下 的 樹 必 稀 少 ， 就 是 孩 子 也 能 寫 其 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17871', '23', '10', '20', '到 那 日 ， 以 色 列 所 剩 下 的 和 雅 各 家 所 逃 脫 的 ， 不 再 倚 靠 那 擊 打 他 們 的 ， 卻 要 誠 實 倚 靠 耶 和 華 ─ 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17872', '23', '10', '21', '所 剩 下 的 ， 就 是 雅 各 家 所 剩 下 的 ， 必 歸 回 全 能 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17873', '23', '10', '22', '以 色 列 啊 ， 你 的 百 姓 雖 多 如 海 沙 ， 惟 有 剩 下 的 歸 回 。 原 來 滅 絕 的 事 已 定 ， 必 有 公 義 施 行 ， 如 水 漲 溢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17874', '23', '10', '23', '因 為 主 ─ 萬 軍 之 耶 和 華 在 全 地 之 中 必 成 就 所 定 規 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17875', '23', '10', '24', '所 以 ， 主 ─ 萬 軍 之 耶 和 華 如 此 說 ： 住 錫 安 我 的 百 姓 啊 ， 亞 述 王 雖 然 用 棍 擊 打 你 ， 又 照 埃 及 的 樣 子 舉 杖 攻 擊 你 ， 你 卻 不 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17876', '23', '10', '25', '因 為 還 有 一 點 點 時 候 ， 向 你 們 發 的 忿 恨 就 要 完 畢 ， 我 的 怒 氣 要 向 他 發 作 ， 使 他 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17877', '23', '10', '26', '萬 軍 之 耶 和 華 要 興 起 鞭 來 攻 擊 他 ， 好 像 在 俄 立 磐 石 那 裡 殺 戮 米 甸 人 一 樣 。 耶 和 華 的 杖 要 向 海 伸 出 ， 把 杖 舉 起 ， 像 在 埃 及 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17878', '23', '10', '27', '到 那 日 ， 亞 述 王 的 重 擔 必 離 開 你 的 肩 頭 ； 他 的 軛 必 離 開 你 的 頸 項 ； 那 軛 也 必 因 肥 壯 的 緣 故 撐 斷 （ 或 譯 ： 因 膏 油 的 緣 故 毀 壞 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17879', '23', '10', '28', '亞 述 王 來 到 亞 葉 ， 經 過 米 磯 崙 ， 在 密 抹 安 放 輜 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17880', '23', '10', '29', '他 們 過 了 隘 口 ， 在 迦 巴 住 宿 。 拉 瑪 人 戰 兢 ； 掃 羅 的 基 比 亞 人 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17881', '23', '10', '30', '迦 琳 的 居 民 （ 原 文 是 女 子 ） 哪 ， 要 高 聲 呼 喊 ！ 萊 煞 人 哪 ， 須 聽 ！ 哀 哉 ！ 困 苦 的 亞 拿 突 啊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17882', '23', '10', '31', '瑪 得 米 那 人 躲 避 ； 基 柄 的 居 民 逃 遁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17883', '23', '10', '32', '當 那 日 ， 亞 述 王 要 在 挪 伯 歇 兵 ， 向 錫 安 女 子 的 山 ─ 就 是 耶 路 撒 冷 的 山 ─ 掄 手 攻 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17884', '23', '10', '33', '看 哪 ， 主 ─ 萬 軍 之 耶 和 華 以 驚 嚇 削 去 樹 枝 ； 長 高 的 必 被 砍 下 ， 高 大 的 必 被 伐 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17885', '23', '10', '34', '稠 密 的 樹 林 ， 他 要 用 鐵 器 砍 下 ； 利 巴 嫩 的 樹 木 必 被 大 能 者 伐 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17886', '23', '11', '1', '從 耶 西 的 本 （ 原 文 是 墩 ） 必 發 一 條 ； 從 他 根 生 的 枝 子 必 結 果 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17887', '23', '11', '2', '耶 和 華 的 靈 必 住 在 他 身 上 ， 就 是 使 他 有 智 慧 和 聰 明 的 靈 ， 謀 略 和 能 力 的 靈 ， 知 識 和 敬 畏 耶 和 華 的 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17888', '23', '11', '3', '他 必 以 敬 畏 耶 和 華 為 樂 ； 行 審 判 不 憑 眼 見 ， 斷 是 非 也 不 憑 耳 聞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17889', '23', '11', '4', '卻 要 以 公 義 審 判 貧 窮 人 ， 以 正 直 判 斷 世 上 的 謙 卑 人 ， 以 口 中 的 杖 擊 打 世 界 ， 以 嘴 裡 的 氣 殺 戮 惡 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17890', '23', '11', '5', '公 義 必 當 他 的 腰 帶 ； 信 實 必 當 他 脅 下 的 帶 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17891', '23', '11', '6', '豺 狼 必 與 綿 羊 羔 同 居 ， 豹 子 與 山 羊 羔 同 臥 ； 少 壯 獅 子 與 牛 犢 並 肥 畜 同 群 ； 小 孩 子 要 牽 引 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17892', '23', '11', '7', '牛 必 與 熊 同 食 ； 牛 犢 必 與 小 熊 同 臥 ； 獅 子 必 吃 草 ， 與 牛 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17893', '23', '11', '8', '吃 奶 的 孩 子 必 玩 耍 在 虺 蛇 的 洞 口 ； 斷 奶 的 嬰 兒 必 按 手 在 毒 蛇 的 穴 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17894', '23', '11', '9', '在 我 聖 山 的 遍 處 ， 這 一 切 都 不 傷 人 ， 不 害 物 ； 因 為 認 識 耶 和 華 的 知 識 要 充 滿 遍 地 ， 好 像 水 充 滿 洋 海 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17895', '23', '11', '10', '到 那 日 ， 耶 西 的 根 立 作 萬 民 的 大 旗 ； 外 邦 人 必 尋 求 他 ， 他 安 息 之 所 大 有 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17896', '23', '11', '11', '當 那 日 ， 主 必 二 次 伸 手 救 回 自 己 百 姓 中 所 餘 剩 的 ， 就 是 在 亞 述 、 埃 及 、 巴 忒 羅 、 古 實 、 以 攔 、 示 拿 、 哈 馬 ， 並 眾 海 島 所 剩 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17897', '23', '11', '12', '他 必 向 列 國 豎 立 大 旗 ， 招 回 以 色 列 被 趕 散 的 人 ， 又 從 地 的 四 方 聚 集 分 散 的 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17898', '23', '11', '13', '以 法 蓮 的 嫉 妒 就 必 消 散 ； 擾 害 猶 大 的 必 被 剪 除 。 以 法 蓮 必 不 嫉 妒 猶 大 ， 猶 大 也 不 擾 害 以 法 蓮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17899', '23', '11', '14', '他 們 要 向 西 飛 ， 撲 在 非 利 士 人 的 肩 頭 上 （ 肩 頭 上 ： 或 譯 西 界 ） ， 一 同 擄 掠 東 方 人 ， 伸 手 按 住 以 東 和 摩 押 ； 亞 捫 人 也 必 順 服 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17900', '23', '11', '15', '耶 和 華 必 使 埃 及 海 汊 枯 乾 ， 掄 手 用 暴 熱 的 風 使 大 河 分 為 七 條 ， 令 人 過 去 不 致 濕 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17901', '23', '11', '16', '為 主 餘 剩 的 百 姓 ， 就 是 從 亞 述 剩 下 回 來 的 ， 必 有 一 條 大 道 ， 如 當 日 以 色 列 從 埃 及 地 上 來 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17902', '23', '12', '1', '到 那 日 ， 你 必 說 ： 耶 和 華 啊 ， 我 要 稱 謝 你 ！ 因 為 你 雖 然 向 我 發 怒 ， 你 的 怒 氣 卻 已 轉 消 ； 你 又 安 慰 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17903', '23', '12', '2', '看 哪 ！ 神 是 我 的 拯 救 ； 我 要 倚 靠 他 ， 並 不 懼 怕 。 因 為 主 耶 和 華 是 我 的 力 量 ， 是 我 的 詩 歌 ， 他 也 成 了 我 的 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17904', '23', '12', '3', '所 以 ， 你 們 必 從 救 恩 的 泉 源 歡 然 取 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17905', '23', '12', '4', '在 那 日 ， 你 們 要 說 ： 當 稱 謝 耶 和 華 ， 求 告 他 的 名 ； 將 他 所 行 的 傳 揚 在 萬 民 中 ， 提 說 他 的 名 已 被 尊 崇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17906', '23', '12', '5', '你 們 要 向 耶 和 華 唱 歌 ， 因 他 所 行 的 甚 是 美 好 ； 但 願 這 事 普 傳 天 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17907', '23', '12', '6', '錫 安 的 居 民 哪 ， 當 揚 聲 歡 呼 ， 因 為 在 你 們 中 間 的 以 色 列 聖 者 乃 為 至 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17908', '23', '13', '1', '亞 摩 斯 的 兒 子 以 賽 亞 得 默 示 ， 論 巴 比 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17909', '23', '13', '2', '應 當 在 淨 光 的 山 豎 立 大 旗 ， 向 群 眾 揚 聲 招 手 ， 使 他 們 進 入 貴 冑 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17910', '23', '13', '3', '我 吩 咐 我 所 挑 出 來 的 人 ； 我 招 呼 我 的 勇 士 ─ 就 是 那 矜 誇 高 傲 之 輩 ， 為 要 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17911', '23', '13', '4', '山 間 有 多 人 的 聲 音 ， 好 像 是 大 國 人 民 。 有 許 多 國 的 民 聚 集 鬨 嚷 的 聲 音 ； 這 是 萬 軍 之 耶 和 華 點 齊 軍 隊 ， 預 備 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17912', '23', '13', '5', '他 們 從 遠 方 來 ， 從 天 邊 來 ， 就 是 耶 和 華 並 他 惱 恨 的 兵 器 要 毀 滅 這 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17913', '23', '13', '6', '你 們 要 哀 號 ， 因 為 耶 和 華 的 日 子 臨 近 了 ！ 這 日 來 到 ， 好 像 毀 滅 從 全 能 者 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17914', '23', '13', '7', '所 以 ， 人 手 都 必 軟 弱 ； 人 心 都 必 消 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17915', '23', '13', '8', '他 們 必 驚 惶 悲 痛 ； 愁 苦 必 將 他 們 抓 住 。 他 們 疼 痛 ， 好 像 產 難 的 婦 人 一 樣 ， 彼 此 驚 奇 相 看 ， 臉 如 火 燄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17916', '23', '13', '9', '耶 和 華 的 日 子 臨 到 ， 必 有 殘 忍 、 忿 恨 、 烈 怒 ， 使 這 地 荒 涼 ， 從 其 中 除 滅 罪 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17917', '23', '13', '10', '天 上 的 眾 星 群 宿 都 不 發 光 ， 日 頭 一 出 就 變 黑 暗 ； 月 亮 也 不 放 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17918', '23', '13', '11', '我 必 因 邪 惡 刑 罰 世 界 ， 因 罪 孽 刑 罰 惡 人 ， 使 驕 傲 人 的 狂 妄 止 息 ， 制 伏 強 暴 人 的 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17919', '23', '13', '12', '我 必 使 人 比 精 金 還 少 ， 使 人 比 俄 斐 純 金 更 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17920', '23', '13', '13', '我 ─ 萬 軍 之 耶 和 華 在 忿 恨 中 發 烈 怒 的 日 子 ， 必 使 天 震 動 ， 使 地 搖 撼 ， 離 其 本 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17921', '23', '13', '14', '人 必 像 被 追 趕 的 鹿 ， 像 無 人 收 聚 的 羊 ， 各 歸 回 本 族 ， 各 逃 到 本 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17922', '23', '13', '15', '凡 被 仇 敵 追 上 的 必 被 刺 死 ； 凡 被 捉 住 的 必 被 刀 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17923', '23', '13', '16', '他 們 的 嬰 孩 必 在 他 們 眼 前 摔 碎 ； 他 們 的 房 屋 必 被 搶 奪 ； 他 們 的 妻 子 必 被 玷 污 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17924', '23', '13', '17', '我 必 激 動 瑪 代 人 來 攻 擊 他 們 。 瑪 代 人 不 注 重 銀 子 ， 也 不 喜 愛 金 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17925', '23', '13', '18', '他 們 必 用 弓 擊 碎 少 年 人 ， 不 憐 憫 婦 人 所 生 的 ， 眼 也 不 顧 惜 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17926', '23', '13', '19', '巴 比 倫 素 來 為 列 國 的 榮 耀 ， 為 迦 勒 底 人 所 矜 誇 的 華 美 ， 必 像 　 神 所 傾 覆 的 所 多 瑪 、 蛾 摩 拉 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17927', '23', '13', '20', '其 內 必 永 無 人 煙 ， 世 世 代 代 無 人 居 住 。 亞 拉 伯 人 也 不 在 那 裡 支 搭 帳 棚 ； 牧 羊 的 人 也 不 使 羊 群 臥 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17928', '23', '13', '21', '只 有 曠 野 的 走 獸 臥 在 那 裡 ； 咆 哮 的 獸 滿 了 房 屋 。 鴕 鳥 住 在 那 裡 ； 野 山 羊 在 那 裡 跳 舞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17929', '23', '13', '22', '豺 狼 必 在 他 宮 中 呼 號 ； 野 狗 必 在 他 華 美 殿 內 吼 叫 。 巴 比 倫 受 罰 的 時 候 臨 近 ； 他 的 日 子 必 不 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17930', '23', '14', '1', '耶 和 華 要 憐 恤 雅 各 ， 必 再 揀 選 以 色 列 ， 將 他 們 安 置 在 本 地 。 寄 居 的 必 與 他 們 聯 合 ， 緊 貼 雅 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17931', '23', '14', '2', '外 邦 人 必 將 他 們 帶 回 本 土 ； 以 色 列 家 必 在 耶 和 華 的 地 上 得 外 邦 人 為 僕 婢 ， 也 要 擄 掠 先 前 擄 掠 他 們 的 ， 轄 制 先 前 欺 壓 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17932', '23', '14', '3', '當 耶 和 華 使 你 脫 離 愁 苦 、 煩 惱 ， 並 人 勉 強 你 做 的 苦 工 ， 得 享 安 息 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17933', '23', '14', '4', '你 必 題 這 詩 歌 論 巴 比 倫 王 說 ： 欺 壓 人 的 何 竟 息 滅 ？ 強 暴 的 何 竟 止 息 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17934', '23', '14', '5', '耶 和 華 折 斷 了 惡 人 的 杖 ， 轄 制 人 的 圭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17935', '23', '14', '6', '就 是 在 忿 怒 中 連 連 攻 擊 眾 民 的 ， 在 怒 氣 中 轄 制 列 國 ， 行 逼 迫 無 人 阻 止 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17936', '23', '14', '7', '現 在 全 地 得 安 息 ， 享 平 靜 ； 人 皆 發 聲 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17937', '23', '14', '8', '松 樹 和 利 巴 嫩 的 香 柏 樹 都 因 你 歡 樂 ， 說 ： 自 從 你 仆 倒 ， 再 無 人 上 來 砍 伐 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17938', '23', '14', '9', '你 下 到 陰 間 ， 陰 間 就 因 你 震 動 來 迎 接 你 ， 又 因 你 驚 動 在 世 曾 為 首 領 的 陰 魂 ， 並 使 那 曾 為 列 國 君 王 的 ， 都 離 位 站 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17939', '23', '14', '10', '他 們 都 要 發 言 對 你 說 ： 你 也 變 為 軟 弱 像 我 們 一 樣 嗎 ？ 你 也 成 了 我 們 的 樣 子 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17940', '23', '14', '11', '你 的 威 勢 和 你 琴 瑟 的 聲 音 都 下 到 陰 間 。 你 下 鋪 的 是 蟲 ， 上 蓋 的 是 蛆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17941', '23', '14', '12', '明 亮 之 星 ， 早 晨 之 子 啊 ， 你 何 竟 從 天 墜 落 ？ 你 這 攻 敗 列 國 的 何 竟 被 砍 倒 在 地 上 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17942', '23', '14', '13', '你 心 裡 曾 說 ： 我 要 升 到 天 上 ； 我 要 高 舉 我 的 寶 座 在 神 眾 星 以 上 ； 我 要 坐 在 聚 會 的 山 上 ， 在 北 方 的 極 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17943', '23', '14', '14', '我 要 升 到 高 雲 之 上 ； 我 要 與 至 上 者 同 等 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17944', '23', '14', '15', '然 而 ， 你 必 墜 落 陰 間 ， 到 坑 中 極 深 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17945', '23', '14', '16', '凡 看 見 你 的 都 要 定 睛 看 你 ， 留 意 看 你 ， 說 ： 使 大 地 戰 抖 ， 使 列 國 震 動 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17946', '23', '14', '17', '使 世 界 如 同 荒 野 ， 使 城 邑 傾 覆 ， 不 釋 放 被 擄 的 人 歸 家 ， 是 這 個 人 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17947', '23', '14', '18', '列 國 的 君 王 俱 各 在 自 己 陰 宅 的 榮 耀 中 安 睡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17948', '23', '14', '19', '惟 獨 你 被 拋 棄 ， 不 得 入 你 的 墳 墓 ， 好 像 可 憎 的 枝 子 ， 以 被 殺 的 人 為 衣 ， 就 是 被 刀 刺 透 ， 墜 落 坑 中 石 頭 那 裡 的 ； 你 又 像 被 踐 踏 的 屍 首 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17949', '23', '14', '20', '你 不 得 與 君 王 同 葬 ； 因 為 你 敗 壞 你 的 國 ， 殺 戮 你 的 民 。 惡 人 後 裔 的 名 ， 必 永 不 提 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17950', '23', '14', '21', '先 人 既 有 罪 孽 ， 就 要 預 備 殺 戮 他 的 子 孫 ， 免 得 他 們 興 起 來 ， 得 了 遍 地 ， 在 世 上 修 滿 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17951', '23', '14', '22', '萬 軍 之 耶 和 華 說 ： 我 必 興 起 攻 擊 他 們 ， 將 巴 比 倫 的 名 號 和 所 餘 剩 的 人 ， 連 子 帶 孫 一 併 剪 除 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17952', '23', '14', '23', '我 必 使 巴 比 倫 為 箭 豬 所 得 ， 又 變 為 水 池 ； 我 要 用 滅 亡 的 掃 帚 掃 淨 他 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17953', '23', '14', '24', '萬 軍 之 耶 和 華 起 誓 說 ： 我 怎 樣 思 想 ， 必 照 樣 成 就 ； 我 怎 樣 定 意 ， 必 照 樣 成 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17954', '23', '14', '25', '就 是 在 我 地 上 打 折 亞 述 人 ， 在 我 山 上 將 他 踐 踏 。 他 加 的 軛 必 離 開 以 色 列 人 ； 他 加 的 重 擔 必 離 開 他 們 的 肩 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17955', '23', '14', '26', '這 是 向 全 地 所 定 的 旨 意 ； 這 是 向 萬 國 所 伸 出 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17956', '23', '14', '27', '萬 軍 之 耶 和 華 既 然 定 意 ， 誰 能 廢 棄 呢 ？ 他 的 手 已 經 伸 出 ， 誰 能 轉 回 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17957', '23', '14', '28', '亞 哈 斯 王 崩 的 那 年 ， 就 有 以 下 的 默 示 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17958', '23', '14', '29', '非 利 士 全 地 啊 ， 不 要 因 擊 打 你 的 杖 折 斷 就 喜 樂 。 因 為 從 蛇 的 根 必 生 出 毒 蛇 ； 他 所 生 的 是 火 燄 的 飛 龍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17959', '23', '14', '30', '貧 寒 人 的 長 子 必 有 所 食 ； 窮 乏 人 必 安 然 躺 臥 。 我 必 以 饑 荒 治 死 你 的 根 ； 你 所 餘 剩 的 人 必 被 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17960', '23', '14', '31', '門 哪 ， 應 當 哀 號 ！ 城 啊 ， 應 當 呼 喊 ！ 非 利 士 全 地 啊 ， 你 都 消 化 了 ！ 因 為 有 煙 從 北 方 出 來 ， 他 行 伍 中 並 無 亂 隊 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17961', '23', '14', '32', '可 怎 樣 回 答 外 邦 （ 或 指 非 利 士 ） 的 使 者 呢 ？ 必 說 ： 耶 和 華 建 立 了 錫 安 ； 他 百 姓 中 的 困 苦 人 必 投 奔 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17962', '23', '15', '1', '論 摩 押 的 默 示 ： 一 夜 之 間 ， 摩 押 的 亞 珥 變 為 荒 廢 ， 歸 於 無 有 ； 一 夜 之 間 ， 摩 押 的 基 珥 變 為 荒 廢 ， 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17963', '23', '15', '2', '他 們 上 巴 益 ， 又 往 底 本 ， 到 高 處 去 哭 泣 。 摩 押 人 因 尼 波 和 米 底 巴 哀 號 ， 各 人 頭 上 光 禿 ， 鬍 鬚 剃 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17964', '23', '15', '3', '他 們 在 街 市 上 都 腰 束 麻 布 ， 在 房 頂 上 和 寬 闊 處 俱 各 哀 號 ， 眼 淚 汪 汪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17965', '23', '15', '4', '希 實 本 和 以 利 亞 利 悲 哀 的 聲 音 達 到 雅 雜 ， 所 以 摩 押 帶 兵 器 的 高 聲 喊 嚷 ， 人 心 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17966', '23', '15', '5', '我 心 為 摩 押 悲 哀 ； 他 的 貴 冑 （ 或 譯 ： 逃 民 ） 逃 到 瑣 珥 ， 到 伊 基 拉 施 利 施 亞 。 他 們 上 魯 希 坡 ， 隨 走 隨 哭 。 在 何 羅 念 的 路 上 ， 因 毀 滅 舉 起 哀 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17967', '23', '15', '6', '因 為 寧 林 的 水 成 為 乾 涸 ， 青 草 枯 乾 ， 嫩 草 滅 沒 ， 青 綠 之 物 ， 一 無 所 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17968', '23', '15', '7', '因 此 ， 摩 押 人 所 得 的 財 物 和 所 積 蓄 的 都 要 運 過 柳 樹 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17969', '23', '15', '8', '哀 聲 遍 聞 摩 押 的 四 境 ； 哀 號 的 聲 音 達 到 以 基 蓮 ； 哀 號 的 聲 音 達 到 比 珥 以 琳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17970', '23', '15', '9', '底 們 的 水 充 滿 了 血 ； 我 還 要 加 增 底 們 的 災 難 ， 叫 獅 子 來 追 上 摩 押 逃 脫 的 民 和 那 地 上 所 餘 剩 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17971', '23', '16', '1', '你 們 當 將 羊 羔 奉 給 那 地 掌 權 的 ， 從 西 拉 往 曠 野 ， 送 到 錫 安 城 （ 原 文 是 女 子 ） 的 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17972', '23', '16', '2', '摩 押 的 居 民 （ 原 文 是 女 子 ） 在 亞 嫩 渡 口 ， 必 像 遊 飛 的 鳥 ， 如 拆 窩 的 雛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17973', '23', '16', '3', '求 你 獻 謀 略 ， 行 公 平 ， 使 你 的 影 子 在 午 間 如 黑 夜 ， 隱 藏 被 趕 散 的 人 ， 不 可 顯 露 逃 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17974', '23', '16', '4', '求 你 容 我 這 被 趕 散 的 人 和 你 同 居 。 至 於 摩 押 ， 求 你 作 他 的 隱 密 處 ， 脫 離 滅 命 者 的 面 。 勒 索 人 的 歸 於 無 有 ， 毀 滅 的 事 止 息 了 ， 欺 壓 人 的 從 國 中 除 滅 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17975', '23', '16', '5', '必 有 寶 座 因 慈 愛 堅 立 ； 必 有 一 位 誠 誠 實 實 坐 在 其 上 ， 在 大 衛 帳 幕 中 施 行 審 判 ， 尋 求 公 平 ， 速 行 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17976', '23', '16', '6', '我 們 聽 說 摩 押 人 驕 傲 ， 是 極 其 驕 傲 ； 聽 說 他 狂 妄 、 驕 傲 、 忿 怒 ； 他 誇 大 的 話 是 虛 空 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17977', '23', '16', '7', '因 此 ， 摩 押 人 必 為 摩 押 哀 號 ； 人 人 都 要 哀 號 。 你 們 摩 押 人 要 為 吉 珥 哈 列 設 的 葡 萄 餅 哀 歎 ， 極 其 憂 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17978', '23', '16', '8', '因 為 希 實 本 的 田 地 和 西 比 瑪 的 葡 萄 樹 都 衰 殘 了 。 列 國 的 君 主 折 斷 其 上 美 好 的 枝 子 ； 這 枝 子 長 到 雅 謝 延 到 曠 野 ， 嫩 枝 向 外 探 出 ， 直 探 過 鹽 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17979', '23', '16', '9', '因 此 ， 我 要 為 西 比 瑪 的 葡 萄 樹 哀 哭 ， 與 雅 謝 人 哀 哭 一 樣 。 希 實 本 、 以 利 亞 利 啊 ， 我 要 以 眼 淚 澆 灌 你 ； 因 為 有 交 戰 吶 喊 的 聲 音 臨 到 你 夏 天 的 果 子 ， 並 你 收 割 的 莊 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17980', '23', '16', '10', '從 肥 美 的 田 中 奪 去 了 歡 喜 快 樂 ； 在 葡 萄 園 裡 必 無 歌 唱 ， 也 無 歡 呼 的 聲 音 。 踹 酒 的 在 酒 醡 中 不 得 踹 出 酒 來 ； 我 使 他 歡 呼 的 聲 音 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17981', '23', '16', '11', '因 此 ， 我 心 腹 為 摩 押 哀 鳴 如 琴 ； 我 心 腸 為 吉 珥 哈 列 設 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17982', '23', '16', '12', '摩 押 人 朝 見 的 時 候 ， 在 高 處 疲 乏 ， 又 到 他 聖 所 祈 禱 ， 也 不 蒙 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17983', '23', '16', '13', '這 是 耶 和 華 從 前 論 摩 押 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17984', '23', '16', '14', '但 現 在 耶 和 華 說 ： 三 年 之 內 ， 照 雇 工 的 年 數 ， 摩 押 的 榮 耀 與 他 的 群 眾 必 被 藐 視 ， 餘 剩 的 人 甚 少 無 幾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17985', '23', '17', '1', '論 大 馬 色 的 默 示 ： 看 哪 ， 大 馬 色 已 被 廢 棄 ， 不 再 為 城 ， 必 變 作 亂 堆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17986', '23', '17', '2', '亞 羅 珥 的 城 邑 已 被 撇 棄 ， 必 成 為 牧 羊 之 處 ； 羊 在 那 裡 躺 臥 ， 無 人 驚 嚇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17987', '23', '17', '3', '以 法 蓮 不 再 有 保 障 ； 大 馬 色 不 再 有 國 權 ； 亞 蘭 所 剩 下 的 必 像 以 色 列 人 的 榮 耀 消 滅 一 樣 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17988', '23', '17', '4', '到 那 日 ， 雅 各 的 榮 耀 必 至 枵 薄 ； 他 肥 胖 的 身 體 必 漸 瘦 弱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17989', '23', '17', '5', '就 必 像 收 割 的 人 收 斂 禾 稼 ， 用 手 割 取 穗 子 ， 又 像 人 在 利 乏 音 谷 拾 取 遺 落 的 穗 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17990', '23', '17', '6', '其 間 所 剩 下 的 不 多 ， 好 像 人 打 橄 欖 樹 ─ 在 儘 上 的 枝 梢 上 只 剩 兩 三 個 果 子 ； 在 多 果 樹 的 旁 枝 上 只 剩 四 五 個 果 子 。 這 是 耶 和 華 ─ 以 色 列 的 　 神 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17991', '23', '17', '7', '當 那 日 ， 人 必 仰 望 造 他 們 的 主 ， 眼 目 重 看 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17992', '23', '17', '8', '他 們 必 不 仰 望 祭 壇 ， 就 是 自 己 手 所 築 的 ， 也 不 重 看 自 己 指 頭 所 做 的 ， 無 論 是 木 偶 是 日 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17993', '23', '17', '9', '在 那 日 ， 他 們 的 堅 固 城 必 像 樹 林 中 和 山 頂 上 所 撇 棄 的 地 方 ， 就 是 從 前 在 以 色 列 人 面 前 被 人 撇 棄 的 。 這 樣 ， 地 就 荒 涼 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17994', '23', '17', '10', '因 你 忘 記 救 你 的 　 神 ， 不 記 念 你 能 力 的 磐 石 ； 所 以 ， 你 栽 上 佳 美 的 樹 秧 子 ， 插 上 異 樣 的 栽 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17995', '23', '17', '11', '栽 種 的 日 子 ， 你 周 圍 圈 上 籬 笆 ， 又 到 早 晨 使 你 所 種 的 開 花 ； 但 在 愁 苦 極 其 傷 痛 的 日 子 ， 所 收 割 的 都 飛 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17996', '23', '17', '12', '唉 ！ 多 民 鬨 嚷 ， 好 像 海 浪 匉 訇 ； 列 邦 奔 騰 ， 好 像 猛 水 滔 滔 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17997', '23', '17', '13', '列 邦 奔 騰 ， 好 像 多 水 滔 滔 ； 但 神 斥 責 他 們 ， 他 們 就 遠 遠 逃 避 ， 又 被 追 趕 ， 如 同 山 上 的 風 前 糠 ， 又 如 暴 風 前 的 旋 風 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17998', '23', '17', '14', '到 晚 上 有 驚 嚇 ， 未 到 早 晨 他 們 就 沒 有 了 。 這 是 擄 掠 我 們 之 人 所 得 的 分 ， 是 搶 奪 我 們 之 人 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('17999', '23', '18', '1', '唉 ！ 古 實 河 外 翅 膀 刷 刷 響 聲 之 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18000', '23', '18', '2', '差 遣 使 者 在 水 面 上 ， 坐 蒲 草 船 過 海 。 先 知 說 ： 你 們 快 行 的 使 者 ， 要 到 高 大 光 滑 的 民 那 裡 去 。 自 從 開 國 以 來 ， 那 民 極 其 可 畏 ， 是 分 地 界 踐 踏 人 的 ； 他 們 的 地 有 江 河 分 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18001', '23', '18', '3', '世 上 一 切 的 居 民 和 地 上 所 住 的 人 哪 ， 山 上 豎 立 大 旗 的 時 候 你 們 要 看 ； 吹 角 的 時 候 你 們 要 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18002', '23', '18', '4', '耶 和 華 對 我 這 樣 說 ： 我 要 安 靜 ， 在 我 的 居 所 觀 看 ， 如 同 日 光 中 的 清 熱 ， 又 如 露 水 的 雲 霧 在 收 割 的 熱 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18003', '23', '18', '5', '收 割 之 先 ， 花 開 已 謝 ， 花 也 成 了 將 熟 的 葡 萄 ； 他 必 用 鐮 刀 削 去 嫩 枝 ， 又 砍 掉 蔓 延 的 枝 條 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18004', '23', '18', '6', '都 要 撇 給 山 間 的 鷙 鳥 和 地 上 的 野 獸 。 夏 天 ， 鷙 鳥 要 宿 在 其 上 ； 冬 天 ， 野 獸 都 臥 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18005', '23', '18', '7', '到 那 時 ， 這 高 大 光 滑 的 民 ， 就 是 從 開 國 以 來 極 其 可 畏 、 分 地 界 踐 踏 人 的 ， 他 們 的 地 有 江 河 分 開 ； 他 們 必 將 禮 物 奉 給 萬 軍 之 耶 和 華 ， 就 是 奉 到 錫 安 山 ─ 耶 和 華 安 置 他 名 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18006', '23', '19', '1', '論 埃 及 的 默 示 ： 看 哪 ， 耶 和 華 乘 駕 快 雲 ， 臨 到 埃 及 。 埃 及 的 偶 像 在 他 面 前 戰 兢 ； 埃 及 人 的 心 在 裡 面 消 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18007', '23', '19', '2', '我 必 激 動 埃 及 人 攻 擊 埃 及 人 ─ 弟 兄 攻 擊 弟 兄 ， 鄰 舍 攻 擊 鄰 舍 ； 這 城 攻 擊 那 城 ， 這 國 攻 擊 那 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18008', '23', '19', '3', '埃 及 人 的 心 神 必 在 裡 面 耗 盡 ； 我 必 敗 壞 他 們 的 謀 略 。 他 們 必 求 問 偶 像 和 念 咒 的 、 交 鬼 的 、 行 巫 術 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18009', '23', '19', '4', '我 必 將 埃 及 人 交 在 殘 忍 主 的 手 中 ； 強 暴 王 必 轄 制 他 們 。 這 是 主 ─ 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18010', '23', '19', '5', '海 中 的 水 必 絕 盡 ， 河 也 消 沒 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18011', '23', '19', '6', '江 河 要 變 臭 ； 埃 及 的 河 水 都 必 減 少 枯 乾 。 葦 子 和 蘆 荻 都 必 衰 殘 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18012', '23', '19', '7', '靠 尼 羅 河 旁 的 草 田 ， 並 沿 尼 羅 河 所 種 的 田 ， 都 必 枯 乾 。 莊 稼 被 風 吹 去 ， 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18013', '23', '19', '8', '打 魚 的 必 哀 哭 。 在 尼 羅 河 一 切 釣 魚 的 必 悲 傷 ； 在 水 上 撒 網 的 必 都 衰 弱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18014', '23', '19', '9', '用 梳 好 的 麻 造 物 的 和 織 白 布 的 都 必 羞 愧 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18015', '23', '19', '10', '國 柱 必 被 打 碎 ， 所 有 傭 工 的 ， 心 必 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18016', '23', '19', '11', '瑣 安 的 首 領 極 其 愚 昧 ； 法 老 大 有 智 慧 的 謀 士 ， 所 籌 劃 的 成 為 愚 謀 。 你 們 怎 敢 對 法 老 說 ： 我 是 智 慧 人 的 子 孫 ， 我 是 古 王 的 後 裔 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18017', '23', '19', '12', '你 的 智 慧 人 在 哪 裡 呢 ？ 萬 軍 之 耶 和 華 向 埃 及 所 定 的 旨 意 ， 他 們 可 以 知 道 ， 可 以 告 訴 你 吧 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18018', '23', '19', '13', '瑣 安 的 首 領 都 變 為 愚 昧 ； 挪 弗 的 首 領 都 受 了 迷 惑 。 當 埃 及 支 派 房 角 石 的 ， 使 埃 及 人 走 錯 了 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18019', '23', '19', '14', '耶 和 華 使 乖 謬 的 靈 攙 入 埃 及 中 間 ； 首 領 使 埃 及 一 切 所 做 的 都 有 差 錯 ， 好 像 醉 酒 之 人 嘔 吐 的 時 候 東 倒 西 歪 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18020', '23', '19', '15', '埃 及 中 ， 無 論 是 頭 與 尾 ， 棕 枝 與 蘆 葦 ， 所 做 之 工 都 不 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18021', '23', '19', '16', '到 那 日 ， 埃 及 人 必 像 婦 人 一 樣 ， 他 們 必 因 萬 軍 之 耶 和 華 在 埃 及 以 上 所 掄 的 手 ， 戰 兢 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18022', '23', '19', '17', '猶 大 地 必 使 埃 及 驚 恐 ， 向 誰 提 起 猶 大 地 ， 誰 就 懼 怕 。 這 是 因 萬 軍 之 耶 和 華 向 埃 及 所 定 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18023', '23', '19', '18', '當 那 日 ， 埃 及 地 必 有 五 城 的 人 說 迦 南 的 方 言 ， 又 指 著 萬 軍 之 耶 和 華 起 誓 。 有 一 城 必 稱 為 滅 亡 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18024', '23', '19', '19', '當 那 日 ， 在 埃 及 地 中 必 有 為 耶 和 華 築 的 一 座 壇 ； 在 埃 及 的 邊 界 上 必 有 為 耶 和 華 立 的 一 根 柱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18025', '23', '19', '20', '這 都 要 在 埃 及 地 為 萬 軍 之 耶 和 華 作 記 號 和 證 據 。 埃 及 人 因 為 受 人 的 欺 壓 哀 求 耶 和 華 ， 他 就 差 遣 一 位 救 主 作 護 衛 者 ， 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18026', '23', '19', '21', '耶 和 華 必 被 埃 及 人 所 認 識 。 在 那 日 ， 埃 及 人 必 認 識 耶 和 華 ， 也 要 獻 祭 物 和 供 物 敬 拜 他 ， 並 向 耶 和 華 許 願 還 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18027', '23', '19', '22', '耶 和 華 必 擊 打 埃 及 ， 又 擊 打 又 醫 治 ， 埃 及 人 就 歸 向 耶 和 華 。 他 必 應 允 他 們 的 禱 告 ， 醫 治 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18028', '23', '19', '23', '當 那 日 ， 必 有 從 埃 及 通 亞 述 去 的 大 道 。 亞 述 人 要 進 入 埃 及 ， 埃 及 人 也 進 入 亞 述 ； 埃 及 人 要 與 亞 述 人 一 同 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18029', '23', '19', '24', '當 那 日 ， 以 色 列 必 與 埃 及 、 亞 述 三 國 一 律 ， 使 地 上 的 人 得 福 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18030', '23', '19', '25', '因 為 萬 軍 之 耶 和 華 賜 福 給 他 們 ， 說 ： 埃 及 ─ 我 的 百 姓 ， 亞 述 ─ 我 手 的 工 作 ， 以 色 列 ─ 我 的 產 業 ， 都 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18031', '23', '20', '1', '亞 述 王 撒 珥 根 打 發 他 珥 探 到 亞 實 突 的 那 年 ， 他 珥 探 就 攻 打 亞 實 突 ， 將 城 攻 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18032', '23', '20', '2', '那 時 ， 耶 和 華 曉 諭 亞 摩 斯 的 兒 子 以 賽 亞 說 ： 你 去 解 掉 你 腰 間 的 麻 布 ， 脫 下 你 腳 上 的 鞋 。 以 賽 亞 就 這 樣 做 ， 露 身 赤 腳 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18033', '23', '20', '3', '耶 和 華 說 ： 我 僕 人 以 賽 亞 怎 樣 露 身 赤 腳 行 走 三 年 ， 作 為 關 乎 埃 及 和 古 實 的 預 兆 奇 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18034', '23', '20', '4', '照 樣 ， 亞 述 王 也 必 擄 去 埃 及 人 ， 掠 去 古 實 人 ， 無 論 老 少 ， 都 露 身 赤 腳 ， 現 出 下 體 ， 使 埃 及 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18035', '23', '20', '5', '以 色 列 人 必 因 所 仰 望 的 古 實 ， 所 誇 耀 的 埃 及 ， 驚 惶 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18036', '23', '20', '6', '那 時 ， 這 沿 海 一 帶 的 居 民 必 說 ： 看 哪 ， 我 們 素 所 仰 望 的 ， 就 是 我 們 為 脫 離 亞 述 王 逃 往 求 救 的 ， 不 過 是 如 此 ！ 我 們 怎 能 逃 脫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18037', '23', '21', '1', '論 海 旁 曠 野 的 默 示 ： 有 仇 敵 從 曠 野 ， 從 可 怕 之 地 而 來 ， 好 像 南 方 的 旋 風 ， 猛 然 掃 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18038', '23', '21', '2', '令 人 悽 慘 的 異 象 已 默 示 於 我 。 詭 詐 的 行 詭 詐 ， 毀 滅 的 行 毀 滅 。 以 攔 哪 ， 你 要 上 去 ！ 瑪 代 啊 ， 你 要 圍 困 ！ 主 說 ： 我 使 一 切 歎 息 止 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18039', '23', '21', '3', '所 以 ， 我 滿 腰 疼 痛 ； 痛 苦 將 我 抓 住 ， 好 像 產 難 的 婦 人 一 樣 。 我 疼 痛 甚 至 不 能 聽 ； 我 驚 惶 甚 至 不 能 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18040', '23', '21', '4', '我 心 慌 張 ， 驚 恐 威 嚇 我 。 我 所 羨 慕 的 黃 昏 ， 變 為 我 的 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18041', '23', '21', '5', '他 們 擺 設 筵 席 ， 派 人 守 望 ， 又 吃 ， 又 喝 。 首 領 啊 ， 你 們 起 來 ， 用 油 抹 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18042', '23', '21', '6', '主 對 我 如 此 說 ： 你 去 設 立 守 望 的 ， 使 他 將 所 看 見 的 述 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18043', '23', '21', '7', '他 看 見 軍 隊 ， 就 是 騎 馬 的 一 對 一 對 地 來 ， 又 看 見 驢 隊 ， 駱 駝 隊 ， 就 要 側 耳 細 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18044', '23', '21', '8', '他 像 獅 子 吼 叫 ， 說 ： 主 啊 ， 我 白 日 常 站 在 望 樓 上 ， 整 夜 立 在 我 守 望 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18045', '23', '21', '9', '看 哪 ， 有 一 隊 軍 兵 騎 著 馬 ， 一 對 一 對 地 來 。 他 就 說 ： 巴 比 倫 傾 倒 了 ！ 傾 倒 了 ！ 他 一 切 雕 刻 的 　 神 像 都 打 碎 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18046', '23', '21', '10', '我 被 打 的 禾 稼 ， 我 場 上 的 穀 啊 ， 我 從 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 那 裡 所 聽 見 的 ， 都 告 訴 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18047', '23', '21', '11', '論 度 瑪 的 默 示 ： 有 人 聲 從 西 珥 呼 問 我 說 ： 守 望 的 啊 ， 夜 裡 如 何 ？ 守 望 的 啊 ， 夜 裡 如 何 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18048', '23', '21', '12', '守 望 的 說 ： 早 晨 將 到 ， 黑 夜 也 來 。 你 們 若 要 問 就 可 以 問 ， 可 以 回 頭 再 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18049', '23', '21', '13', '論 亞 拉 伯 的 默 示 ： 底 但 結 伴 的 客 旅 啊 ， 你 們 必 在 亞 拉 伯 的 樹 林 中 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18050', '23', '21', '14', '提 瑪 地 的 居 民 拿 水 來 ， 送 給 口 渴 的 ， 拿 餅 來 迎 接 逃 避 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18051', '23', '21', '15', '因 為 他 們 逃 避 刀 劍 和 出 了 鞘 的 刀 ， 並 上 了 弦 的 弓 與 刀 兵 的 重 災 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18052', '23', '21', '16', '主 對 我 這 樣 說 ： 一 年 之 內 ， 照 雇 工 的 年 數 ， 基 達 的 一 切 榮 耀 必 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18053', '23', '21', '17', '弓 箭 手 所 餘 剩 的 ， 就 是 基 達 人 的 勇 士 ， 必 然 稀 少 ， 因 為 這 是 耶 和 華 ─ 以 色 列 的 　 神 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18054', '23', '22', '1', '論 異 象 谷 的 默 示 ： 有 甚 麼 事 使 你 這 滿 城 的 人 都 上 房 頂 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18055', '23', '22', '2', '你 這 滿 處 吶 喊 、 大 有 喧 嘩 的 城 ， 歡 樂 的 邑 啊 ， 你 中 間 被 殺 的 並 不 是 被 刀 殺 ， 也 不 是 因 打 仗 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18056', '23', '22', '3', '你 所 有 的 官 長 一 同 逃 跑 ， 都 為 弓 箭 手 所 捆 綁 。 你 中 間 一 切 被 找 到 的 都 一 同 被 捆 綁 ； 他 們 本 是 逃 往 遠 方 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18057', '23', '22', '4', '所 以 我 說 ： 你 們 轉 眼 不 看 我 ， 我 要 痛 哭 。 不 要 因 我 眾 民 （ 原 文 是 民 女 ） 的 毀 滅 ， 就 竭 力 安 慰 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18058', '23', '22', '5', '因 為 主 ─ 萬 軍 之 耶 和 華 使 異 象 谷 有 潰 亂 、 踐 踏 、 煩 擾 的 日 子 。 城 被 攻 破 ， 哀 聲 達 到 山 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18059', '23', '22', '6', '以 攔 帶 著 箭 袋 ， 還 有 坐 戰 車 的 和 馬 兵 ； 吉 珥 揭 開 盾 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18060', '23', '22', '7', '你 嘉 美 的 谷 遍 滿 戰 車 ， 也 有 馬 兵 在 城 門 前 排 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18061', '23', '22', '8', '他 去 掉 猶 大 的 遮 蓋 。 那 日 ， 你 就 仰 望 林 庫 內 的 軍 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18062', '23', '22', '9', '你 們 看 見 大 衛 城 的 破 口 很 多 ， 便 聚 積 下 池 的 水 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18063', '23', '22', '10', '又 數 點 耶 路 撒 冷 的 房 屋 ， 將 房 屋 拆 毀 ， 修 補 城 牆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18064', '23', '22', '11', '又 在 兩 道 城 牆 中 間 挖 一 個 聚 水 池 可 盛 舊 池 的 水 ， 卻 不 仰 望 做 這 事 的 主 ， 也 不 顧 念 從 古 定 這 事 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18065', '23', '22', '12', '當 那 日 ， 主 ─ 萬 軍 之 耶 和 華 叫 人 哭 泣 哀 號 ， 頭 上 光 禿 ， 身 披 麻 布 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18066', '23', '22', '13', '誰 知 ， 人 倒 歡 喜 快 樂 ， 宰 牛 殺 羊 ， 吃 肉 喝 酒 ， 說 ： 我 們 吃 喝 吧 ！ 因 為 明 天 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18067', '23', '22', '14', '萬 軍 之 耶 和 華 親 自 默 示 我 說 ： 這 罪 孽 直 到 你 們 死 ， 斷 不 得 赦 免 ！ 這 是 主 ─ 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18068', '23', '22', '15', '主 ─ 萬 軍 之 耶 和 華 這 樣 說 ： 你 去 見 掌 銀 庫 的 ， 就 是 家 宰 舍 伯 那 ， 對 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18069', '23', '22', '16', '你 在 這 裡 做 甚 麼 呢 ？ 有 甚 麼 人 竟 在 這 裡 鑿 墳 墓 ， 就 是 在 高 處 為 自 己 鑿 墳 墓 ， 在 磐 石 中 為 自 己 鑿 出 安 身 之 所 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18070', '23', '22', '17', '看 哪 ， 耶 和 華 必 像 大 有 力 的 人 ， 將 你 緊 緊 纏 裹 ， 竭 力 拋 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18071', '23', '22', '18', '他 必 將 你 滾 成 一 團 ， 拋 在 寬 闊 之 地 ， 好 像 拋 球 一 樣 。 你 這 主 人 家 的 羞 辱 ， 必 在 那 裡 坐 你 榮 耀 的 車 ， 也 必 在 那 裡 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18072', '23', '22', '19', '我 必 趕 逐 你 離 開 官 職 ； 你 必 從 你 的 原 位 撤 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18073', '23', '22', '20', '到 那 日 ， 我 必 召 我 僕 人 希 勒 家 的 兒 子 以 利 亞 敬 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18074', '23', '22', '21', '將 你 的 外 袍 給 他 穿 上 ， 將 你 的 腰 帶 給 他 繫 緊 ， 將 你 的 政 權 交 在 他 手 中 。 他 必 作 耶 路 撒 冷 居 民 和 猶 大 家 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18075', '23', '22', '22', '我 必 將 大 衛 家 的 鑰 匙 放 在 他 肩 頭 上 。 他 開 ， 無 人 能 關 ； 他 關 ， 無 人 能 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18076', '23', '22', '23', '我 必 將 他 安 穩 ， 像 釘 子 釘 在 堅 固 處 ； 他 必 作 為 他 父 家 榮 耀 的 寶 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18077', '23', '22', '24', '他 父 家 所 有 的 榮 耀 ， 連 兒 女 帶 子 孫 ， 都 掛 在 他 身 上 ， 好 像 一 切 小 器 皿 ， 從 杯 子 到 酒 瓶 掛 上 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18078', '23', '22', '25', '萬 軍 之 耶 和 華 說 ： 當 那 日 ， 釘 在 堅 固 處 的 釘 子 必 壓 斜 ， 被 砍 斷 落 地 ； 掛 在 其 上 的 重 擔 必 被 剪 斷 。 因 為 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18079', '23', '23', '1', '論 推 羅 的 默 示 ： 他 施 的 船 隻 都 要 哀 號 ； 因 為 羅 變 為 荒 場 ， 甚 至 沒 有 房 屋 ， 沒 有 可 進 之 路 。 這 消 息 是 從 基 提 地 得 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18080', '23', '23', '2', '沿 海 的 居 民 ， 就 是 素 來 靠 航 海 西 頓 的 商 家 得 豐 盛 的 ， 你 們 當 靜 默 無 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18081', '23', '23', '3', '在 大 水 之 上 ， 西 曷 的 糧 食 、 尼 羅 河 的 莊 稼 是 推 羅 的 進 項 ； 他 作 列 國 的 大 碼 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18082', '23', '23', '4', '西 頓 哪 ， 你 當 慚 愧 ； 因 為 大 海 說 ， 就 是 海 中 的 保 障 說 ： 我 沒 有 劬 勞 ， 也 沒 有 生 產 ， 沒 有 養 育 男 子 ， 也 沒 有 撫 養 童 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18083', '23', '23', '5', '這 風 聲 傳 到 埃 及 ； 埃 及 人 為 推 羅 的 風 聲 極 其 疼 痛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18084', '23', '23', '6', '推 羅 人 哪 ， 你 們 當 過 到 他 施 去 ； 沿 海 的 居 民 哪 ， 你 們 都 當 哀 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18085', '23', '23', '7', '這 是 你 們 歡 樂 的 城 ， 從 上 古 而 有 的 嗎 ？ 其 中 的 居 民 往 遠 方 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18086', '23', '23', '8', '推 羅 本 是 賜 冠 冕 的 。 他 的 商 家 是 王 子 ； 他 的 買 賣 人 是 世 上 的 尊 貴 人 。 遭 遇 如 此 是 誰 定 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18087', '23', '23', '9', '是 萬 軍 之 耶 和 華 所 定 的 ！ 為 要 污 辱 一 切 高 傲 的 榮 耀 ， 使 地 上 一 切 的 尊 貴 人 被 藐 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18088', '23', '23', '10', '他 施 的 民 （ 原 文 是 女 ） 哪 ， 可 以 流 行 你 的 地 ， 好 像 尼 羅 河 ； 不 再 有 腰 帶 拘 緊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18089', '23', '23', '11', '耶 和 華 已 經 向 海 伸 手 ， 震 動 列 國 。 至 於 迦 南 ， 他 已 經 吩 咐 拆 毀 其 中 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18090', '23', '23', '12', '他 又 說 ： 受 欺 壓 西 頓 的 居 民 （ 原 文 是 處 女 ） 哪 ， 你 必 不 得 再 歡 樂 。 起 來 ！ 過 到 基 提 去 ； 就 是 在 那 裡 也 不 得 安 歇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18091', '23', '23', '13', '（ 看 哪 ， 迦 勒 底 人 之 地 向 來 沒 有 這 民 ， 這 國 是 亞 述 人 為 住 曠 野 的 人 所 立 的 。 現 在 他 們 建 築 戍 樓 ， 拆 毀 推 羅 的 宮 殿 ， 使 他 成 為 荒 涼 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18092', '23', '23', '14', '他 施 的 船 隻 都 要 哀 號 ， 因 為 你 們 的 保 障 變 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18093', '23', '23', '15', '到 那 時 ， 推 羅 必 被 忘 記 七 十 年 ， 照 著 一 王 的 年 日 。 七 十 年 後 ， 推 羅 的 景 況 必 像 妓 女 所 唱 的 歌 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18094', '23', '23', '16', '你 這 被 忘 記 的 妓 女 啊 ， 拿 琴 周 流 城 內 ， 巧 彈 多 唱 ， 使 人 再 想 念 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18095', '23', '23', '17', '七 十 年 後 ， 耶 和 華 必 眷 顧 推 羅 ， 他 就 仍 得 利 息 （ 原 文 是 雇 價 ； 下 同 ） ， 與 地 上 的 萬 國 交 易 （ 原 文 是 行 淫 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18096', '23', '23', '18', '他 的 貨 財 和 利 息 要 歸 耶 和 華 為 聖 ， 必 不 積 攢 存 留 ； 因 為 他 的 貨 財 必 為 住 在 耶 和 華 面 前 的 人 所 得 ， 使 他 們 吃 飽 ， 穿 耐 久 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18097', '23', '24', '1', '看 哪 ， 耶 和 華 使 地 空 虛 ， 變 為 荒 涼 ； 又 翻 轉 大 地 ， 將 居 民 分 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18098', '23', '24', '2', '那 時 百 姓 怎 樣 ， 祭 司 也 怎 樣 ； 僕 人 怎 樣 ， 主 人 也 怎 樣 ； 婢 女 怎 樣 ， 主 母 也 怎 樣 ； 買 物 的 怎 樣 ， 賣 物 的 也 怎 樣 ； 放 債 的 怎 樣 ， 借 債 的 也 怎 樣 ； 取 利 的 怎 樣 ， 出 利 的 也 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18099', '23', '24', '3', '地 必 全 然 空 虛 ， 盡 都 荒 涼 ； 因 為 這 話 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18100', '23', '24', '4', '地 上 悲 哀 衰 殘 ， 世 界 敗 落 衰 殘 ； 地 上 居 高 位 的 人 也 敗 落 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18101', '23', '24', '5', '地 被 其 上 的 居 民 污 穢 ； 因 為 他 們 犯 了 律 法 ， 廢 了 律 例 ， 背 了 永 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18102', '23', '24', '6', '所 以 ， 地 被 咒 詛 吞 滅 ； 住 在 其 上 的 顯 為 有 罪 。 地 上 的 居 民 被 火 焚 燒 ， 剩 下 的 人 稀 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18103', '23', '24', '7', '新 酒 悲 哀 ， 葡 萄 樹 衰 殘 ； 心 中 歡 樂 的 俱 都 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18104', '23', '24', '8', '擊 鼓 之 樂 止 息 ； 宴 樂 人 的 聲 音 完 畢 ， 彈 琴 之 樂 也 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18105', '23', '24', '9', '人 必 不 得 飲 酒 唱 歌 ； 喝 濃 酒 的 ， 必 以 為 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18106', '23', '24', '10', '荒 涼 的 城 拆 毀 了 ； 各 家 關 門 閉 戶 ， 使 人 都 不 得 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18107', '23', '24', '11', '在 街 上 因 酒 有 悲 歎 的 聲 音 ； 一 切 喜 樂 變 為 昏 暗 ； 地 上 的 歡 樂 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18108', '23', '24', '12', '城 中 只 有 荒 涼 ； 城 門 拆 毀 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18109', '23', '24', '13', '在 地 上 的 萬 民 中 ， 必 像 打 過 的 橄 欖 樹 ， 又 像 已 摘 的 葡 萄 所 剩 無 幾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18110', '23', '24', '14', '這 些 人 要 高 聲 歡 呼 ； 他 們 為 耶 和 華 的 威 嚴 ， 從 海 那 裡 揚 起 聲 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18111', '23', '24', '15', '因 此 ， 你 們 要 在 東 方 榮 耀 耶 和 華 ； 在 眾 海 島 榮 耀 耶 和 華 ─ 以 色 列 　 神 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18112', '23', '24', '16', '我 們 聽 見 從 地 極 有 人 歌 唱 ， 說 ： 榮 耀 歸 於 義 人 。 我 卻 說 ： 我 消 滅 了 ！ 我 消 滅 了 ， 我 有 禍 了 ！ 詭 詐 的 行 詭 詐 ； 詭 詐 的 大 行 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18113', '23', '24', '17', '地 上 的 居 民 哪 ， 恐 懼 、 陷 坑 、 網 羅 都 臨 近 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18114', '23', '24', '18', '躲 避 恐 懼 聲 音 的 必 墜 入 陷 坑 ； 從 陷 坑 上 來 的 必 被 網 羅 纏 住 ； 因 為 天 上 的 窗 戶 都 開 了 ， 地 的 根 基 也 震 動 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18115', '23', '24', '19', '地 全 然 破 壞 ， 盡 都 崩 裂 ， 大 大 地 震 動 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18116', '23', '24', '20', '地 要 東 倒 西 歪 ， 好 像 醉 酒 的 人 ； 又 搖 來 搖 去 ， 好 像 吊 床 。 罪 過 在 其 上 沉 重 ， 必 然 塌 陷 ， 不 能 復 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18117', '23', '24', '21', '到 那 日 ， 耶 和 華 在 高 處 必 懲 罰 高 處 的 眾 軍 ， 在 地 上 必 懲 罰 地 上 的 列 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18118', '23', '24', '22', '他 們 必 被 聚 集 ， 像 囚 犯 被 聚 在 牢 獄 中 ， 並 要 囚 在 監 牢 裡 ， 多 日 之 後 便 被 討 罪 （ 或 譯 ： 眷 顧 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18119', '23', '24', '23', '那 時 ， 月 亮 要 蒙 羞 ， 日 頭 要 慚 愧 ； 因 為 萬 軍 之 耶 和 華 必 在 錫 安 山 ， 在 耶 路 撒 冷 作 王 ； 在 敬 畏 他 的 長 老 面 前 ， 必 有 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18120', '23', '25', '1', '耶 和 華 啊 ， 你 是 我 的 　 神 ； 我 要 尊 崇 你 ， 我 要 稱 讚 你 的 名 。 因 為 你 以 忠 信 誠 實 行 過 奇 妙 的 事 ， 成 就 你 古 時 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18121', '23', '25', '2', '你 使 城 變 為 亂 堆 ， 使 堅 固 城 變 為 荒 場 ， 使 外 邦 人 宮 殿 的 城 不 再 為 城 ， 永 遠 不 再 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18122', '23', '25', '3', '所 以 ， 剛 強 的 民 必 榮 耀 你 ； 強 暴 之 國 的 城 必 敬 畏 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18123', '23', '25', '4', '因 為 當 強 暴 人 催 逼 人 的 時 候 ， 如 同 暴 風 直 吹 牆 壁 ， 你 就 作 貧 窮 人 的 保 障 ， 作 困 乏 人 急 難 中 的 保 障 ， 作 躲 暴 風 之 處 ， 作 避 炎 熱 的 陰 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18124', '23', '25', '5', '你 要 壓 制 外 邦 人 的 喧 嘩 ， 好 像 乾 燥 地 的 熱 氣 下 落 ； 禁 止 強 暴 人 的 凱 歌 ， 好 像 熱 氣 被 雲 影 消 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18125', '23', '25', '6', '在 這 山 上 ， 萬 軍 之 耶 和 華 必 為 萬 民 用 肥 甘 設 擺 筵 席 ， 用 陳 酒 和 滿 髓 的 肥 甘 ， 並 澄 清 的 陳 酒 ， 設 擺 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18126', '23', '25', '7', '他 又 必 在 這 山 上 除 滅 遮 蓋 萬 民 之 物 和 遮 蔽 萬 國 蒙 臉 的 帕 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18127', '23', '25', '8', '他 已 經 吞 滅 死 亡 直 到 永 遠 。 主 耶 和 華 必 擦 去 各 人 臉 上 的 眼 淚 ， 又 除 掉 普 天 下 他 百 姓 的 羞 辱 ， 因 為 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18128', '23', '25', '9', '到 那 日 ， 人 必 說 ： 看 哪 ， 這 是 我 們 的 　 神 ； 我 們 素 來 等 候 他 ， 他 必 拯 救 我 們 。 這 是 耶 和 華 ， 我 們 素 來 等 候 他 ， 我 們 必 因 他 的 救 恩 歡 喜 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18129', '23', '25', '10', '耶 和 華 的 手 必 按 在 這 山 上 ； 摩 押 人 在 所 居 之 地 必 被 踐 踏 ， 好 像 乾 草 被 踐 踏 在 糞 池 的 水 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18130', '23', '25', '11', '他 必 在 其 中 伸 開 手 ， 好 像 洑 水 的 伸 開 手 洑 水 一 樣 ； 但 耶 和 華 必 使 他 的 驕 傲 和 他 手 所 行 的 詭 計 一 併 敗 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18131', '23', '25', '12', '耶 和 華 使 你 城 上 的 堅 固 高 臺 傾 倒 ， 拆 平 ， 直 到 塵 埃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18132', '23', '26', '1', '當 那 日 ， 在 猶 大 地 人 必 唱 這 歌 說 ： 我 們 有 堅 固 的 城 。 耶 和 華 要 將 救 恩 定 為 城 牆 ， 為 外 郭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18133', '23', '26', '2', '敞 開 城 門 ， 使 守 信 的 義 民 得 以 進 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18134', '23', '26', '3', '堅 心 倚 賴 你 的 ， 你 必 保 守 他 十 分 平 安 ， 因 為 他 倚 靠 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18135', '23', '26', '4', '你 們 當 倚 靠 耶 和 華 直 到 永 遠 ， 因 為 耶 和 華 是 永 久 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18136', '23', '26', '5', '他 使 住 高 處 的 與 高 城 一 併 敗 落 ， 將 城 拆 毀 ， 拆 平 ， 直 到 塵 埃 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18137', '23', '26', '6', '要 被 腳 踐 踏 ， 就 是 被 困 苦 人 的 腳 和 窮 乏 人 的 腳 踐 踏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18138', '23', '26', '7', '義 人 的 道 是 正 直 的 ； 你 為 正 直 的 主 ， 必 修 平 義 人 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18139', '23', '26', '8', '耶 和 華 啊 ， 我 們 在 你 行 審 判 的 路 上 等 候 你 ； 我 們 心 裡 所 羨 慕 的 是 你 的 名 ， 就 是 你 那 可 記 念 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18140', '23', '26', '9', '夜 間 ， 我 心 中 羨 慕 你 ； 我 裡 面 的 靈 切 切 尋 求 你 。 因 為 你 在 世 上 行 審 判 的 時 候 ， 地 上 的 居 民 就 學 習 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18141', '23', '26', '10', '以 恩 惠 待 惡 人 ， 他 仍 不 學 習 公 義 ； 在 正 直 的 地 上 ， 他 必 行 事 不 義 ， 也 不 注 意 耶 和 華 的 威 嚴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18142', '23', '26', '11', '耶 和 華 啊 ， 你 的 手 高 舉 ， 他 們 仍 然 不 看 ； 卻 要 看 你 為 百 姓 發 的 熱 心 ， 因 而 抱 愧 ， 並 且 有 火 燒 滅 你 的 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18143', '23', '26', '12', '耶 和 華 啊 ， 你 必 派 定 我 們 得 平 安 ， 因 為 我 們 所 做 的 事 都 是 你 給 我 們 成 就 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18144', '23', '26', '13', '耶 和 華 ─ 我 們 的 　 神 啊 ， 在 你 以 外 曾 有 別 的 主 管 轄 我 們 ， 但 我 們 專 要 倚 靠 你 ， 提 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18145', '23', '26', '14', '他 們 死 了 ， 必 不 能 再 活 ； 他 們 去 世 ， 必 不 能 再 起 ； 因 為 你 刑 罰 他 們 ， 毀 滅 他 們 ， 他 們 的 名 號 就 全 然 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18146', '23', '26', '15', '耶 和 華 啊 ， 你 增 添 國 民 ， 你 增 添 國 民 ； 你 得 了 榮 耀 ， 又 擴 張 地 的 四 境 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18147', '23', '26', '16', '耶 和 華 啊 ， 他 們 在 急 難 中 尋 求 你 ； 你 的 懲 罰 臨 到 他 們 身 上 ， 他 們 就 傾 心 吐 膽 禱 告 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18148', '23', '26', '17', '婦 人 懷 孕 ， 臨 產 疼 痛 ， 在 痛 苦 之 中 喊 叫 ； 耶 和 華 啊 ， 我 們 在 你 面 前 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18149', '23', '26', '18', '我 們 也 曾 懷 孕 疼 痛 ， 所 產 的 竟 像 風 一 樣 。 我 們 在 地 上 未 曾 行 甚 麼 拯 救 的 事 ； 世 上 的 居 民 也 未 曾 敗 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18150', '23', '26', '19', '死 人 （ 原 文 是 你 的 死 人 ） 要 復 活 ， 屍 首 （ 原 文 是 我 的 屍 首 ） 要 興 起 。 睡 在 塵 埃 的 啊 ， 要 醒 起 歌 唱 ！ 因 你 的 甘 露 好 像 菜 蔬 上 的 甘 露 ， 地 也 要 交 出 死 人 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18151', '23', '26', '20', '我 的 百 姓 啊 ， 你 們 要 來 進 入 內 室 ， 關 上 門 ， 隱 藏 片 時 ， 等 到 忿 怒 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18152', '23', '26', '21', '因 為 耶 和 華 從 他 的 居 所 出 來 ， 要 刑 罰 地 上 居 民 的 罪 孽 。 地 也 必 露 出 其 中 的 血 ， 不 再 掩 蓋 被 殺 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18153', '23', '27', '1', '到 那 日 ， 耶 和 華 必 用 他 剛 硬 有 力 的 大 刀 刑 罰 鱷 魚 ─ 就 是 那 快 行 的 蛇 ， 刑 罰 鱷 魚 ─ 就 是 那 曲 行 的 蛇 ， 並 殺 海 中 的 大 魚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18154', '23', '27', '2', '當 那 日 ， 有 出 酒 的 葡 萄 園 ， 你 們 要 指 這 園 唱 歌 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18155', '23', '27', '3', '我 ─ 耶 和 華 是 看 守 葡 萄 園 的 ； 我 必 時 刻 澆 灌 ， 晝 夜 看 守 ， 免 得 有 人 損 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18156', '23', '27', '4', '我 心 中 不 存 忿 怒 。 惟 願 荊 棘 蒺 藜 與 我 交 戰 ， 我 就 勇 往 直 前 ， 把 他 一 同 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18157', '23', '27', '5', '不 然 ， 讓 他 持 住 我 的 能 力 ， 使 他 與 我 和 好 ， 願 他 與 我 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18158', '23', '27', '6', '將 來 雅 各 要 扎 根 ， 以 色 列 要 發 芽 開 花 ； 他 們 的 果 實 必 充 滿 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18159', '23', '27', '7', '主 擊 打 他 們 ， 豈 像 擊 打 那 些 擊 打 他 們 的 人 嗎 ？ 他 們 被 殺 戮 ， 豈 像 被 他 們 所 殺 戮 的 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18160', '23', '27', '8', '你 打 發 他 們 去 ， 是 相 機 宜 與 他 們 相 爭 ； 颳 東 風 的 日 子 ， 就 用 暴 風 將 他 們 逐 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18161', '23', '27', '9', '所 以 ， 雅 各 的 罪 孽 得 赦 免 ， 他 的 罪 過 得 除 掉 的 果 效 ， 全 在 乎 此 ： 就 是 他 叫 祭 壇 的 石 頭 變 為 打 碎 的 灰 石 ， 以 致 木 偶 和 日 像 不 再 立 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18162', '23', '27', '10', '因 為 堅 固 城 變 為 淒 涼 ， 成 了 撇 下 離 棄 的 居 所 ， 像 曠 野 一 樣 ； 牛 犢 必 在 那 裡 吃 草 ， 在 那 裡 躺 臥 ， 並 吃 盡 其 中 的 樹 枝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18163', '23', '27', '11', '枝 條 枯 乾 ， 必 被 折 斷 ； 婦 女 要 來 點 火 燒 著 。 因 為 這 百 姓 蒙 昧 無 知 ， 所 以 ， 創 造 他 們 的 必 不 憐 恤 他 們 ； 造 成 他 們 的 也 不 施 恩 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18164', '23', '27', '12', '以 色 列 人 哪 ， 到 那 日 ， 耶 和 華 必 從 大 河 ， 直 到 埃 及 小 河 ， 將 你 們 一 一 地 收 集 ， 如 同 人 打 樹 拾 果 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18165', '23', '27', '13', '當 那 日 ， 必 大 發 角 聲 ， 在 亞 述 地 將 要 滅 亡 的 ， 並 在 埃 及 地 被 趕 散 的 ， 都 要 來 ， 他 們 就 在 耶 路 撒 冷 聖 山 上 敬 拜 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18166', '23', '28', '1', '禍 哉 ！ 以 法 蓮 的 酒 徒 ， 住 在 肥 美 谷 的 山 上 ， 他 們 心 裡 高 傲 ， 以 所 誇 的 為 冠 冕 ， 猶 如 將 殘 之 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18167', '23', '28', '2', '看 哪 ， 主 有 一 大 能 大 力 者 ， 像 一 陣 冰 雹 ， 像 毀 滅 的 暴 風 ， 像 漲 溢 的 大 水 ， 他 必 用 手 將 冠 冕 摔 落 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18168', '23', '28', '3', '以 法 蓮 高 傲 的 酒 徒 ， 他 的 冠 冕 必 被 踏 在 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18169', '23', '28', '4', '那 榮 美 將 殘 之 花 ， 就 是 在 肥 美 谷 山 上 的 ， 必 像 夏 令 以 前 初 熟 的 無 花 果 ； 看 見 這 果 的 就 注 意 ， 一 到 手 中 就 吞 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18170', '23', '28', '5', '到 那 日 ， 萬 軍 之 耶 和 華 必 作 他 餘 剩 之 民 的 榮 冠 華 冕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18171', '23', '28', '6', '也 作 了 在 位 上 行 審 判 者 公 平 之 靈 ， 並 城 門 口 打 退 仇 敵 者 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18172', '23', '28', '7', '就 是 這 地 的 人 也 因 酒 搖 搖 晃 晃 ， 因 濃 酒 東 倒 西 歪 。 祭 司 和 先 知 因 濃 酒 搖 搖 晃 晃 ， 被 酒 所 困 ， 因 濃 酒 東 倒 西 歪 。 他 們 錯 解 默 示 ， 謬 行 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18173', '23', '28', '8', '因 為 各 席 上 滿 了 嘔 吐 的 污 穢 ， 無 一 處 乾 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18174', '23', '28', '9', '譏 誚 先 知 的 說 ： 他 要 將 知 識 指 教 誰 呢 ？ 要 使 誰 明 白 傳 言 呢 ？ 是 那 剛 斷 奶 離 懷 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18175', '23', '28', '10', '他 竟 命 上 加 命 ， 令 上 加 令 ， 律 上 加 律 ， 例 上 加 例 ， 這 裡 一 點 ， 那 裡 一 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18176', '23', '28', '11', '先 知 說 ： 不 然 ， 主 要 藉 異 邦 人 的 嘴 唇 和 外 邦 人 的 舌 頭 對 這 百 姓 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18177', '23', '28', '12', '他 曾 對 他 們 說 ： 你 們 要 使 疲 乏 人 得 安 息 ， 這 樣 才 得 安 息 ， 才 得 舒 暢 ， 他 們 卻 不 肯 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18178', '23', '28', '13', '所 以 ， 耶 和 華 向 他 們 說 的 話 是 命 上 加 命 ， 令 上 加 令 ， 律 上 加 律 ， 例 上 加 例 ， 這 裡 一 點 ， 那 裡 一 點 ， 以 致 他 們 前 行 仰 面 跌 倒 ， 而 且 跌 碎 ， 並 陷 入 網 羅 被 纏 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18179', '23', '28', '14', '所 以 ， 你 們 這 些 褻 慢 的 人 ， 就 是 轄 管 住 在 耶 路 撒 冷 這 百 姓 的 ， 要 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18180', '23', '28', '15', '你 們 曾 說 ： 我 們 與 死 亡 立 約 ， 與 陰 間 結 盟 ； 敵 軍 （ 原 文 是 鞭 子 ） 如 水 漲 漫 經 過 的 時 候 ， 必 不 臨 到 我 們 ； 因 我 們 以 謊 言 為 避 所 ， 在 虛 假 以 下 藏 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18181', '23', '28', '16', '所 以 ， 主 耶 和 華 如 此 說 ： 看 哪 ， 我 在 錫 安 放 一 塊 石 頭 作 為 根 基 ， 是 試 驗 過 的 石 頭 ， 是 穩 固 根 基 ， 寶 貴 的 房 角 石 ； 信 靠 的 人 必 不 著 急 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18182', '23', '28', '17', '我 必 以 公 平 為 準 繩 ， 以 公 義 為 線 鉈 。 冰 雹 必 沖 去 謊 言 的 避 所 ； 大 水 必 漫 過 藏 身 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18183', '23', '28', '18', '你 們 與 死 亡 所 立 的 約 必 然 廢 掉 ， 與 陰 間 所 結 的 盟 必 立 不 住 。 敵 軍 （ 原 文 是 鞭 子 ） 如 水 漲 漫 經 過 的 時 候 ， 你 們 必 被 他 踐 踏 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18184', '23', '28', '19', '每 逢 經 過 必 將 你 們 擄 去 。 因 為 每 早 晨 他 必 經 過 ， 白 晝 黑 夜 都 必 如 此 。 明 白 傳 言 的 必 受 驚 恐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18185', '23', '28', '20', '原 來 ， 床 榻 短 ， 使 人 不 能 舒 身 ； 被 窩 窄 ， 使 人 不 能 遮 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18186', '23', '28', '21', '耶 和 華 必 興 起 ， 像 在 毗 拉 心 山 ； 他 必 發 怒 ， 像 在 基 遍 谷 ， 好 做 成 他 的 工 ， 就 是 非 常 的 工 ； 成 就 他 的 事 ， 就 是 奇 異 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18187', '23', '28', '22', '現 在 你 們 不 可 褻 慢 ， 恐 怕 捆 你 們 的 綁 索 更 結 實 了 ； 因 為 我 從 主 ─ 萬 軍 之 耶 和 華 那 裡 聽 見 ， 已 經 決 定 在 全 地 上 施 行 滅 絕 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18188', '23', '28', '23', '你 們 當 側 耳 聽 我 的 聲 音 ， 留 心 聽 我 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18189', '23', '28', '24', '那 耕 地 為 要 撒 種 的 ， 豈 是 常 常 耕 地 呢 ？ 豈 是 常 常 開 墾 耙 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18190', '23', '28', '25', '他 拉 平 了 地 面 ， 豈 不 就 撒 種 小 茴 香 ， 播 種 大 茴 香 ， 按 行 列 種 小 麥 ， 在 定 處 種 大 麥 ， 在 田 邊 種 粗 麥 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18191', '23', '28', '26', '因 為 他 的 　 神 教 導 他 務 農 相 宜 ， 並 且 指 教 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18192', '23', '28', '27', '原 來 打 小 茴 香 ， 不 用 尖 利 的 器 具 ， 軋 大 茴 香 ， 也 不 用 碌 碡 （ 原 文 是 車 輪 ； 下 同 ） ； 但 用 杖 打 小 茴 香 ， 用 棍 打 大 茴 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18193', '23', '28', '28', '做 餅 的 糧 食 是 用 磨 磨 碎 ， 因 他 不 必 常 打 ； 雖 用 碌 碡 和 馬 打 散 ， 卻 不 磨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18194', '23', '28', '29', '這 也 是 出 於 萬 軍 之 耶 和 華 ─ 他 的 謀 略 奇 妙 ； 他 的 智 慧 廣 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18195', '23', '29', '1', '唉 ！ 亞 利 伊 勒 ， 亞 利 伊 勒 ， 大 衛 安 營 的 城 ， 任 憑 你 年 上 加 年 ， 節 期 照 常 周 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18196', '23', '29', '2', '我 終 必 使 亞 利 伊 勒 困 難 ； 他 必 悲 傷 哀 號 ， 我 卻 仍 以 他 為 亞 利 伊 勒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18197', '23', '29', '3', '我 必 四 圍 安 營 攻 擊 你 ， 屯 兵 圍 困 你 ， 築 壘 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18198', '23', '29', '4', '你 必 敗 落 ， 從 地 中 說 話 ； 你 的 言 語 必 微 細 出 於 塵 埃 。 你 的 聲 音 必 像 那 交 鬼 者 的 聲 音 出 於 地 ； 你 的 言 語 低 低 微 微 出 於 塵 埃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18199', '23', '29', '5', '你 仇 敵 的 群 眾 ， 卻 要 像 細 塵 ； 強 暴 人 的 群 眾 ， 也 要 像 飛 糠 。 這 事 必 頃 刻 之 間 忽 然 臨 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18200', '23', '29', '6', '萬 軍 之 耶 和 華 必 用 雷 轟 、 地 震 、 大 聲 、 旋 風 、 暴 風 ， 並 吞 滅 的 火 燄 ， 向 他 討 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18201', '23', '29', '7', '那 時 ， 攻 擊 亞 利 伊 勒 列 國 的 群 眾 ， 就 是 一 切 攻 擊 亞 利 伊 勒 和 他 的 保 障 ， 並 使 他 困 難 的 ， 必 如 夢 景 ， 如 夜 間 的 異 象 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18202', '23', '29', '8', '又 必 像 飢 餓 的 人 夢 中 吃 飯 ， 醒 了 仍 覺 腹 空 ； 或 像 口 渴 的 人 夢 中 喝 水 ， 醒 了 仍 覺 發 昏 ， 心 裡 想 喝 。 攻 擊 錫 安 山 列 國 的 群 眾 也 必 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18203', '23', '29', '9', '你 們 等 候 驚 奇 吧 ！ 你 們 宴 樂 昏 迷 吧 ！ 他 們 醉 了 ， 卻 非 因 酒 ； 他 們 東 倒 西 歪 ， 卻 非 因 濃 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18204', '23', '29', '10', '因 為 耶 和 華 將 沉 睡 的 靈 澆 灌 你 們 ， 封 閉 你 們 的 眼 ， 蒙 蓋 你 們 的 頭 。 你 們 的 眼 就 是 先 知 ； 你 們 的 頭 就 是 先 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18205', '23', '29', '11', '所 有 的 默 示 ， 你 們 看 如 封 住 的 書 卷 ， 人 將 這 書 卷 交 給 識 字 的 ， 說 ： 請 念 吧 ！ 他 說 ： 我 不 能 念 ， 因 為 是 封 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18206', '23', '29', '12', '又 將 這 書 卷 交 給 不 識 字 的 人 ， 說 ： 請 念 吧 ！ 他 說 ： 我 不 識 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18207', '23', '29', '13', '主 說 ： 因 為 這 百 姓 親 近 我 ， 用 嘴 唇 尊 敬 我 ， 心 卻 遠 離 我 ； 他 們 敬 畏 我 ， 不 過 是 領 受 人 的 吩 咐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18208', '23', '29', '14', '所 以 ， 我 在 這 百 姓 中 要 行 奇 妙 的 事 ， 就 是 奇 妙 又 奇 妙 的 事 。 他 們 智 慧 人 的 智 慧 必 然 消 滅 ， 聰 明 人 的 聰 明 必 然 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18209', '23', '29', '15', '禍 哉 ！ 那 些 向 耶 和 華 深 藏 謀 略 的 ， 又 在 暗 中 行 事 ， 說 ： 誰 看 見 我 們 呢 ？ 誰 知 道 我 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18210', '23', '29', '16', '你 們 把 事 顛 倒 了 ， 豈 可 看 窯 匠 如 泥 嗎 ？ 被 製 作 的 物 豈 可 論 製 作 物 的 說 ： 他 沒 有 製 作 我 ？ 或 是 被 創 造 的 物 論 造 物 的 說 ： 他 沒 有 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18211', '23', '29', '17', '利 巴 嫩 變 為 肥 田 ， 肥 田 看 如 樹 林 ， 不 是 只 有 一 點 點 時 候 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18212', '23', '29', '18', '那 時 ， 聾 子 必 聽 見 這 書 上 的 話 ； 瞎 子 的 眼 必 從 迷 矇 黑 暗 中 得 以 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18213', '23', '29', '19', '謙 卑 人 必 因 耶 和 華 增 添 歡 喜 ； 人 間 貧 窮 的 必 因 以 色 列 的 聖 者 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18214', '23', '29', '20', '因 為 ， 強 暴 人 已 歸 無 有 ， 褻 慢 人 已 經 滅 絕 ， 一 切 找 機 會 作 孽 的 都 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18215', '23', '29', '21', '他 們 在 爭 訟 的 事 上 定 無 罪 的 為 有 罪 ， 為 城 門 口 責 備 人 的 設 下 網 羅 ， 用 虛 無 的 事 屈 枉 義 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18216', '23', '29', '22', '所 以 ， 救 贖 亞 伯 拉 罕 的 耶 和 華 論 雅 各 家 如 此 說 ： 雅 各 必 不 再 羞 愧 ， 面 容 也 不 致 變 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18217', '23', '29', '23', '但 他 看 見 他 的 眾 子 ， 就 是 我 手 的 工 作 在 他 那 裡 ， 他 們 必 尊 我 的 名 為 聖 ， 必 尊 雅 各 的 聖 者 為 聖 ， 必 敬 畏 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18218', '23', '29', '24', '心 中 迷 糊 的 必 得 明 白 ； 發 怨 言 的 必 受 訓 誨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18219', '23', '30', '1', '耶 和 華 說 ： 禍 哉 ！ 這 悖 逆 的 兒 女 。 他 們 同 謀 ， 卻 不 由 於 我 ， 結 盟 ， 卻 不 由 於 我 的 靈 ， 以 致 罪 上 加 罪 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18220', '23', '30', '2', '起 身 下 埃 及 去 ， 並 沒 有 求 問 我 ； 要 靠 法 老 的 力 量 加 添 自 己 的 力 量 ， 並 投 在 埃 及 的 蔭 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18221', '23', '30', '3', '所 以 ， 法 老 的 力 量 必 作 你 們 的 羞 辱 ； 投 在 埃 及 的 蔭 下 ， 要 為 你 們 的 慚 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18222', '23', '30', '4', '他 們 的 首 領 已 在 瑣 安 ； 他 們 的 使 臣 到 了 哈 內 斯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18223', '23', '30', '5', '他 們 必 因 那 不 利 於 他 們 的 民 蒙 羞 。 那 民 並 非 幫 助 ， 也 非 利 益 ， 只 作 羞 恥 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18224', '23', '30', '6', '論 南 方 牲 畜 的 默 示 ： 他 們 把 財 物 馱 在 驢 駒 的 脊 背 上 ， 將 寶 物 馱 在 駱 駝 的 肉 鞍 上 ， 經 過 艱 難 困 苦 之 地 ， 就 是 公 獅 、 母 獅 、 蝮 蛇 、 火 燄 的 飛 龍 之 地 ， 往 那 不 利 於 他 們 的 民 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18225', '23', '30', '7', '埃 及 的 幫 助 是 徒 然 無 益 的 ； 所 以 我 稱 他 為 坐 而 不 動 的 拉 哈 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18226', '23', '30', '8', '現 今 你 去 ， 在 他 們 面 前 將 這 話 刻 在 版 上 ， 寫 在 書 上 ， 以 便 傳 留 後 世 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18227', '23', '30', '9', '因 為 他 們 是 悖 逆 的 百 姓 、 說 謊 的 兒 女 ， 不 肯 聽 從 耶 和 華 訓 誨 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18228', '23', '30', '10', '他 們 對 先 見 說 ： 不 要 望 見 不 吉 利 的 事 ， 對 先 知 說 ： 不 要 向 我 們 講 正 直 的 話 ； 要 向 我 們 說 柔 和 的 話 ， 言 虛 幻 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18229', '23', '30', '11', '你 們 要 離 棄 正 道 ， 偏 離 直 路 ， 不 要 在 我 們 面 前 再 提 說 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18230', '23', '30', '12', '所 以 ， 以 色 列 的 聖 者 如 此 說 ： 因 為 你 們 藐 視 這 訓 誨 的 話 ， 倚 賴 欺 壓 和 乖 僻 ， 以 此 為 可 靠 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18231', '23', '30', '13', '故 此 ， 這 罪 孽 在 你 們 身 上 ， 好 像 將 要 破 裂 凸 出 來 的 高 牆 ， 頃 刻 之 間 忽 然 坍 塌 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18232', '23', '30', '14', '要 被 打 碎 ， 好 像 把 窯 匠 的 瓦 器 打 碎 ， 毫 不 顧 惜 ， 甚 至 碎 塊 中 找 不 到 一 片 可 用 以 從 爐 內 取 火 ， 從 池 中 舀 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18233', '23', '30', '15', '主 耶 和 華 ─ 以 色 列 的 聖 者 曾 如 此 說 ： 你 們 得 救 在 乎 歸 回 安 息 ； 你 們 得 力 在 乎 平 靜 安 穩 ； 你 們 竟 自 不 肯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18234', '23', '30', '16', '你 們 卻 說 ： 不 然 ， 我 們 要 騎 馬 奔 走 。 所 以 你 們 必 然 奔 走 ； 又 說 ： 我 們 要 騎 飛 快 的 牲 口 。 所 以 追 趕 你 們 的 ， 也 必 飛 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18235', '23', '30', '17', '一 人 叱 喝 ， 必 令 千 人 逃 跑 ； 五 人 叱 喝 ， 你 們 都 必 逃 跑 ； 以 致 剩 下 的 ， 好 像 山 頂 的 旗 杆 ， 岡 上 的 大 旗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18236', '23', '30', '18', '耶 和 華 必 然 等 候 ， 要 施 恩 給 你 們 ； 必 然 興 起 ， 好 憐 憫 你 們 。 因 為 耶 和 華 是 公 平 的 　 神 ； 凡 等 候 他 的 都 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18237', '23', '30', '19', '百 姓 必 在 錫 安 、 在 耶 路 撒 冷 居 住 ； 你 不 要 哭 泣 。 主 必 因 你 哀 求 的 聲 音 施 恩 給 你 ； 他 聽 見 的 時 候 就 必 應 允 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18238', '23', '30', '20', '主 雖 以 艱 難 給 你 當 餅 ， 以 困 苦 給 你 當 水 ， 你 的 教 師 卻 不 再 隱 藏 ； 你 眼 必 看 見 你 的 教 師 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18239', '23', '30', '21', '你 或 向 左 或 向 右 ， 你 必 聽 見 後 邊 有 聲 音 說 ： 這 是 正 路 ， 要 行 在 其 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18240', '23', '30', '22', '你 雕 刻 偶 像 所 包 的 銀 子 和 鑄 造 偶 像 所 鍍 的 金 子 ， 你 要 玷 污 ， 要 拋 棄 ， 好 像 污 穢 之 物 ， 對 偶 像 說 ： 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18241', '23', '30', '23', '你 將 種 子 撒 在 地 裡 ， 主 必 降 雨 在 其 上 ， 並 使 地 所 出 的 糧 肥 美 豐 盛 。 到 那 時 ， 你 的 牲 畜 必 在 寬 闊 的 草 場 吃 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18242', '23', '30', '24', '耕 地 的 牛 和 驢 駒 必 吃 加 鹽 的 料 ； 這 料 是 用 木 杴 和 杈 子 揚 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18243', '23', '30', '25', '在 大 行 殺 戮 的 日 子 ， 高 臺 倒 塌 的 時 候 ， 各 高 山 岡 陵 必 有 川 流 河 湧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18244', '23', '30', '26', '當 耶 和 華 纏 裹 他 百 姓 的 損 處 ， 醫 治 他 民 鞭 傷 的 日 子 ， 月 光 必 像 日 光 ， 日 光 必 加 七 倍 ， 像 七 日 的 光 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18245', '23', '30', '27', '看 哪 ， 耶 和 華 的 名 從 遠 方 來 ， 怒 氣 燒 起 ， 密 煙 上 騰 。 他 的 嘴 唇 滿 有 忿 恨 ； 他 的 舌 頭 像 吞 滅 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18246', '23', '30', '28', '他 的 氣 如 漲 溢 的 河 水 ， 直 漲 到 頸 項 ， 要 用 毀 滅 的 篩 籮 篩 淨 列 國 ， 並 且 在 眾 民 的 口 中 必 有 使 人 錯 行 的 嚼 環 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18247', '23', '30', '29', '你 們 必 唱 歌 ， 像 守 聖 節 的 夜 間 一 樣 ， 並 且 心 中 喜 樂 ， 像 人 吹 笛 ， 上 耶 和 華 的 山 ， 到 以 色 列 的 磐 石 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18248', '23', '30', '30', '耶 和 華 必 使 人 聽 他 威 嚴 的 聲 音 ， 又 顯 他 降 罰 的 膀 臂 和 他 怒 中 的 忿 恨 ， 並 吞 滅 的 火 燄 與 霹 雷 、 暴 風 、 冰 雹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18249', '23', '30', '31', '亞 述 人 必 因 耶 和 華 的 聲 音 驚 惶 ； 耶 和 華 必 用 杖 擊 打 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18250', '23', '30', '32', '耶 和 華 必 將 命 定 的 杖 加 在 他 身 上 ； 每 打 一 下 ， 人 必 擊 鼓 彈 琴 。 打 杖 的 時 候 ， 耶 和 華 必 掄 起 手 來 ， 與 他 交 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18251', '23', '30', '33', '原 來 陀 斐 特 又 深 又 寬 ， 早 已 為 王 預 備 好 了 ； 其 中 堆 的 是 火 與 許 多 木 柴 。 耶 和 華 的 氣 如 一 股 硫 磺 火 使 他 著 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18252', '23', '31', '1', '禍 哉 ！ 那 些 下 埃 及 求 幫 助 的 ， 是 因 仗 賴 馬 匹 ， 倚 靠 甚 多 的 車 輛 ， 並 倚 靠 強 壯 的 馬 兵 ， 卻 不 仰 望 以 色 列 的 聖 者 ， 也 不 求 問 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18253', '23', '31', '2', '其 實 ， 耶 和 華 有 智 慧 ； 他 必 降 災 禍 ， 並 不 反 悔 自 己 的 話 ， 卻 要 興 起 攻 擊 那 作 惡 之 家 ， 又 攻 擊 那 作 孽 幫 助 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18254', '23', '31', '3', '埃 及 人 不 過 是 人 ， 並 不 是 神 ； 他 們 的 馬 不 過 是 血 肉 ， 並 不 是 靈 。 耶 和 華 一 伸 手 ， 那 幫 助 人 的 必 絆 跌 ， 那 受 幫 助 的 也 必 跌 倒 ， 都 一 同 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18255', '23', '31', '4', '耶 和 華 對 我 如 此 說 ： 獅 子 和 少 壯 獅 子 護 食 咆 哮 ， 就 是 喊 許 多 牧 人 來 攻 擊 他 ， 他 總 不 因 他 們 的 聲 音 驚 惶 ， 也 不 因 他 們 的 喧 嘩 縮 伏 。 如 此 ， 萬 軍 之 耶 和 華 也 必 降 臨 在 錫 安 山 岡 上 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18256', '23', '31', '5', '雀 鳥 怎 樣 搧 翅 覆 雛 ， 萬 軍 之 耶 和 華 也 要 照 樣 保 護 耶 路 撒 冷 。 他 必 保 護 拯 救 ， 要 越 門 保 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18257', '23', '31', '6', '以 色 列 人 哪 ， 你 們 深 深 地 悖 逆 耶 和 華 ， 現 今 要 歸 向 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18258', '23', '31', '7', '到 那 日 ， 各 人 必 將 他 金 偶 像 銀 偶 像 ， 就 是 親 手 所 造 、 陷 自 己 在 罪 中 的 ， 都 拋 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18259', '23', '31', '8', '亞 述 人 必 倒 在 刀 下 ， 並 非 人 的 刀 ； 有 刀 要 將 他 吞 滅 ， 並 非 人 的 刀 。 他 必 逃 避 這 刀 ； 他 的 少 年 人 必 成 為 服 苦 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18260', '23', '31', '9', '他 的 磐 石 必 因 驚 嚇 挪 去 ； 他 的 首 領 必 因 大 旗 驚 惶 。 這 是 那 有 火 在 錫 安 、 有 爐 在 耶 路 撒 冷 的 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18261', '23', '32', '1', '看 哪 ， 必 有 一 王 憑 公 義 行 政 ； 必 有 首 領 藉 公 平 掌 權 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18262', '23', '32', '2', '必 有 一 人 像 避 風 所 和 避 暴 雨 的 隱 密 處 ， 又 像 河 流 在 乾 旱 之 地 ， 像 大 磐 石 的 影 子 在 疲 乏 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18263', '23', '32', '3', '那 能 看 的 人 ， 眼 不 再 昏 迷 ； 能 聽 的 人 ， 耳 必 得 聽 聞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18264', '23', '32', '4', '冒 失 人 的 心 必 明 白 知 識 ； 結 巴 人 的 舌 必 說 話 通 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18265', '23', '32', '5', '愚 頑 人 不 再 稱 為 高 明 ， 吝 嗇 人 不 再 稱 為 大 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18266', '23', '32', '6', '因 為 愚 頑 人 必 說 愚 頑 話 ， 心 裡 想 作 罪 孽 ， 慣 行 褻 瀆 的 事 ， 說 錯 謬 的 話 攻 擊 耶 和 華 ， 使 飢 餓 的 人 無 食 可 吃 ， 使 口 渴 的 人 無 水 可 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18267', '23', '32', '7', '吝 嗇 人 所 用 的 法 子 是 惡 的 ； 他 圖 謀 惡 計 ， 用 謊 言 毀 滅 謙 卑 人 ； 窮 乏 人 講 公 理 的 時 候 ， 他 也 是 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18268', '23', '32', '8', '高 明 人 卻 謀 高 明 事 ， 在 高 明 事 上 也 必 永 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18269', '23', '32', '9', '安 逸 的 婦 女 啊 ， 起 來 聽 我 的 聲 音 ！ 無 慮 的 女 子 啊 ， 側 耳 聽 我 的 言 語 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18270', '23', '32', '10', '無 慮 的 女 子 啊 ， 再 過 一 年 多 ， 必 受 騷 擾 ； 因 為 無 葡 萄 可 摘 ， 無 果 子 （ 或 譯 ： 禾 稼 ） 可 收 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18271', '23', '32', '11', '安 逸 的 婦 女 啊 ， 要 戰 兢 ； 無 慮 的 女 子 啊 ， 要 受 騷 擾 。 脫 去 衣 服 ， 赤 著 身 體 ， 腰 束 麻 布 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18272', '23', '32', '12', '他 們 必 為 美 好 的 田 地 和 多 結 果 的 葡 萄 樹 ， 搥 胸 哀 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18273', '23', '32', '13', '荊 棘 蒺 藜 必 長 在 我 百 姓 的 地 上 ， 又 長 在 歡 樂 的 城 中 和 一 切 快 樂 的 房 屋 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18274', '23', '32', '14', '因 為 宮 殿 必 被 撇 下 ， 多 民 的 城 必 被 離 棄 ； 山 岡 望 樓 永 為 洞 穴 ， 作 野 驢 所 喜 樂 的 ， 為 羊 群 的 草 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18275', '23', '32', '15', '等 到 聖 靈 從 上 澆 灌 我 們 ， 曠 野 就 變 為 肥 田 ， 肥 田 看 如 樹 林 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18276', '23', '32', '16', '那 時 ， 公 平 要 居 在 曠 野 ； 公 義 要 居 在 肥 田 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18277', '23', '32', '17', '公 義 的 果 效 必 是 平 安 ； 公 義 的 效 驗 必 是 平 穩 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18278', '23', '32', '18', '我 的 百 姓 必 住 在 平 安 的 居 所 ， 安 穩 的 住 處 ， 平 靜 的 安 歇 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18279', '23', '32', '19', '（ 但 要 降 冰 雹 打 倒 樹 林 ； 城 必 全 然 拆 平 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18280', '23', '32', '20', '你 們 在 各 水 邊 撒 種 、 牧 放 牛 驢 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18281', '23', '33', '1', '禍 哉 ！ 你 這 毀 滅 人 的 ， 自 己 倒 不 被 毀 滅 ； 行 事 詭 詐 的 ， 人 倒 不 以 詭 詐 待 你 。 你 毀 滅 罷 休 了 ， 自 己 必 被 毀 滅 ； 你 行 完 了 詭 詐 ， 人 必 以 詭 詐 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18282', '23', '33', '2', '耶 和 華 啊 ， 求 你 施 恩 於 我 們 ； 我 們 等 候 你 。 求 你 每 早 晨 作 我 們 的 膀 臂 ， 遭 難 的 時 候 為 我 們 的 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18283', '23', '33', '3', '喧 嚷 的 響 聲 一 發 ， 眾 民 奔 逃 ； 你 一 興 起 ， 列 國 四 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18284', '23', '33', '4', '你 們 所 擄 的 必 被 斂 盡 ， 好 像 螞 蚱 吃 （ 原 文 是 斂 ） 盡 禾 稼 。 人 要 蹦 在 其 上 ， 好 像 蝗 蟲 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18285', '23', '33', '5', '耶 和 華 被 尊 崇 ， 因 他 居 在 高 處 ； 他 以 公 平 公 義 充 滿 錫 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18286', '23', '33', '6', '你 一 生 一 世 必 得 安 穩 ─ 有 豐 盛 的 救 恩 ， 並 智 慧 和 知 識 ； 你 以 敬 畏 耶 和 華 為 至 寶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18287', '23', '33', '7', '看 哪 ， 他 們 的 豪 傑 在 外 頭 哀 號 ； 求 和 的 使 臣 痛 痛 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18288', '23', '33', '8', '大 路 荒 涼 ， 行 人 止 息 ； 敵 人 背 約 ， 藐 視 城 邑 ， 不 顧 人 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18289', '23', '33', '9', '地 上 悲 哀 衰 殘 ； 利 巴 嫩 羞 愧 枯 乾 ； 沙 崙 像 曠 野 ； 巴 珊 和 迦 密 的 樹 林 凋 殘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18290', '23', '33', '10', '耶 和 華 說 ： 現 在 我 要 起 來 ； 我 要 興 起 ； 我 要 勃 然 而 興 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18291', '23', '33', '11', '你 們 要 懷 的 是 糠 秕 ， 要 生 的 是 碎 秸 ； 你 們 的 氣 就 是 吞 滅 自 己 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18292', '23', '33', '12', '列 邦 必 像 已 燒 的 石 灰 ， 像 已 割 的 荊 棘 在 火 中 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18293', '23', '33', '13', '你 們 遠 方 的 人 當 聽 我 所 行 的 ； 你 們 近 處 的 人 當 承 認 我 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18294', '23', '33', '14', '錫 安 中 的 罪 人 都 懼 怕 ； 不 敬 虔 的 人 被 戰 兢 抓 住 。 我 們 中 間 誰 能 與 吞 滅 的 火 同 住 ？ 我 們 中 間 誰 能 與 永 火 同 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18295', '23', '33', '15', '行 事 公 義 、 說 話 正 直 、 憎 惡 欺 壓 的 財 利 、 擺 手 不 受 賄 賂 、 塞 耳 不 聽 流 血 的 話 ， 閉 眼 不 看 邪 惡 事 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18296', '23', '33', '16', '他 必 居 高 處 ； 他 的 保 障 是 磐 石 的 堅 壘 ； 他 的 糧 必 不 缺 乏 （ 原 文 是 賜 給 ） ； 他 的 水 必 不 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18297', '23', '33', '17', '你 的 眼 必 見 王 的 榮 美 ， 必 見 遼 闊 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18298', '23', '33', '18', '你 的 心 必 思 想 那 驚 嚇 的 事 ， 自 問 說 ： 記 數 目 的 在 哪 裡 呢 ？ 平 貢 銀 的 在 哪 裡 呢 ？ 數 戍 樓 的 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18299', '23', '33', '19', '你 必 不 見 那 強 暴 的 民 ， 就 是 說 話 深 奧 ， 你 不 能 明 白 ， 言 語 呢 喃 ， 你 不 能 懂 得 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18300', '23', '33', '20', '你 要 看 錫 安 ─ 我 們 守 聖 節 的 城 ！ 你 的 眼 必 見 耶 路 撒 冷 為 安 靜 的 居 所 ， 為 不 挪 移 的 帳 幕 ， 橛 子 永 不 拔 出 ， 繩 索 一 根 也 不 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18301', '23', '33', '21', '在 那 裡 ， 耶 和 華 必 顯 威 嚴 與 我 們 同 在 ， 當 作 江 河 寬 闊 之 地 ； 其 中 必 沒 有 盪 槳 搖 櫓 的 船 來 往 ， 也 沒 有 威 武 的 船 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18302', '23', '33', '22', '因 為 ， 耶 和 華 是 審 判 我 們 的 ； 耶 和 華 是 給 我 們 設 律 法 的 ； 耶 和 華 是 我 們 的 王 ； 他 必 拯 救 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18303', '23', '33', '23', '你 的 繩 索 鬆 開 ： 不 能 栽 穩 桅 杆 ， 也 不 能 揚 起 篷 來 。 那 時 許 多 擄 來 的 物 被 分 了 ； 瘸 腿 的 把 掠 物 奪 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18304', '23', '33', '24', '城 內 居 民 必 不 說 ： 我 病 了 ； 其 中 居 住 的 百 姓 ， 罪 孽 都 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18305', '23', '34', '1', '列 國 啊 ， 要 近 前 來 聽 ！ 眾 民 哪 ， 要 側 耳 而 聽 ！ 地 和 其 上 所 充 滿 的 ， 世 界 和 其 中 一 切 所 出 的 都 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18306', '23', '34', '2', '因 為 耶 和 華 向 萬 國 發 忿 恨 ， 向 他 們 的 全 軍 發 烈 怒 ， 將 他 們 滅 盡 ， 交 出 他 們 受 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18307', '23', '34', '3', '被 殺 的 必 然 拋 棄 ， 屍 首 臭 氣 上 騰 ； 諸 山 被 他 們 的 血 融 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18308', '23', '34', '4', '天 上 的 萬 象 都 要 消 沒 ； 天 被 捲 起 ， 好 像 書 卷 。 其 上 的 萬 象 要 殘 敗 ， 像 葡 萄 樹 的 葉 子 殘 敗 ， 又 像 無 花 果 樹 的 葉 子 殘 敗 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18309', '23', '34', '5', '因 為 我 的 刀 在 天 上 已 經 喝 足 ； 這 刀 必 臨 到 以 東 和 我 所 咒 詛 的 民 ， 要 施 行 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18310', '23', '34', '6', '耶 和 華 的 刀 滿 了 血 ， 用 脂 油 和 羊 羔 、 公 山 羊 的 血 ， 並 公 綿 羊 腰 子 的 脂 油 滋 潤 的 ； 因 為 耶 和 華 在 波 斯 拉 有 獻 祭 的 事 ， 在 以 東 地 大 行 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18311', '23', '34', '7', '野 牛 、 牛 犢 ， 和 公 牛 要 一 同 下 來 。 他 們 的 地 喝 醉 了 血 ； 他 們 的 塵 土 因 脂 油 肥 潤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18312', '23', '34', '8', '因 耶 和 華 有 報 仇 之 日 ， 為 錫 安 的 爭 辯 有 報 應 之 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18313', '23', '34', '9', '以 東 的 河 水 要 變 為 石 油 ， 塵 埃 要 變 為 硫 磺 ； 地 土 成 為 燒 著 的 石 油 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18314', '23', '34', '10', '晝 夜 總 不 熄 滅 ， 煙 氣 永 遠 上 騰 ， 必 世 世 代 代 成 為 荒 廢 ， 永 永 遠 遠 無 人 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18315', '23', '34', '11', '鵜 鶘 、 箭 豬 卻 要 得 為 業 ； 貓 頭 鷹 、 烏 鴉 要 住 在 其 間 。 耶 和 華 必 將 空 虛 的 準 繩 ， 混 沌 的 線 鉈 ， 拉 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18316', '23', '34', '12', '以 東 人 要 召 貴 冑 來 治 國 ； 那 裡 卻 無 一 個 ， 首 領 也 都 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18317', '23', '34', '13', '以 東 的 宮 殿 要 長 荊 棘 ； 保 障 要 長 蒺 藜 和 刺 草 ； 要 作 野 狗 的 住 處 ， 鴕 鳥 的 居 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18318', '23', '34', '14', '曠 野 的 走 獸 要 和 豺 狼 相 遇 ； 野 山 羊 要 與 伴 偶 對 叫 。 夜 間 的 怪 物 必 在 那 裡 棲 身 ， 自 找 安 歇 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18319', '23', '34', '15', '箭 蛇 要 在 那 裡 做 窩 ， 下 蛋 ， 菢 蛋 ， 生 子 ， 聚 子 在 其 影 下 ； 鷂 鷹 各 與 伴 偶 聚 集 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18320', '23', '34', '16', '你 們 要 查 考 宣 讀 耶 和 華 的 書 。 這 都 無 一 缺 少 ， 無 一 沒 有 伴 偶 ； 因 為 我 的 口 已 經 吩 咐 ， 他 的 靈 將 他 們 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18321', '23', '34', '17', '他 也 為 他 們 拈 鬮 ， 又 親 手 用 準 繩 給 他 們 分 地 ； 他 們 必 永 得 為 業 ， 世 世 代 代 住 在 其 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18322', '23', '35', '1', '曠 野 和 乾 旱 之 地 必 然 歡 喜 ； 沙 漠 也 必 快 樂 ； 又 像 玫 瑰 開 花 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18323', '23', '35', '2', '必 開 花 繁 盛 ， 樂 上 加 樂 ， 而 且 歡 呼 。 利 巴 嫩 的 榮 耀 ， 並 迦 密 與 沙 崙 的 華 美 ， 必 賜 給 他 。 人 必 看 見 耶 和 華 的 榮 耀 ， 我 們 　 神 的 華 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18324', '23', '35', '3', '你 們 要 使 軟 弱 的 手 堅 壯 ， 無 力 的 膝 穩 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18325', '23', '35', '4', '對 膽 怯 的 人 說 ： 你 們 要 剛 強 ， 不 要 懼 怕 。 看 哪 ， 你 們 的 　 神 必 來 報 仇 ， 必 來 施 行 極 大 的 報 應 ； 他 必 來 拯 救 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18326', '23', '35', '5', '那 時 ， 瞎 子 的 眼 必 睜 開 ； 聾 子 的 耳 必 開 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18327', '23', '35', '6', '那 時 ， 瘸 子 必 跳 躍 像 鹿 ； 啞 巴 的 舌 頭 必 能 歌 唱 。 在 曠 野 必 有 水 發 出 ； 在 沙 漠 必 有 河 湧 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18328', '23', '35', '7', '發 光 的 沙 （ 或 譯 ： 蜃 樓 ） 要 變 為 水 池 ； 乾 渴 之 地 要 變 為 泉 源 。 在 野 狗 躺 臥 之 處 ， 必 有 青 草 、 蘆 葦 ， 和 蒲 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18329', '23', '35', '8', '在 那 裡 必 有 一 條 大 道 ， 稱 為 聖 路 。 污 穢 人 不 得 經 過 ， 必 專 為 贖 民 行 走 ； 行 路 的 人 雖 愚 昧 ， 也 不 致 失 迷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18330', '23', '35', '9', '在 那 裡 必 沒 有 獅 子 ， 猛 獸 也 不 登 這 路 ； 在 那 裡 都 遇 不 見 ， 只 有 贖 民 在 那 裡 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18331', '23', '35', '10', '並 且 耶 和 華 救 贖 的 民 必 歸 回 ， 歌 唱 來 到 錫 安 ； 永 樂 必 歸 到 他 們 的 頭 上 ； 他 們 必 得 著 歡 喜 快 樂 ， 憂 愁 歎 息 盡 都 逃 避 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18332', '23', '36', '1', '希 西 家 王 十 四 年 ， 亞 述 王 西 拿 基 立 上 來 攻 擊 猶 大 的 一 切 堅 固 城 ， 將 城 攻 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18333', '23', '36', '2', '亞 述 王 從 拉 吉 差 遣 拉 伯 沙 基 率 領 大 軍 往 耶 路 撒 冷 ， 到 希 西 家 王 那 裡 去 。 他 就 站 在 上 池 的 水 溝 旁 ， 在 漂 布 地 的 大 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18334', '23', '36', '3', '於 是 希 勒 家 的 兒 子 家 宰 以 利 亞 敬 ， 並 書 記 舍 伯 那 和 亞 薩 的 兒 子 史 官 約 亞 ， 出 來 見 拉 伯 沙 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18335', '23', '36', '4', '拉 伯 沙 基 對 他 們 說 ： 你 們 去 告 訴 希 西 家 說 ， 亞 述 大 王 如 此 說 ： 你 所 倚 靠 的 有 甚 麼 可 仗 賴 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18336', '23', '36', '5', '你 說 ， 有 打 仗 的 計 謀 和 能 力 ， 我 看 不 過 是 虛 話 。 你 到 底 倚 靠 誰 才 背 叛 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18337', '23', '36', '6', '看 哪 ， 你 所 倚 靠 的 埃 及 是 那 壓 傷 的 葦 杖 ， 人 若 靠 這 杖 ， 就 必 刺 透 他 的 手 。 埃 及 王 法 老 向 一 切 倚 靠 他 的 人 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18338', '23', '36', '7', '你 若 對 我 說 ： 我 們 倚 靠 耶 和 華 ─ 我 們 的 　 神 。 希 西 家 豈 不 是 將 　 神 的 邱 壇 和 祭 壇 廢 去 ， 且 對 猶 大 和 耶 路 撒 冷 的 人 說 ： 你 們 當 在 這 壇 前 敬 拜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18339', '23', '36', '8', '現 在 你 把 當 頭 給 我 主 亞 述 王 ， 我 給 你 二 千 匹 馬 ， 看 你 這 一 面 騎 馬 的 人 夠 不 夠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18340', '23', '36', '9', '若 不 然 ， 怎 能 打 敗 我 主 臣 僕 中 最 小 的 軍 長 呢 ？ 你 竟 倚 靠 埃 及 的 戰 車 馬 兵 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18341', '23', '36', '10', '現 在 我 上 來 攻 擊 毀 滅 這 地 ， 豈 沒 有 耶 和 華 的 意 思 麼 ？ 耶 和 華 吩 咐 我 說 ， 你 上 去 攻 擊 毀 滅 這 地 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18342', '23', '36', '11', '以 利 亞 敬 、 舍 伯 那 、 約 亞 對 拉 伯 沙 基 說 ： 求 你 用 亞 蘭 言 語 和 僕 人 說 話 ， 因 為 我 們 懂 得 ； 不 要 用 猶 大 言 語 和 我 們 說 話 ， 達 到 城 上 百 姓 的 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18343', '23', '36', '12', '拉 伯 沙 基 說 ： 我 主 差 遣 我 來 ， 豈 是 單 對 你 和 你 的 主 說 這 些 話 麼 ？ 不 也 是 對 這 些 坐 在 城 上 、 要 與 你 們 一 同 吃 自 己 糞 喝 自 己 尿 的 人 說 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18344', '23', '36', '13', '於 是 ， 拉 伯 沙 基 站 著 ， 用 猶 大 言 語 大 聲 喊 著 說 ： 你 們 當 聽 亞 述 大 王 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18345', '23', '36', '14', '王 如 此 說 ： 你 們 不 要 被 希 西 家 欺 哄 了 ， 因 他 不 能 拯 救 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18346', '23', '36', '15', '也 不 要 聽 希 西 家 使 你 們 倚 靠 耶 和 華 說 ： 耶 和 華 必 要 拯 救 我 們 ， 這 城 必 不 交 在 亞 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18347', '23', '36', '16', '不 要 聽 希 西 家 的 話 ， 因 亞 述 王 如 此 說 ： 你 們 要 與 我 和 好 。 出 來 投 降 我 ， 各 人 就 可 以 吃 自 己 葡 萄 樹 和 無 花 果 樹 的 果 子 ， 喝 自 己 井 裡 的 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18348', '23', '36', '17', '等 我 來 領 你 們 到 一 個 地 方 ， 與 你 們 本 地 一 樣 ， 就 是 有 五 殼 和 新 酒 之 地 ， 有 糧 食 和 葡 萄 園 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18349', '23', '36', '18', '你 們 要 謹 防 ， 恐 怕 希 西 家 勸 導 你 們 說 ： 耶 和 華 必 拯 救 我 們 。 列 國 的 　 神 有 哪 一 個 救 他 本 國 脫 離 亞 述 王 的 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18350', '23', '36', '19', '哈 馬 和 亞 珥 拔 的 　 神 在 哪 裡 呢 ？ 西 法 瓦 音 的 　 神 在 哪 裡 呢 ？ 他 們 曾 救 撒 瑪 利 亞 脫 離 我 的 手 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18351', '23', '36', '20', '這 些 國 的 　 神 有 誰 曾 救 自 己 的 國 脫 離 我 的 手 呢 ？ 難 道 耶 和 華 能 救 耶 路 撒 冷 脫 離 我 的 手 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18352', '23', '36', '21', '百 姓 靜 默 不 言 ， 並 不 回 答 一 句 ， 因 為 王 曾 吩 咐 說 ： 不 要 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18353', '23', '36', '22', '當 下 希 勒 家 的 兒 子 家 宰 以 利 亞 敬 和 書 記 舍 伯 那 ， 並 亞 薩 的 兒 子 史 官 約 亞 ， 都 撕 裂 衣 服 ， 來 到 希 西 家 那 裡 ， 將 拉 伯 沙 基 的 話 告 訴 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18354', '23', '37', '1', '希 西 家 王 聽 見 就 撕 裂 衣 服 ， 披 上 麻 布 ， 進 了 耶 和 華 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18355', '23', '37', '2', '使 家 宰 以 利 亞 敬 和 書 記 舍 伯 那 ， 並 祭 司 中 的 長 老 ， 都 披 上 麻 布 ， 去 見 亞 摩 斯 的 兒 子 先 知 以 賽 亞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18356', '23', '37', '3', '對 他 說 ： 希 西 家 如 此 說 ： 今 日 是 急 難 、 責 罰 、 凌 辱 的 日 子 ， 就 如 婦 人 將 要 生 產 嬰 孩 ， 卻 沒 有 力 量 生 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18357', '23', '37', '4', '或 者 耶 和 華 ─ 你 的 　 神 聽 見 拉 伯 沙 基 的 話 ， 就 是 他 主 人 亞 述 王 打 發 他 來 辱 罵 永 生 　 神 的 話 ； 耶 和 華 ─ 你 的 　 神 聽 見 這 話 就 發 斥 責 。 故 此 ， 求 你 為 餘 剩 的 民 揚 聲 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18358', '23', '37', '5', '希 西 家 王 的 臣 僕 就 去 見 以 賽 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18359', '23', '37', '6', '以 賽 亞 對 他 們 說 ： 要 這 樣 對 你 們 的 主 人 說 ， 耶 和 華 如 此 說 ： 你 聽 見 亞 述 王 的 僕 人 褻 瀆 我 的 話 ， 不 要 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18360', '23', '37', '7', '我 必 驚 動 （ 原 文 是 使 靈 進 入 ） 他 的 心 ； 他 要 聽 見 風 聲 就 歸 回 本 地 ， 我 必 使 他 在 那 裡 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18361', '23', '37', '8', '拉 伯 沙 基 回 去 ， 正 遇 見 亞 述 王 攻 打 立 拿 ； 原 來 他 早 聽 見 亞 述 王 拔 營 離 開 拉 吉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18362', '23', '37', '9', '亞 述 王 聽 見 人 論 古 實 王 特 哈 加 說 ： 他 出 來 要 與 你 爭 戰 。 亞 述 王 一 聽 見 ， 就 打 發 使 者 去 見 希 西 家 ， 吩 咐 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18363', '23', '37', '10', '你 們 對 猶 大 王 希 西 家 如 此 說 ： 不 要 聽 你 所 倚 靠 的 　 神 欺 哄 你 說 ： 耶 路 撒 冷 必 不 交 在 亞 述 王 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18364', '23', '37', '11', '你 總 聽 說 亞 述 諸 王 向 列 國 所 行 的 乃 是 盡 行 滅 絕 ， 難 道 你 還 能 得 救 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18365', '23', '37', '12', '我 列 祖 所 毀 滅 的 ， 就 是 歌 散 、 哈 蘭 、 利 色 ， 和 屬 提 拉 撒 的 伊 甸 人 ； 這 些 國 的 　 神 何 曾 拯 救 這 些 國 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18366', '23', '37', '13', '哈 馬 的 王 ， 亞 珥 拔 的 王 ， 西 法 瓦 音 城 的 王 ， 希 拿 和 以 瓦 的 王 ， 都 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18367', '23', '37', '14', '希 西 家 從 使 者 手 裡 接 過 書 信 來 ， 看 完 了 ， 就 上 耶 和 華 的 殿 ， 將 書 信 在 耶 和 華 面 前 展 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18368', '23', '37', '15', '希 西 家 向 耶 和 華 禱 告 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18369', '23', '37', '16', '坐 在 二 基 路 伯 上 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 啊 ， 你 ─ 惟 有 你 是 天 下 萬 國 的 　 神 ， 你 曾 創 造 天 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18370', '23', '37', '17', '耶 和 華 啊 ， 求 你 側 耳 而 聽 ； 耶 和 華 啊 ， 求 你 睜 眼 而 看 ， 要 聽 西 拿 基 立 的 一 切 話 ， 他 是 打 發 使 者 來 辱 罵 永 生 　 神 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18371', '23', '37', '18', '耶 和 華 啊 ， 亞 述 諸 王 果 然 使 列 國 和 列 國 之 地 變 為 荒 涼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18372', '23', '37', '19', '將 列 國 的 　 神 像 都 扔 在 火 裡 ； 因 為 他 本 不 是 　 神 ， 乃 是 人 手 所 造 的 ， 是 木 頭 、 石 頭 的 ， 所 以 滅 絕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18373', '23', '37', '20', '耶 和 華 ─ 我 們 的 　 神 啊 ， 現 在 求 你 救 我 們 脫 離 亞 述 王 的 手 ， 使 天 下 萬 國 都 知 道 唯 有 你 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18374', '23', '37', '21', '亞 摩 斯 的 兒 子 以 賽 亞 就 打 發 人 去 見 希 西 家 ， 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ， 你 既 然 求 我 攻 擊 亞 述 王 西 拿 基 立 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18375', '23', '37', '22', '所 以 耶 和 華 論 他 這 樣 說 ： 錫 安 的 處 女 藐 視 你 ， 嗤 笑 你 ； 耶 路 撒 冷 的 女 子 向 你 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18376', '23', '37', '23', '你 辱 罵 誰 ， 褻 瀆 誰 ？ 揚 起 聲 來 ， 高 舉 眼 目 攻 擊 誰 呢 ？ 乃 是 攻 擊 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18377', '23', '37', '24', '你 藉 你 的 臣 僕 辱 罵 主 說 ： 我 率 領 許 多 戰 車 上 山 頂 ， 到 利 巴 嫩 極 深 之 處 ； 我 要 砍 伐 其 中 高 大 的 香 柏 樹 和 佳 美 的 松 樹 。 我 必 上 極 高 之 處 ， 進 入 肥 田 的 樹 林 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18378', '23', '37', '25', '我 已 經 挖 井 喝 水 ； 我 必 用 腳 掌 踏 乾 埃 及 的 一 切 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18379', '23', '37', '26', '耶 和 華 說 ： 你 豈 沒 有 聽 見 我 早 先 所 做 的 ， 古 時 所 立 的 嗎 ？ 現 在 藉 你 使 堅 固 城 荒 廢 ， 變 為 亂 堆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18380', '23', '37', '27', '所 以 其 中 的 居 民 力 量 甚 小 ， 驚 惶 羞 愧 。 他 們 像 野 草 ， 像 青 菜 ， 如 房 頂 上 的 草 ， 又 如 田 間 未 長 成 的 禾 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18381', '23', '37', '28', '你 坐 下 ， 你 出 去 ， 你 進 來 ， 你 向 我 發 烈 怒 ， 我 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18382', '23', '37', '29', '因 你 向 我 發 烈 怒 ， 又 因 你 狂 傲 的 話 達 到 我 耳 中 ， 我 就 要 用 鉤 子 鉤 上 你 的 鼻 子 ， 把 嚼 環 放 在 你 口 裡 ， 使 你 從 原 路 轉 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18383', '23', '37', '30', '以 色 列 人 哪 ， 我 賜 你 們 一 個 證 據 ： 你 們 今 年 要 吃 自 生 的 ， 明 年 也 要 吃 自 長 的 ， 至 於 後 年 ， 你 們 要 耕 種 收 割 ， 栽 植 葡 萄 園 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18384', '23', '37', '31', '猶 大 家 所 逃 脫 餘 剩 的 ， 仍 要 往 下 扎 根 ， 向 上 結 果 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18385', '23', '37', '32', '必 有 餘 剩 的 民 從 耶 路 撒 冷 而 出 ； 必 有 逃 脫 的 人 從 錫 安 山 而 來 。 萬 軍 之 耶 和 華 的 熱 心 必 成 就 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18386', '23', '37', '33', '所 以 耶 和 華 論 亞 述 王 如 此 說 ： 他 必 不 得 來 到 這 城 ， 也 不 在 這 裡 射 箭 ， 不 得 拿 盾 牌 到 城 前 ， 也 不 築 壘 攻 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18387', '23', '37', '34', '他 從 哪 條 路 來 ， 必 從 那 條 路 回 去 ， 必 不 得 來 到 這 城 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18388', '23', '37', '35', '因 我 為 自 己 的 緣 故 ， 又 為 我 僕 人 大 衛 的 緣 故 ， 必 保 護 拯 救 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18389', '23', '37', '36', '耶 和 華 的 使 者 出 去 ， 在 亞 述 營 中 殺 了 十 八 萬 五 千 人 。 清 早 有 人 起 來 一 看 ， 都 是 死 屍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18390', '23', '37', '37', '亞 述 王 西 拿 基 立 就 拔 營 回 去 ， 住 在 尼 尼 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18391', '23', '37', '38', '一 日 在 他 的 　 神 ─ 尼 斯 洛 廟 裡 叩 拜 ， 他 兒 子 亞 得 米 勒 和 沙 利 色 用 刀 殺 了 他 ， 就 逃 到 亞 拉 臘 地 。 他 兒 子 以 撒 哈 頓 接 續 他 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18392', '23', '38', '1', '那 時 希 西 家 病 得 要 死 ， 亞 摩 斯 的 兒 子 先 知 以 賽 亞 去 見 他 ， 對 他 說 ： 耶 和 華 如 此 說 ： 你 當 留 遺 命 與 你 的 家 ， 因 為 你 必 死 不 能 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18393', '23', '38', '2', '希 西 家 就 轉 臉 朝 牆 ， 禱 告 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18394', '23', '38', '3', '耶 和 華 啊 ， 求 你 記 念 我 在 你 面 前 怎 樣 存 完 全 的 心 ， 按 誠 實 行 事 ， 又 做 你 眼 中 所 看 為 善 的 。 希 西 家 就 痛 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18395', '23', '38', '4', '耶 和 華 的 話 臨 到 以 賽 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18396', '23', '38', '5', '你 去 告 訴 希 西 家 說 ， 耶 和 華 ─ 你 祖 大 衛 的 　 神 如 此 說 ： 我 聽 見 了 你 的 禱 告 ， 看 見 了 你 的 眼 淚 。 我 必 加 增 你 十 五 年 的 壽 數 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18397', '23', '38', '6', '並 且 我 要 救 你 和 這 城 脫 離 亞 述 王 的 手 ， 也 要 保 護 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18398', '23', '38', '7', '我 ─ 耶 和 華 必 成 就 我 所 說 的 。 我 先 給 你 一 個 兆 頭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18399', '23', '38', '8', '就 是 叫 亞 哈 斯 的 日 晷 ， 向 前 進 的 日 影 往 後 退 十 度 。 於 是 ， 前 進 的 日 影 果 然 在 日 晷 上 往 後 退 了 十 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18400', '23', '38', '9', '猶 大 王 希 西 家 患 病 已 經 痊 愈 ， 就 作 詩 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18401', '23', '38', '10', '我 說 ： 正 在 我 中 年 （ 或 譯 ： 晌 午 ） 之 日 必 進 入 陰 間 的 門 ； 我 餘 剩 的 年 歲 不 得 享 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18402', '23', '38', '11', '我 說 ： 我 必 不 得 見 耶 和 華 ， 就 是 在 活 人 之 地 不 見 耶 和 華 ； 我 與 世 上 的 居 民 不 再 見 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18403', '23', '38', '12', '我 的 住 處 被 遷 去 離 開 我 ， 好 像 牧 人 的 帳 棚 一 樣 ； 我 將 性 命 捲 起 ， 像 織 布 的 捲 布 一 樣 。 耶 和 華 必 將 我 從 機 頭 剪 斷 ， 從 早 到 晚 ， 他 要 使 我 完 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18404', '23', '38', '13', '我 使 自 己 安 靜 直 到 天 亮 ； 他 像 獅 子 折 斷 我 一 切 的 骨 頭 ， 從 早 到 晚 ， 他 要 使 我 完 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18405', '23', '38', '14', '我 像 燕 子 呢 喃 ， 像 白 鶴 鳴 叫 ， 又 像 鴿 子 哀 鳴 ； 我 因 仰 觀 ， 眼 睛 困 倦 。 耶 和 華 啊 ， 我 受 欺 壓 ， 求 你 為 我 作 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18406', '23', '38', '15', '我 可 說 甚 麼 呢 ？ 他 應 許 我 的 ， 也 給 我 成 就 了 。 我 因 心 裡 的 苦 楚 ， 在 一 生 的 年 日 必 悄 悄 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18407', '23', '38', '16', '主 啊 ， 人 得 存 活 乃 在 乎 此 。 我 靈 存 活 也 全 在 此 。 所 以 求 你 使 我 痊 愈 ， 仍 然 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18408', '23', '38', '17', '看 哪 ， 我 受 大 苦 ， 本 為 使 我 得 平 安 ； 你 因 愛 我 的 靈 魂 （ 或 譯 ： 生 命 ） 便 救 我 脫 離 敗 壞 的 坑 ， 因 為 你 將 我 一 切 的 罪 扔 在 你 的 背 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18409', '23', '38', '18', '原 來 ， 陰 間 不 能 稱 謝 你 ， 死 亡 不 能 頌 揚 你 ； 下 坑 的 人 不 能 盼 望 你 的 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18410', '23', '38', '19', '只 有 活 人 ， 活 人 必 稱 謝 你 ， 像 我 今 日 稱 謝 你 一 樣 。 為 父 的 ， 必 使 兒 女 知 道 你 的 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18411', '23', '38', '20', '耶 和 華 肯 救 我 ， 所 以 ， 我 們 要 一 生 一 世 在 耶 和 華 殿 中 用 絲 弦 的 樂 器 唱 我 的 詩 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18412', '23', '38', '21', '以 賽 亞 說 ： 當 取 一 塊 無 花 果 餅 來 ， 貼 在 瘡 上 ， 王 必 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18413', '23', '38', '22', '希 西 家 問 說 ： 我 能 上 耶 和 華 的 殿 ， 有 甚 麼 兆 頭 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18414', '23', '39', '1', '那 時 ， 巴 比 倫 王 巴 拉 但 的 兒 子 米 羅 達 巴 拉 但 聽 見 希 西 家 病 而 痊 愈 ， 就 送 書 信 和 禮 物 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18415', '23', '39', '2', '希 西 家 喜 歡 見 使 者 ， 就 把 自 己 寶 庫 的 金 子 、 銀 子 、 香 料 、 貴 重 的 膏 油 ， 和 他 武 庫 的 一 切 軍 器 ， 並 所 有 的 財 寶 都 給 他 們 看 ； 他 家 中 和 全 國 之 內 ， 希 西 家 沒 有 一 樣 不 給 他 們 看 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18416', '23', '39', '3', '於 是 先 知 以 賽 亞 來 見 希 西 家 王 ， 問 他 說 ： 這 些 人 說 甚 麼 ？ 他 們 從 哪 裡 來 見 你 ？ 希 西 家 說 ： 他 們 從 遠 方 的 巴 比 倫 來 見 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18417', '23', '39', '4', '以 賽 亞 說 ： 他 們 在 你 家 裡 看 見 了 甚 麼 ？ 希 西 家 說 ： 凡 我 家 中 所 有 的 ， 他 們 都 看 見 了 ； 我 財 寶 中 沒 有 一 樣 不 給 他 們 看 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18418', '23', '39', '5', '以 賽 亞 對 希 西 家 說 ： 你 要 聽 萬 軍 之 耶 和 華 的 話 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18419', '23', '39', '6', '日 子 必 到 ， 凡 你 家 裡 所 有 的 ， 並 你 列 祖 積 蓄 到 如 今 的 ， 都 要 被 擄 到 巴 比 倫 去 ， 不 留 下 一 樣 ； 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18420', '23', '39', '7', '並 且 從 你 本 身 所 生 的 眾 子 ， 其 中 必 有 被 擄 去 、 在 巴 比 倫 王 宮 裡 當 太 監 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18421', '23', '39', '8', '希 西 家 對 以 賽 亞 說 ： 你 所 說 耶 和 華 的 話 甚 好 ， 因 為 在 我 的 年 日 中 必 有 太 平 和 穩 固 的 景 況 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18422', '23', '40', '1', '你 們 的 　 神 說 ： 你 們 要 安 慰 ， 安 慰 我 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18423', '23', '40', '2', '要 對 耶 路 撒 冷 說 安 慰 的 話 ， 又 向 他 宣 告 說 ， 他 爭 戰 的 日 子 已 滿 了 ； 他 的 罪 孽 赦 免 了 ； 他 為 自 己 的 一 切 罪 ， 從 耶 和 華 手 中 加 倍 受 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18424', '23', '40', '3', '有 人 聲 喊 著 說 ： 在 曠 野 預 備 耶 和 華 的 路 （ 或 譯 ： 在 曠 野 ， 有 人 聲 喊 著 說 ： 當 預 備 耶 和 華 的 路 ） ， 在 沙 漠 地 修 平 我 們 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18425', '23', '40', '4', '一 切 山 窪 都 要 填 滿 ， 大 小 山 岡 都 要 削 平 ； 高 高 低 低 的 要 改 為 平 坦 ， 崎 崎 嶇 嶇 的 必 成 為 平 原 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18426', '23', '40', '5', '耶 和 華 的 榮 耀 必 然 顯 現 ； 凡 有 血 氣 的 必 一 同 看 見 ； 因 為 這 是 耶 和 華 親 口 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18427', '23', '40', '6', '有 人 聲 說 ： 你 喊 叫 罷 ！ 有 一 個 說 ： 我 喊 叫 甚 麼 呢 ？ 說 ： 凡 有 血 氣 的 盡 都 如 草 ； 他 的 美 容 都 像 野 地 的 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18428', '23', '40', '7', '草 必 枯 乾 ， 花 必 凋 殘 ， 因 為 耶 和 華 的 氣 吹 在 其 上 ； 百 姓 誠 然 是 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18429', '23', '40', '8', '草 必 枯 乾 ， 花 必 凋 殘 ， 惟 有 我 們 　 神 的 話 必 永 遠 立 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18430', '23', '40', '9', '報 好 信 息 給 錫 安 的 啊 ， 你 要 登 高 山 ； 報 好 信 息 給 耶 路 撒 冷 的 啊 ， 你 要 極 力 揚 聲 。 揚 聲 不 要 懼 怕 ， 對 猶 大 的 城 邑 說 ： 看 哪 ， 你 們 的 　 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18431', '23', '40', '10', '主 耶 和 華 必 像 大 能 者 臨 到 ； 他 的 膀 臂 必 為 他 掌 權 。 他 的 賞 賜 在 他 那 裡 ； 他 的 報 應 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18432', '23', '40', '11', '他 必 像 牧 人 牧 養 自 己 的 羊 群 ， 用 膀 臂 聚 集 羊 羔 抱 在 懷 中 ， 慢 慢 引 導 那 乳 養 小 羊 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18433', '23', '40', '12', '誰 曾 用 手 心 量 諸 水 ， 用 手 虎 口 量 蒼 天 ， 用 升 斗 盛 大 地 的 塵 土 ， 用 秤 稱 山 嶺 ， 用 天 平 平 岡 陵 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18434', '23', '40', '13', '誰 曾 測 度 耶 和 華 的 心 （ 或 譯 ： 誰 曾 指 示 耶 和 華 的 靈 ） ， 或 作 他 的 謀 士 指 教 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18435', '23', '40', '14', '他 與 誰 商 議 ， 誰 教 導 他 ， 誰 將 公 平 的 路 指 示 他 ， 又 將 知 識 教 訓 他 ， 將 通 達 的 道 指 教 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18436', '23', '40', '15', '看 哪 ， 萬 民 都 像 水 桶 的 一 滴 ， 又 算 如 天 平 上 的 微 塵 ； 他 舉 起 眾 海 島 ， 好 像 極 微 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18437', '23', '40', '16', '利 巴 嫩 的 樹 林 不 夠 當 柴 燒 ； 其 中 的 走 獸 也 不 夠 作 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18438', '23', '40', '17', '萬 民 在 他 面 前 好 像 虛 無 ， 被 他 看 為 不 及 虛 無 ， 乃 為 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18439', '23', '40', '18', '你 們 究 竟 將 誰 比 　 神 ， 用 甚 麼 形 像 與 神 比 較 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18440', '23', '40', '19', '偶 像 是 匠 人 鑄 造 ， 銀 匠 用 金 包 裹 ， 為 他 鑄 造 銀 鍊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18441', '23', '40', '20', '窮 乏 獻 不 起 這 樣 供 物 的 ， 就 揀 選 不 能 朽 壞 的 樹 木 ， 為 自 己 尋 找 巧 匠 ， 立 起 不 能 搖 動 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18442', '23', '40', '21', '你 們 豈 不 曾 知 道 麼 ？ 你 們 豈 不 曾 聽 見 麼 ？ 從 起 初 豈 沒 有 人 告 訴 你 們 麼 ？ 自 從 立 地 的 根 基 ， 你 們 豈 沒 有 明 白 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18443', '23', '40', '22', '神 坐 在 地 球 大 圈 之 上 ； 地 上 的 居 民 好 像 蝗 蟲 。 他 鋪 張 穹 蒼 如 幔 子 ， 展 開 諸 天 如 可 住 的 帳 棚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18444', '23', '40', '23', '他 使 君 王 歸 於 虛 無 ， 使 地 上 的 審 判 官 成 為 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18445', '23', '40', '24', '他 們 是 剛 才 （ 或 譯 ： 不 曾 ； 下 同 ） 栽 上 ， 剛 才 種 上 ， 根 也 剛 才 扎 在 地 裡 ， 他 一 吹 在 其 上 ， 便 都 枯 乾 ； 旋 風 將 他 們 吹 去 ， 像 碎 秸 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18446', '23', '40', '25', '那 聖 者 說 ： 你 們 將 誰 比 我 ， 叫 他 與 我 相 等 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18447', '23', '40', '26', '你 們 向 上 舉 目 ， 看 誰 創 造 這 萬 象 ， 按 數 目 領 出 ， 他 一 一 稱 其 名 ； 因 他 的 權 能 ， 又 因 他 的 大 能 大 力 ， 連 一 個 都 不 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18448', '23', '40', '27', '雅 各 啊 ， 你 為 何 說 ， 我 的 道 路 向 耶 和 華 隱 藏 ？ 以 色 列 啊 ， 你 為 何 言 ， 我 的 冤 屈 神 並 不 查 問 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18449', '23', '40', '28', '你 豈 不 曾 知 道 麼 ？ 你 豈 不 曾 聽 見 麼 ？ 永 在 的 　 神 耶 和 華 ， 創 造 地 極 的 主 ， 並 不 疲 乏 ， 也 不 困 倦 ； 他 的 智 慧 無 法 測 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18450', '23', '40', '29', '疲 乏 的 ， 他 賜 能 力 ； 軟 弱 的 ， 他 加 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18451', '23', '40', '30', '就 是 少 年 人 也 要 疲 乏 困 倦 ； 強 壯 的 也 必 全 然 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18452', '23', '40', '31', '但 那 等 候 耶 和 華 的 必 從 新 得 力 。 他 們 必 如 鷹 展 翅 上 騰 ； 他 們 奔 跑 卻 不 困 倦 ， 行 走 卻 不 疲 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18453', '23', '41', '1', '眾 海 島 啊 ， 當 在 我 面 前 靜 默 ； 眾 民 當 從 新 得 力 ， 都 要 近 前 來 才 可 以 說 話 ， 我 們 可 以 彼 此 辯 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18454', '23', '41', '2', '誰 從 東 方 興 起 一 人 ， 憑 公 義 召 他 來 到 腳 前 呢 ？ 耶 和 華 將 列 國 交 給 他 ， 使 他 管 轄 君 王 ， 把 他 們 如 灰 塵 交 與 他 的 刀 ， 如 風 吹 的 碎 秸 交 與 他 的 弓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18455', '23', '41', '3', '他 追 趕 他 們 ， 走 他 所 未 走 的 道 ， 坦 然 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18456', '23', '41', '4', '誰 行 做 成 就 這 事 ， 從 起 初 宣 召 歷 代 呢 ？ 就 是 我 ─ 耶 和 華 ！ 我 是 首 先 的 ， 也 與 末 後 的 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18457', '23', '41', '5', '海 島 看 見 就 都 害 怕 ； 地 極 也 都 戰 兢 ， 就 近 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18458', '23', '41', '6', '他 們 各 人 幫 助 鄰 舍 ， 各 人 對 弟 兄 說 ： 壯 膽 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18459', '23', '41', '7', '木 匠 勉 勵 銀 匠 ， 用 鎚 打 光 的 勉 勵 打 砧 的 ， 論 銲 工 說 ， 銲 得 好 ； 又 用 釘 子 釘 穩 ， 免 得 偶 像 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18460', '23', '41', '8', '惟 你 以 色 列 ─ 我 的 僕 人 ， 雅 各 ─ 我 所 揀 選 的 ， 我 朋 友 亞 伯 拉 罕 的 後 裔 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18461', '23', '41', '9', '你 是 我 從 地 極 所 領 （ 原 文 是 抓 ） 來 的 ， 從 地 角 所 召 來 的 ， 且 對 你 說 ： 你 是 我 的 僕 人 ； 我 揀 選 你 ， 並 不 棄 絕 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18462', '23', '41', '10', '你 不 要 害 怕 ， 因 為 我 與 你 同 在 ； 不 要 驚 惶 ， 因 為 我 是 你 的 　 神 。 我 必 堅 固 你 ， 我 必 幫 助 你 ； 我 必 用 我 公 義 的 右 手 扶 持 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18463', '23', '41', '11', '凡 向 你 發 怒 的 必 都 抱 愧 蒙 羞 ； 與 你 相 爭 的 必 如 無 有 ， 並 要 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18464', '23', '41', '12', '與 你 爭 競 的 ， 你 要 找 他 們 也 找 不 著 ； 與 你 爭 戰 的 必 如 無 有 ， 成 為 虛 無 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18465', '23', '41', '13', '因 為 我 耶 和 華 ─ 你 的 　 神 必 攙 扶 你 的 右 手 ， 對 你 說 ： 不 要 害 怕 ！ 我 必 幫 助 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18466', '23', '41', '14', '你 這 蟲 雅 各 和 你 們 以 色 列 人 ， 不 要 害 怕 ！ 耶 和 華 說 ： 我 必 幫 助 你 。 你 的 救 贖 主 就 是 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18467', '23', '41', '15', '看 哪 ， 我 已 使 你 成 為 有 快 齒 打 糧 的 新 器 具 ； 你 要 把 山 嶺 打 得 粉 碎 ， 使 岡 陵 如 同 糠 秕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18468', '23', '41', '16', '你 要 把 他 簸 揚 ， 風 要 吹 去 ； 旋 風 要 把 他 颳 散 。 你 倒 要 以 耶 和 華 為 喜 樂 ， 以 色 列 的 聖 者 為 誇 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18469', '23', '41', '17', '困 苦 窮 乏 人 尋 求 水 卻 沒 有 ； 他 們 因 口 渴 ， 舌 頭 乾 燥 。 我 ─ 耶 和 華 必 應 允 他 們 ； 我 ─ 以 色 列 的 　 神 必 不 離 棄 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18470', '23', '41', '18', '我 要 在 淨 光 的 高 處 開 江 河 ， 在 谷 中 開 泉 源 ； 我 要 使 沙 漠 變 為 水 池 ， 使 乾 地 變 為 湧 泉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18471', '23', '41', '19', '我 要 在 曠 野 種 上 香 柏 樹 、 皂 莢 樹 、 番 石 榴 樹 ， 和 野 橄 欖 樹 。 我 在 沙 漠 要 把 松 樹 、 杉 樹 ， 並 黃 楊 樹 一 同 栽 植 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18472', '23', '41', '20', '好 叫 人 看 見 、 知 道 、 思 想 、 明 白 ； 這 是 耶 和 華 的 手 所 做 的 ， 是 以 色 列 的 聖 者 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18473', '23', '41', '21', '耶 和 華 對 假 神 說 ： 你 們 要 呈 上 你 們 的 案 件 ； 雅 各 的 君 說 ： 你 們 要 聲 明 你 們 確 實 的 理 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18474', '23', '41', '22', '可 以 聲 明 ， 指 示 我 們 將 來 必 遇 的 事 ， 說 明 先 前 的 是 甚 麼 事 ， 好 叫 我 們 思 索 ， 得 知 事 的 結 局 ， 或 者 把 將 來 的 事 指 示 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18475', '23', '41', '23', '要 說 明 後 來 的 事 ， 好 叫 我 們 知 道 你 們 是 　 神 。 你 們 或 降 福 ， 或 降 禍 ， 使 我 們 驚 奇 ， 一 同 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18476', '23', '41', '24', '看 哪 ， 你 們 屬 乎 虛 無 ； 你 們 的 作 為 也 屬 乎 虛 空 。 那 選 擇 你 們 的 是 可 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18477', '23', '41', '25', '我 從 北 方 興 起 一 人 ； 他 是 求 告 我 名 的 ， 從 日 出 之 地 而 來 。 他 必 臨 到 掌 權 的 ， 好 像 臨 到 灰 泥 ， 彷 彿 窯 匠 踹 泥 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18478', '23', '41', '26', '誰 從 起 初 指 明 這 事 ， 使 我 們 知 道 呢 ？ 誰 從 先 前 說 明 ， 使 我 們 說 他 不 錯 呢 ？ 誰 也 沒 有 指 明 ， 誰 也 沒 有 說 明 。 誰 也 沒 有 聽 見 你 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18479', '23', '41', '27', '我 首 先 對 錫 安 說 ： 看 哪 ， 我 要 將 一 位 報 好 信 息 的 賜 給 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18480', '23', '41', '28', '我 看 的 時 候 並 沒 有 人 ； 我 問 的 時 候 ， 他 們 中 間 也 沒 有 謀 士 可 以 回 答 一 句 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18481', '23', '41', '29', '看 哪 ， 他 們 和 他 們 的 工 作 都 是 虛 空 ， 且 是 虛 無 。 他 們 所 鑄 的 偶 像 都 是 風 ， 都 是 虛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18482', '23', '42', '1', '看 哪 ， 我 的 僕 人 ─ 我 所 扶 持 所 揀 選 、 心 裡 所 喜 悅 的 ！ 我 已 將 我 的 靈 賜 給 他 ； 他 必 將 公 理 傳 給 外 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18483', '23', '42', '2', '他 不 喧 嚷 ， 不 揚 聲 ， 也 不 使 街 上 聽 見 他 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18484', '23', '42', '3', '壓 傷 的 蘆 葦 ， 他 不 折 斷 ； 將 殘 的 燈 火 ， 他 不 吹 滅 。 他 憑 真 實 將 公 理 傳 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18485', '23', '42', '4', '他 不 灰 心 ， 也 不 喪 膽 ， 直 到 他 在 地 上 設 立 公 理 ； 海 島 都 等 候 他 的 訓 誨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18486', '23', '42', '5', '創 造 諸 天 ， 鋪 張 穹 蒼 ， 將 地 和 地 所 出 的 一 併 鋪 開 ， 賜 氣 息 給 地 上 的 眾 人 ， 又 賜 靈 性 給 行 在 其 上 之 人 的 　 神 耶 和 華 ， 他 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18487', '23', '42', '6', '我 ─ 耶 和 華 憑 公 義 召 你 ， 必 攙 扶 你 的 手 ， 保 守 你 ， 使 你 作 眾 民 的 中 保 （ 中 保 ： 原 文 是 約 ） ， 作 外 邦 人 的 光 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18488', '23', '42', '7', '開 瞎 子 的 眼 ， 領 被 囚 的 出 牢 獄 ， 領 坐 黑 暗 的 出 監 牢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18489', '23', '42', '8', '我 是 耶 和 華 ， 這 是 我 的 名 ； 我 必 不 將 我 的 榮 耀 歸 給 假 神 ， 也 不 將 我 的 稱 讚 歸 給 雕 刻 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18490', '23', '42', '9', '看 哪 ， 先 前 的 事 已 經 成 就 ， 現 在 我 將 新 事 說 明 ， 這 事 未 發 以 先 ， 我 就 說 給 你 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18491', '23', '42', '10', '航 海 的 和 海 中 所 有 的 ， 海 島 和 其 上 的 居 民 ， 都 當 向 耶 和 華 唱 新 歌 ， 從 地 極 讚 美 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18492', '23', '42', '11', '曠 野 和 其 中 的 城 邑 ， 並 基 達 人 居 住 的 村 莊 都 當 揚 聲 ； 西 拉 的 居 民 當 歡 呼 ， 在 山 頂 上 吶 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18493', '23', '42', '12', '他 們 當 將 榮 耀 歸 給 耶 和 華 ， 在 海 島 中 傳 揚 他 的 頌 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18494', '23', '42', '13', '耶 和 華 必 像 勇 士 出 去 ， 必 像 戰 士 激 動 熱 心 ， 要 喊 叫 ， 大 聲 吶 喊 ， 要 用 大 力 攻 擊 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18495', '23', '42', '14', '我 許 久 閉 口 不 言 ， 靜 默 不 語 ； 現 在 我 要 喊 叫 ， 像 產 難 的 婦 人 ； 我 要 急 氣 而 喘 哮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18496', '23', '42', '15', '我 要 使 大 山 小 岡 變 為 荒 場 ， 使 其 上 的 花 草 都 枯 乾 ； 我 要 使 江 河 變 為 洲 島 ， 使 水 池 都 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18497', '23', '42', '16', '我 要 引 瞎 子 行 不 認 識 的 道 ， 領 他 們 走 不 知 道 的 路 ； 在 他 們 面 前 使 黑 暗 變 為 光 明 ， 使 彎 曲 變 為 平 直 。 這 些 事 我 都 要 行 ， 並 不 離 棄 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18498', '23', '42', '17', '倚 靠 雕 刻 的 偶 像 ， 對 鑄 造 的 偶 像 說 ： 你 是 我 們 的 　 神 ； 這 等 人 要 退 後 ， 全 然 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18499', '23', '42', '18', '你 們 這 耳 聾 的 ， 聽 罷 ！ 你 們 這 眼 瞎 的 ， 看 罷 ！ 使 你 們 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18500', '23', '42', '19', '誰 比 我 的 僕 人 眼 瞎 呢 ？ 誰 比 我 差 遣 的 使 者 耳 聾 呢 ？ 誰 瞎 眼 像 那 與 我 和 好 的 ？ 誰 瞎 眼 像 耶 和 華 的 僕 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18501', '23', '42', '20', '你 看 見 許 多 事 卻 不 領 會 ， 耳 朵 開 通 卻 不 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18502', '23', '42', '21', '耶 和 華 因 自 己 公 義 的 緣 故 ， 喜 歡 使 律 法 （ 或 譯 ： 訓 誨 ） 為 大 ， 為 尊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18503', '23', '42', '22', '但 這 百 姓 是 被 搶 被 奪 的 ， 都 牢 籠 在 坑 中 ， 隱 藏 在 獄 裡 ； 他 們 作 掠 物 ， 無 人 拯 救 ， 作 擄 物 ， 無 人 說 交 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18504', '23', '42', '23', '你 們 中 間 誰 肯 側 耳 聽 此 ， 誰 肯 留 心 而 聽 ， 以 防 將 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18505', '23', '42', '24', '誰 將 雅 各 交 出 當 作 擄 物 ， 將 以 色 列 交 給 搶 奪 的 呢 ？ 豈 不 是 耶 和 華 麼 ？ 就 是 我 們 所 得 罪 的 那 位 。 他 們 不 肯 遵 行 他 的 道 ， 也 不 聽 從 他 的 訓 誨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18506', '23', '42', '25', '所 以 ， 他 將 猛 烈 的 怒 氣 和 爭 戰 的 勇 力 傾 倒 在 以 色 列 的 身 上 。 在 他 四 圍 如 火 著 起 ， 他 還 不 知 道 ， 燒 著 他 ， 他 也 不 介 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18507', '23', '43', '1', '雅 各 啊 ， 創 造 你 的 耶 和 華 ， 以 色 列 啊 ， 造 成 你 的 那 位 ， 現 在 如 此 說 ： 你 不 要 害 怕 ！ 因 為 我 救 贖 了 你 。 我 曾 提 你 的 名 召 你 ， 你 是 屬 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18508', '23', '43', '2', '你 從 水 中 經 過 ， 我 必 與 你 同 在 ； 你 逿 過 江 河 ， 水 必 不 漫 過 你 ； 你 從 火 中 行 過 ， 必 不 被 燒 ， 火 燄 也 不 著 在 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18509', '23', '43', '3', '因 為 我 是 耶 和 華 ─ 你 的 　 神 ， 是 以 色 列 的 聖 者 ─ 你 的 救 主 ； 我 已 經 使 埃 及 作 你 的 贖 價 ， 使 古 實 和 西 巴 代 替 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18510', '23', '43', '4', '因 我 看 你 為 寶 為 尊 ； 又 因 我 愛 你 ， 所 以 我 使 人 代 替 你 ， 使 列 邦 人 替 換 你 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18511', '23', '43', '5', '不 要 害 怕 ， 因 我 與 你 同 在 ； 我 必 領 你 的 後 裔 從 東 方 來 ， 又 從 西 方 招 聚 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18512', '23', '43', '6', '我 要 對 北 方 說 ， 交 出 來 ！ 對 南 方 說 ， 不 要 拘 留 ！ 將 我 的 眾 子 從 遠 方 帶 來 ， 將 我 的 眾 女 從 地 極 領 回 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18513', '23', '43', '7', '就 是 凡 稱 為 我 名 下 的 人 ， 是 我 為 自 己 的 榮 耀 創 造 的 ， 是 我 所 做 成 ， 所 造 作 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18514', '23', '43', '8', '你 要 將 有 眼 而 瞎 、 有 耳 而 聾 的 民 都 帶 出 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18515', '23', '43', '9', '任 憑 萬 國 聚 集 ； 任 憑 眾 民 會 合 。 其 中 誰 能 將 此 聲 明 ， 並 將 先 前 的 事 說 給 我 們 聽 呢 ？ 他 們 可 以 帶 出 見 證 來 ， 自 顯 為 是 ； 或 者 他 們 聽 見 便 說 ： 這 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18516', '23', '43', '10', '耶 和 華 說 ： 你 們 是 我 的 見 證 ， 我 所 揀 選 的 僕 人 。 既 是 這 樣 ， 便 可 以 知 道 ， 且 信 服 我 ， 又 明 白 我 就 是 耶 和 華 。 在 我 以 前 沒 有 真 神 （ 真 ： 原 文 是 造 作 的 ） ； 在 我 以 後 也 必 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18517', '23', '43', '11', '惟 有 我 是 耶 和 華 ； 除 我 以 外 沒 有 救 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18518', '23', '43', '12', '我 曾 指 示 ， 我 曾 拯 救 ， 我 曾 說 明 ， 並 且 在 你 們 中 間 沒 有 別 神 。 所 以 耶 和 華 說 ： 你 們 是 我 的 見 證 。 我 也 是 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18519', '23', '43', '13', '自 從 有 日 子 以 來 ， 我 就 是 神 ； 誰 也 不 能 救 人 脫 離 我 手 。 我 要 行 事 誰 能 阻 止 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18520', '23', '43', '14', '耶 和 華 ─ 你 們 的 救 贖 主 、 以 色 列 的 聖 者 如 此 說 ： 因 你 們 的 緣 故 ， 我 已 經 打 發 人 到 巴 比 倫 去 ； 並 且 我 要 使 迦 勒 底 人 如 逃 民 ， 都 坐 自 己 喜 樂 的 船 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18521', '23', '43', '15', '我 是 耶 和 華 ─ 你 們 的 聖 者 ， 是 創 造 以 色 列 的 ， 是 你 們 的 君 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18522', '23', '43', '16', '耶 和 華 在 滄 海 中 開 道 ， 在 大 水 中 開 路 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18523', '23', '43', '17', '使 車 輛 、 馬 匹 、 軍 兵 、 勇 士 都 出 來 ， 一 同 躺 下 ， 不 再 起 來 ； 他 們 滅 沒 ， 好 像 熄 滅 的 燈 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18524', '23', '43', '18', '耶 和 華 如 此 說 ： 你 們 不 要 記 念 從 前 的 事 ， 也 不 要 思 想 古 時 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18525', '23', '43', '19', '看 哪 ， 我 要 做 一 件 新 事 ； 如 今 要 發 現 ， 你 們 豈 不 知 道 麼 ？ 我 必 在 曠 野 開 道 路 ， 在 沙 漠 開 江 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18526', '23', '43', '20', '野 地 的 走 獸 必 尊 重 我 ； 野 狗 和 鴕 鳥 也 必 如 此 。 因 我 使 曠 野 有 水 ， 使 沙 漠 有 河 ， 好 賜 給 我 的 百 姓 、 我 的 選 民 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18527', '23', '43', '21', '這 百 姓 是 我 為 自 己 所 造 的 ， 好 述 說 我 的 美 德 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18528', '23', '43', '22', '雅 各 啊 ， 你 並 沒 有 求 告 我 ； 以 色 列 啊 ， 你 倒 厭 煩 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18529', '23', '43', '23', '你 沒 有 將 你 的 羊 帶 來 給 我 作 燔 祭 ， 也 沒 有 用 祭 物 尊 敬 我 ； 我 沒 有 因 供 物 使 你 服 勞 ， 也 沒 有 因 乳 香 使 你 厭 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18530', '23', '43', '24', '你 沒 有 用 銀 子 為 我 買 菖 蒲 ， 也 沒 有 用 祭 物 的 脂 油 使 我 飽 足 ； 倒 使 我 因 你 的 罪 惡 服 勞 ， 使 我 因 你 的 罪 孽 厭 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18531', '23', '43', '25', '惟 有 我 為 自 己 的 緣 故 塗 抹 你 的 過 犯 ； 我 也 不 記 念 你 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18532', '23', '43', '26', '你 要 提 醒 我 ， 你 我 可 以 一 同 辯 論 ； 你 可 以 將 你 的 理 陳 明 ， 自 顯 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18533', '23', '43', '27', '你 的 始 祖 犯 罪 ； 你 的 師 傅 違 背 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18534', '23', '43', '28', '所 以 ， 我 要 辱 沒 聖 所 的 首 領 ， 使 雅 各 成 為 咒 詛 ， 使 以 色 列 成 為 辱 罵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18535', '23', '44', '1', '我 的 僕 人 雅 各 ， 我 所 揀 選 的 以 色 列 啊 ， 現 在 你 當 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18536', '23', '44', '2', '造 做 你 ， 又 從 你 出 胎 造 就 你 ， 並 要 幫 助 你 的 耶 和 華 如 此 說 ： 我 的 僕 人 雅 各 ， 我 所 揀 選 的 耶 書 崙 哪 ， 不 要 害 怕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18537', '23', '44', '3', '因 為 我 要 將 水 澆 灌 口 渴 的 人 ， 將 河 澆 灌 乾 旱 之 地 。 我 要 將 我 的 靈 澆 灌 你 的 後 裔 ， 將 我 的 福 澆 灌 你 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18538', '23', '44', '4', '他 們 要 發 生 在 草 中 ， 像 溪 水 旁 的 柳 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18539', '23', '44', '5', '這 個 要 說 ： 我 是 屬 耶 和 華 的 ； 那 個 要 以 雅 各 的 名 自 稱 ； 又 一 個 要 親 手 寫 ： 歸 耶 和 華 的 （ 或 譯 ： 在 手 上 寫 歸 耶 和 華 ） ， 並 自 稱 為 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18540', '23', '44', '6', '耶 和 華 ─ 以 色 列 的 君 ， 以 色 列 的 救 贖 主 ─ 萬 軍 之 耶 和 華 如 此 說 ： 我 是 首 先 的 ， 我 是 末 後 的 ； 除 我 以 外 再 沒 有 真 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18541', '23', '44', '7', '自 從 我 設 立 古 時 的 民 ， 誰 能 像 我 宣 告 ， 並 且 指 明 ， 又 為 自 己 陳 說 呢 ？ 讓 他 將 未 來 來 的 事 和 必 成 的 事 說 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18542', '23', '44', '8', '你 們 不 要 恐 懼 ， 也 不 要 害 怕 。 我 豈 不 是 從 上 古 就 說 明 指 示 你 們 麼 ？ 並 且 你 們 是 我 的 見 證 ！ 除 我 以 外 ， 豈 有 真 神 麼 ？ 誠 然 沒 有 磐 石 ， 我 不 知 道 一 個 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18543', '23', '44', '9', '製 造 雕 刻 偶 像 的 盡 都 虛 空 ； 他 們 所 喜 悅 的 都 無 益 處 ； 他 們 的 見 證 無 所 看 見 ， 無 所 知 曉 ， 他 們 便 覺 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18544', '23', '44', '10', '誰 製 造 神 像 ， 鑄 造 無 益 的 偶 像 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18545', '23', '44', '11', '看 哪 ， 他 的 同 伴 都 必 羞 愧 。 工 匠 也 不 過 是 人 ， 任 他 們 聚 會 ， 任 他 們 站 立 ， 都 必 懼 怕 ， 一 同 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18546', '23', '44', '12', '鐵 匠 把 鐵 在 火 炭 中 燒 熱 ， 用 鎚 打 鐵 器 ， 用 他 有 力 的 膀 臂 錘 成 ； 他 飢 餓 而 無 力 ， 不 喝 水 而 發 倦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18547', '23', '44', '13', '木 匠 拉 線 ， 用 筆 劃 出 樣 子 ， 用 鉋 子 鉋 成 形 狀 ， 用 圓 尺 劃 了 模 樣 ， 仿 照 人 的 體 態 ， 做 成 人 形 ， 好 住 在 房 屋 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18548', '23', '44', '14', '他 砍 伐 香 柏 樹 ， 又 取 柞 （ 或 譯 ： 青 桐 ） 樹 和 橡 樹 ， 在 樹 林 中 選 定 了 一 棵 。 他 栽 種 松 樹 ， 得 雨 長 養 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18549', '23', '44', '15', '這 樹 ， 人 可 用 以 燒 火 ； 他 自 己 取 些 烤 火 ， 又 燒 著 烤 餅 ， 而 且 做 神 像 跪 拜 ， 做 雕 刻 的 偶 像 向 他 叩 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18550', '23', '44', '16', '他 把 一 分 燒 在 火 中 ， 把 一 分 烤 肉 吃 飽 。 自 己 烤 火 說 ： 啊 哈 ， 我 暖 和 了 ， 我 見 火 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18551', '23', '44', '17', '他 用 剩 下 的 做 了 一 神 ， 就 是 雕 刻 的 偶 像 。 他 向 這 偶 像 俯 伏 叩 拜 ， 禱 告 他 說 ： 求 你 拯 救 我 ， 因 你 是 我 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18552', '23', '44', '18', '他 們 不 知 道 ， 也 不 思 想 ； 因 為 耶 和 華 閉 住 他 們 的 眼 ， 不 能 看 見 ， 塞 住 他 們 的 心 ， 不 能 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18553', '23', '44', '19', '誰 心 裡 也 不 醒 悟 ， 也 沒 有 知 識 ， 沒 有 聰 明 ， 能 說 ： 我 曾 拿 一 分 在 火 中 燒 了 ， 在 炭 火 上 烤 過 餅 ； 我 也 烤 過 肉 吃 。 這 剩 下 的 ， 我 豈 要 作 可 憎 的 物 嗎 ？ 我 豈 可 向 木 丕 子 叩 拜 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18554', '23', '44', '20', '他 以 灰 為 食 ， 心 中 昏 迷 ， 使 他 偏 邪 ， 他 不 能 自 救 ， 也 不 能 說 ： 我 右 手 中 豈 不 是 有 虛 謊 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18555', '23', '44', '21', '雅 各 ， 以 色 列 啊 ， 你 是 我 的 僕 人 ， 要 記 念 這 些 事 。 以 色 列 啊 ， 你 是 我 的 僕 人 ， 我 造 就 你 必 不 忘 記 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18556', '23', '44', '22', '我 塗 抹 了 你 的 過 犯 ， 像 厚 雲 消 散 ； 我 塗 抹 了 你 的 罪 惡 ， 如 薄 雲 滅 沒 。 你 當 歸 向 我 ， 因 我 救 贖 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18557', '23', '44', '23', '諸 天 哪 ， 應 當 歌 唱 ， 因 為 耶 和 華 做 成 這 事 。 地 的 深 處 啊 ， 應 當 歡 呼 ； 眾 山 應 當 發 聲 歌 唱 ； 樹 林 和 其 中 所 有 的 樹 都 當 如 此 ！ 因 為 耶 和 華 救 贖 了 雅 各 ， 並 要 因 以 色 列 榮 耀 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18558', '23', '44', '24', '從 你 出 胎 ， 造 就 你 的 救 贖 主 ─ 耶 和 華 如 此 說 ： 我 ─ 耶 和 華 是 創 造 萬 物 的 ， 是 獨 自 鋪 張 諸 天 、 鋪 開 大 地 的 。 誰 與 我 同 在 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18559', '23', '44', '25', '使 說 假 話 的 兆 頭 失 效 ， 使 占 卜 的 癲 狂 ， 使 智 慧 人 退 後 ， 使 他 的 知 識 變 為 愚 拙 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18560', '23', '44', '26', '使 我 僕 人 的 話 語 立 定 ， 我 使 者 的 謀 算 成 就 。 論 到 耶 路 撒 冷 說 ： 必 有 人 居 住 ； 論 到 猶 大 的 城 邑 說 ： 必 被 建 造 ， 其 中 的 荒 場 我 也 必 興 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18561', '23', '44', '27', '對 深 淵 說 ： 你 乾 了 罷 ！ 我 也 要 使 你 的 江 河 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18562', '23', '44', '28', '論 古 列 說 ： 他 是 我 的 牧 人 ， 必 成 就 我 所 喜 悅 的 ， 必 下 令 建 造 耶 路 撒 冷 ， 發 命 立 穩 聖 殿 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18563', '23', '45', '1', '我 ─ 耶 和 華 所 膏 的 古 列 ； 我 攙 扶 他 的 右 手 ， 使 列 國 降 伏 在 他 面 前 。 我 也 要 放 鬆 列 王 的 腰 帶 ， 使 城 門 在 他 面 前 敞 開 ， 不 得 關 閉 。 我 對 他 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18564', '23', '45', '2', '我 必 在 你 前 面 行 ， 修 平 崎 嶇 之 地 。 我 必 打 破 銅 門 ， 砍 斷 鐵 閂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18565', '23', '45', '3', '我 要 將 暗 中 的 寶 物 和 隱 密 的 財 寶 賜 給 你 ， 使 你 知 道 提 名 召 你 的 ， 就 是 我 ─ 耶 和 華 、 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18566', '23', '45', '4', '因 我 僕 人 雅 各 ， 我 所 揀 選 以 色 列 的 緣 故 ， 我 就 提 名 召 你 ； 你 雖 不 認 識 我 ， 我 也 加 給 你 名 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18567', '23', '45', '5', '我 是 耶 和 華 ， 在 我 以 外 並 沒 有 別 神 ； 除 了 我 以 外 再 沒 有 　 神 。 你 雖 不 認 識 我 ， 我 必 給 你 束 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18568', '23', '45', '6', '從 日 出 之 地 到 日 落 之 處 使 人 都 知 道 除 了 我 以 外 ， 沒 有 別 神 。 我 是 耶 和 華 ； 在 我 以 外 並 沒 有 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18569', '23', '45', '7', '我 造 光 ， 又 造 暗 ； 我 施 平 安 ， 又 降 災 禍 ； 造 作 這 一 切 的 是 我 ─ 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18570', '23', '45', '8', '諸 天 哪 ， 自 上 而 滴 ， 穹 蒼 降 下 公 義 ； 地 面 開 裂 ， 產 出 救 恩 ， 使 公 義 一 同 發 生 ； 這 都 是 我 ─ 耶 和 華 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18571', '23', '45', '9', '禍 哉 ， 那 與 造 他 的 主 爭 論 的 ！ 他 不 過 是 地 上 瓦 片 中 的 一 塊 瓦 片 。 泥 土 豈 可 對 摶 弄 他 的 說 ： 你 做 甚 麼 呢 ？ 所 做 的 物 豈 可 說 ： 你 沒 有 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18572', '23', '45', '10', '禍 哉 ， 那 對 父 親 說 ： 你 生 的 是 甚 麼 呢 ？ 或 對 母 親 （ 原 文 是 婦 人 ） 說 ： 你 產 的 是 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18573', '23', '45', '11', '耶 和 華 ─ 以 色 列 的 聖 者 ， 就 是 造 就 以 色 列 的 如 此 說 ： 將 來 的 事 ， 你 們 可 以 問 我 ； 至 於 我 的 眾 子 ， 並 我 手 的 工 作 ， 你 們 可 以 求 我 命 定 （ 原 文 是 吩 咐 我 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18574', '23', '45', '12', '我 造 地 ， 又 造 人 在 地 上 。 我 親 手 鋪 張 諸 天 ； 天 上 萬 象 也 是 我 所 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18575', '23', '45', '13', '我 憑 公 義 興 起 古 列 （ 原 文 是 他 ） ， 又 要 修 直 他 一 切 道 路 。 他 必 建 造 我 的 城 ， 釋 放 我 被 擄 的 民 ； 不 是 為 工 價 ， 也 不 是 為 賞 賜 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18576', '23', '45', '14', '耶 和 華 如 此 說 ： 埃 及 勞 碌 得 來 的 和 古 實 的 貨 物 必 歸 你 ； 身 量 高 大 的 西 巴 人 必 投 降 你 ， 也 要 屬 你 。 他 們 必 帶 著 鎖 鍊 過 來 隨 從 你 ， 又 向 你 下 拜 ， 祈 求 你 說 ： 　 神 真 在 你 們 中 間 ， 此 外 再 沒 有 別 神 ； 再 沒 有 別 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18577', '23', '45', '15', '救 主 ─ 以 色 列 的 　 神 啊 ， 你 實 在 是 自 隱 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18578', '23', '45', '16', '凡 製 造 偶 像 的 都 必 抱 愧 蒙 羞 ， 都 要 一 同 歸 於 慚 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18579', '23', '45', '17', '惟 有 以 色 列 必 蒙 耶 和 華 的 拯 救 ， 得 永 遠 的 救 恩 。 你 們 必 不 蒙 羞 ， 也 不 抱 愧 ， 直 到 永 世 無 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18580', '23', '45', '18', '創 造 諸 天 的 耶 和 華 ， 製 造 成 全 大 地 的 　 神 ， 他 創 造 堅 定 大 地 ， 並 非 使 地 荒 涼 ， 是 要 給 人 居 住 。 他 如 此 說 ： 我 是 耶 和 華 ， 再 沒 有 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18581', '23', '45', '19', '我 沒 有 在 隱 密 黑 暗 之 地 說 話 ； 我 沒 有 對 雅 各 的 後 裔 說 ： 你 們 尋 求 我 是 徒 然 的 。 我 ─ 耶 和 華 所 講 的 是 公 義 ， 所 說 的 是 正 直 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18582', '23', '45', '20', '你 們 從 列 國 逃 脫 的 人 ， 要 一 同 聚 集 前 來 。 那 些 抬 著 雕 刻 木 偶 、 禱 告 不 能 救 人 之 神 的 ， 毫 無 知 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18583', '23', '45', '21', '你 們 要 述 說 陳 明 你 們 的 理 ， 讓 他 們 彼 此 商 議 。 誰 從 古 時 指 明 ， 誰 從 上 古 述 說 ？ 不 是 我 ─ 耶 和 華 麼 ？ 除 了 我 以 外 ， 再 沒 有 　 神 ； 我 是 公 義 的 神 ， 又 是 救 主 ； 除 了 我 以 外 ， 再 沒 有 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18584', '23', '45', '22', '地 極 的 人 都 當 仰 望 我 ， 就 必 得 救 ； 因 為 我 是 神 ， 再 沒 有 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18585', '23', '45', '23', '我 指 著 自 己 起 誓 ， 我 口 所 出 的 話 是 憑 公 義 ， 並 不 反 回 ： 萬 膝 必 向 我 跪 拜 ； 萬 口 必 憑 我 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18586', '23', '45', '24', '人 論 我 說 ， 公 義 、 能 力 ， 惟 獨 在 乎 耶 和 華 ； 人 都 必 歸 向 他 。 凡 向 他 發 怒 的 必 至 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18587', '23', '45', '25', '以 色 列 的 後 裔 都 必 因 耶 和 華 得 稱 為 義 ， 並 要 誇 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18588', '23', '46', '1', '彼 勒 屈 身 ， 尼 波 彎 腰 ； 巴 比 倫 的 偶 像 馱 在 獸 和 牲 畜 上 。 他 們 所 抬 的 如 今 成 了 重 馱 ， 使 牲 畜 疲 乏 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18589', '23', '46', '2', '都 一 同 彎 腰 屈 身 ， 不 能 保 全 重 馱 ， 自 己 倒 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18590', '23', '46', '3', '雅 各 家 ， 以 色 列 家 一 切 餘 剩 的 要 聽 我 言 ： 你 們 自 從 生 下 ， 就 蒙 我 保 抱 ， 自 從 出 胎 ， 便 蒙 我 懷 搋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18591', '23', '46', '4', '直 到 你 們 年 老 ， 我 仍 這 樣 ； 直 到 你 們 髮 白 ， 我 仍 懷 搋 。 我 已 造 作 ， 也 必 保 抱 ； 我 必 懷 抱 ， 也 必 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18592', '23', '46', '5', '你 們 將 誰 與 我 相 比 ， 與 我 同 等 ， 可 以 與 我 比 較 ， 使 我 們 相 同 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18593', '23', '46', '6', '那 從 囊 中 抓 金 子 ， 用 天 平 平 銀 子 的 人 ， 雇 銀 匠 製 造 神 像 ， 他 們 又 俯 伏 ， 又 叩 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18594', '23', '46', '7', '他 們 將 神 像 抬 起 ， 扛 在 肩 上 ， 安 置 在 定 處 ， 他 就 站 立 ， 不 離 本 位 ； 人 呼 求 他 ， 他 不 能 答 應 ， 也 不 能 救 人 脫 離 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18595', '23', '46', '8', '你 們 當 想 念 這 事 ， 自 己 作 大 丈 夫 。 悖 逆 的 人 哪 ， 要 心 裡 思 想 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18596', '23', '46', '9', '你 們 要 追 念 上 古 的 事 。 因 為 我 是 神 ， 並 無 別 神 ； 我 是 　 神 ， 再 沒 有 能 比 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18597', '23', '46', '10', '我 從 起 初 指 明 末 後 的 事 ， 從 古 時 言 明 未 成 的 事 ， 說 ： 我 的 籌 算 必 立 定 ； 凡 我 所 喜 悅 的 ， 我 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18598', '23', '46', '11', '我 召 鷙 鳥 從 東 方 來 ， 召 那 成 就 我 籌 算 的 人 從 遠 方 來 。 我 已 說 出 ， 也 必 成 就 ； 我 已 謀 定 ， 也 必 做 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18599', '23', '46', '12', '你 們 這 些 心 中 頑 梗 、 遠 離 公 義 的 ， 當 聽 我 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18600', '23', '46', '13', '我 使 我 的 公 義 臨 近 ， 必 不 遠 離 。 我 的 救 恩 必 不 遲 延 ； 我 要 為 以 色 列 ─ 我 的 榮 耀 ， 在 錫 安 施 行 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18601', '23', '47', '1', '巴 比 倫 的 處 女 啊 ， 下 來 坐 在 塵 埃 ； 迦 勒 底 的 閨 女 啊 ， 沒 有 寶 座 ， 要 坐 在 地 上 ； 因 為 你 不 再 稱 為 柔 弱 嬌 嫩 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18602', '23', '47', '2', '要 用 磨 磨 麵 ， 揭 去 帕 子 ， 脫 去 長 衣 ， 露 腿 逿 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18603', '23', '47', '3', '你 的 下 體 必 被 露 出 ； 你 的 醜 陋 必 被 看 見 。 我 要 報 仇 ， 誰 也 不 寬 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18604', '23', '47', '4', '我 們 救 贖 主 的 名 是 萬 軍 之 耶 和 華 ─ 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18605', '23', '47', '5', '迦 勒 底 的 閨 女 啊 ， 你 要 默 然 靜 坐 ， 進 入 暗 中 ， 因 為 你 不 再 稱 為 列 國 的 主 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18606', '23', '47', '6', '我 向 我 的 百 姓 發 怒 ， 使 我 的 產 業 被 褻 瀆 ， 將 他 們 交 在 你 手 中 ， 你 毫 不 憐 憫 他 們 ， 把 極 重 的 軛 加 在 老 年 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18607', '23', '47', '7', '你 自 己 說 ： 我 必 永 為 主 母 ， 所 以 你 不 將 這 事 放 在 心 上 ， 也 不 想 這 事 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18608', '23', '47', '8', '你 這 專 好 宴 樂 、 安 然 居 住 的 ， 現 在 當 聽 這 話 。 你 心 中 說 ： 惟 有 我 ， 除 我 以 外 再 沒 有 別 的 。 我 必 不 致 寡 居 ， 也 不 遭 喪 子 之 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18609', '23', '47', '9', '哪 知 ， 喪 子 、 寡 居 這 兩 件 事 在 一 日 轉 眼 之 間 必 臨 到 你 ； 正 在 你 多 行 邪 術 、 廣 施 符 咒 的 時 候 ， 這 兩 件 事 必 全 然 臨 到 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18610', '23', '47', '10', '你 素 來 倚 仗 自 己 的 惡 行 ， 說 ： 無 人 看 見 我 。 你 的 智 慧 聰 明 使 你 偏 邪 ， 並 且 你 心 裡 說 ： 惟 有 我 ， 除 我 以 外 再 沒 有 別 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18611', '23', '47', '11', '因 此 ， 禍 患 要 臨 到 你 身 ； 你 不 知 何 時 發 現 （ 或 譯 ： 如 何 驅 逐 ） 災 害 落 在 你 身 上 ， 你 也 不 能 除 掉 ； 所 不 知 道 的 毀 滅 也 必 忽 然 臨 到 你 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18612', '23', '47', '12', '站 起 來 罷 ！ 用 你 從 幼 年 勞 神 施 行 的 符 咒 和 你 許 多 的 邪 術 ； 或 者 可 得 益 處 ， 或 者 可 得 強 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18613', '23', '47', '13', '你 籌 劃 太 多 ， 以 致 疲 倦 。 讓 那 些 觀 天 象 的 ， 看 星 宿 的 ， 在 月 朔 說 預 言 的 ， 都 站 起 來 ， 救 你 脫 離 所 要 臨 到 你 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18614', '23', '47', '14', '他 們 要 像 碎 秸 被 火 焚 燒 ， 不 能 救 自 己 脫 離 火 燄 之 力 ； 這 火 並 非 可 烤 的 炭 火 ， 也 不 是 可 以 坐 在 其 前 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18615', '23', '47', '15', '你 所 勞 神 的 事 都 要 這 樣 與 你 無 益 ； 從 幼 年 與 你 貿 易 的 也 都 各 奔 各 鄉 ， 無 人 救 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18616', '23', '48', '1', '雅 各 家 ， 稱 為 以 色 列 名 下 ， 從 猶 大 水 源 出 來 的 ， 當 聽 我 言 ！ 你 們 指 著 耶 和 華 的 名 起 誓 ， 提 說 以 色 列 的 神 ， 卻 不 憑 誠 實 ， 不 憑 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18617', '23', '48', '2', '他 們 自 稱 為 聖 城 的 人 ， 所 倚 靠 的 是 名 為 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18618', '23', '48', '3', '主 說 ： 早 先 的 事 ， 我 從 古 時 說 明 ， 已 經 出 了 我 的 口 ， 也 是 我 所 指 示 的 ； 我 忽 然 行 做 ， 事 便 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18619', '23', '48', '4', '因 為 我 素 來 知 道 你 是 頑 梗 的 ─ 你 的 頸 項 是 鐵 的 ； 你 的 額 是 銅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18620', '23', '48', '5', '所 以 ， 我 從 古 時 將 這 事 給 你 說 明 ， 在 未 成 以 先 指 示 你 ， 免 得 你 說 ： 這 些 事 是 我 的 偶 像 所 行 的 ， 是 我 雕 刻 的 偶 像 和 我 鑄 造 的 偶 像 所 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18621', '23', '48', '6', '你 已 經 聽 見 ， 現 在 要 看 見 這 一 切 ； 你 不 說 明 麼 ？ 從 今 以 後 ， 我 將 新 事 ， 就 是 你 所 不 知 道 的 隱 密 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18622', '23', '48', '7', '這 事 是 現 今 造 的 ， 並 非 從 古 就 有 ； 在 今 日 以 先 ， 你 也 未 曾 聽 見 ， 免 得 你 說 ： 這 事 我 早 已 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18623', '23', '48', '8', '你 未 曾 聽 見 ， 未 曾 知 道 ； 你 的 耳 朵 從 來 未 曾 開 通 。 我 原 知 道 你 行 事 極 其 詭 詐 ， 你 自 從 出 胎 以 來 ， 便 稱 為 悖 逆 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18624', '23', '48', '9', '我 為 } 我 的 名 暫 且 忍 怒 ， 為 我 的 頌 讚 向 你 容 忍 ， 不 將 你 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18625', '23', '48', '10', '我 熬 煉 你 ， 卻 不 像 熬 煉 銀 子 ； 你 在 苦 難 的 爐 中 ， 我 揀 選 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18626', '23', '48', '11', '我 為 自 己 的 緣 故 必 行 這 事 ， 我 焉 能 使 我 的 名 被 褻 瀆 ？ 我 必 不 將 我 的 榮 耀 歸 給 假 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18627', '23', '48', '12', '雅 各 ─ 我 所 選 召 的 以 色 列 啊 ， 當 聽 我 言 ： 我 是 耶 和 華 ， 我 是 首 先 的 ， 也 是 末 後 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18628', '23', '48', '13', '我 手 立 了 地 的 根 基 ； 我 右 手 鋪 張 諸 天 ； 我 一 招 呼 便 都 立 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18629', '23', '48', '14', '你 們 都 當 聚 集 而 聽 ， 他 們 （ 或 譯 ： 偶 像 ） 內 中 誰 說 過 這 些 事 ？ 耶 和 華 所 愛 的 人 必 向 巴 比 倫 行 他 所 喜 悅 的 事 ； 他 的 膀 臂 也 要 加 在 迦 勒 底 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18630', '23', '48', '15', '惟 有 我 曾 說 過 ， 我 又 選 召 他 ， 領 他 來 ， 他 的 道 路 就 必 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18631', '23', '48', '16', '你 們 要 就 近 我 來 聽 這 話 ： 我 從 起 頭 並 未 曾 在 隱 密 處 說 話 ； 自 從 有 這 事 ， 我 就 在 那 裡 。 現 在 ， 主 耶 和 華 差 遣 我 和 他 的 靈 來 （ 或 譯 ： 耶 和 華 和 他 的 靈 差 遣 我 來 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18632', '23', '48', '17', '耶 和 華 ─ 你 的 救 贖 主 ， 以 色 列 的 聖 者 如 此 說 ： 我 是 耶 和 華 ─ 你 的 　 神 ， 教 訓 你 ， 使 你 得 益 處 ， 引 導 你 所 當 行 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18633', '23', '48', '18', '甚 願 你 素 來 聽 從 我 的 命 令 ！ 你 的 平 安 就 如 河 水 ； 你 的 公 義 就 如 海 浪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18634', '23', '48', '19', '你 的 後 裔 也 必 多 如 海 沙 ； 你 腹 中 所 生 的 也 必 多 如 沙 粒 。 他 的 名 在 我 面 前 必 不 剪 除 ， 也 不 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18635', '23', '48', '20', '你 們 要 從 巴 比 倫 出 來 ， 從 迦 勒 底 人 中 逃 脫 ， 以 歡 呼 的 聲 音 傳 揚 說 ： 耶 和 華 救 贖 了 他 的 僕 人 雅 各 ！ 你 們 要 將 這 事 宣 揚 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18636', '23', '48', '21', '耶 和 華 引 導 他 們 經 過 沙 漠 。 他 們 並 不 乾 渴 ； 他 為 他 們 使 水 從 磐 石 而 流 ， 分 裂 磐 石 ， 水 就 湧 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18637', '23', '48', '22', '耶 和 華 說 ： 惡 人 必 不 得 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18638', '23', '49', '1', '眾 海 島 啊 ， 當 聽 我 言 ！ 遠 方 的 眾 民 哪 ， 留 心 而 聽 ！ 自 我 出 胎 ， 耶 和 華 就 選 召 我 ； 自 出 母 腹 ， 他 就 提 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18639', '23', '49', '2', '他 使 我 的 口 如 快 刀 ， 將 我 藏 在 他 手 蔭 之 下 ； 又 使 我 成 為 磨 亮 的 箭 ， 將 我 藏 在 他 箭 袋 之 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18640', '23', '49', '3', '對 我 說 ： 你 是 我 的 僕 人 以 色 列 ； 我 必 因 你 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18641', '23', '49', '4', '我 卻 說 ： 我 勞 碌 是 徒 然 ； 我 盡 力 是 虛 無 虛 空 。 然 而 ， 我 當 得 的 理 必 在 耶 和 華 那 裡 ； 我 的 賞 賜 必 在 我 　 神 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18642', '23', '49', '5', '耶 和 華 從 我 出 胎 ， 造 就 我 作 他 的 僕 人 ， 要 使 雅 各 歸 向 他 ， 使 以 色 列 到 他 那 裡 聚 集 。 原 來 耶 和 華 看 我 為 尊 貴 ； 我 的 　 神 也 成 為 我 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18643', '23', '49', '6', '現 在 他 說 ： 你 作 我 的 僕 人 ， 使 雅 各 眾 支 派 復 興 ， 使 以 色 列 中 得 保 全 的 歸 回 尚 為 小 事 ， 我 還 要 使 你 作 外 邦 人 的 光 ， 叫 你 施 行 我 的 救 恩 ， 直 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18644', '23', '49', '7', '救 贖 主 ─ 以 色 列 的 聖 者 耶 和 華 對 那 被 人 所 藐 視 、 本 國 所 憎 惡 、 官 長 所 虐 待 的 如 此 說 ： 君 王 要 看 見 就 站 起 ， 首 領 也 要 下 拜 ； 都 因 信 實 的 耶 和 華 ， 就 是 揀 選 你 ─ 以 色 列 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18645', '23', '49', '8', '耶 和 華 如 此 說 ： 在 悅 納 的 時 候 ， 我 應 允 了 你 ； 在 拯 救 的 日 子 ， 我 濟 助 了 你 。 我 要 保 護 你 ， 使 你 作 眾 民 的 中 保 （ 中 保 ： 原 文 是 約 ） ； 復 興 遍 地 ， 使 人 承 受 荒 涼 之 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18646', '23', '49', '9', '對 那 被 捆 綁 的 人 說 ： 出 來 罷 ！ 對 那 在 黑 暗 的 人 說 ： 顯 露 罷 ！ 他 們 在 路 上 必 得 飲 食 ， 在 一 切 淨 光 的 高 處 必 有 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18647', '23', '49', '10', '不 飢 不 渴 ， 炎 熱 和 烈 日 必 不 傷 害 他 們 ； 因 為 憐 恤 他 們 的 必 引 導 他 們 ， 領 他 們 到 水 泉 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18648', '23', '49', '11', '我 必 使 我 的 眾 山 成 為 大 道 ； 我 的 大 路 也 被 修 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18649', '23', '49', '12', '看 哪 ， 這 些 從 遠 方 來 ； 這 些 從 北 方 、 從 西 方 來 ； 這 些 從 秦 （ 原 文 是 希 尼 ） 國 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18650', '23', '49', '13', '諸 天 哪 ， 應 當 歡 呼 ！ 大 地 啊 ， 應 當 快 樂 ！ 眾 山 哪 ， 應 當 發 聲 歌 唱 ！ 因 為 耶 和 華 已 經 安 慰 他 的 百 姓 ， 也 要 憐 恤 他 困 苦 之 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18651', '23', '49', '14', '錫 安 說 ： 耶 和 華 離 棄 了 我 ； 主 忘 記 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18652', '23', '49', '15', '婦 人 焉 能 忘 記 他 吃 奶 的 嬰 孩 ， 不 憐 恤 他 所 生 的 兒 子 ？ 即 或 有 忘 記 的 ， 我 卻 不 忘 記 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18653', '23', '49', '16', '看 哪 ， 我 將 你 銘 刻 在 我 掌 上 ； 你 的 牆 垣 常 在 我 眼 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18654', '23', '49', '17', '你 的 兒 女 必 急 速 歸 回 ； 毀 壞 你 的 ， 使 你 荒 廢 的 ， 必 都 離 你 出 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18655', '23', '49', '18', '你 舉 目 向 四 方 觀 看 ； 他 們 都 聚 集 來 到 你 這 裡 。 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ： 你 必 要 以 他 們 為 妝 飾 佩 戴 ， 以 他 們 為 華 帶 束 腰 ， 像 新 婦 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18656', '23', '49', '19', '至 於 你 荒 廢 淒 涼 之 處 ， 並 你 被 毀 壞 之 地 ， 現 今 眾 民 居 住 必 顯 為 太 窄 ； 吞 滅 你 的 必 離 你 遙 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18657', '23', '49', '20', '你 必 聽 見 喪 子 之 後 所 生 的 兒 女 說 ： 這 地 方 我 居 住 太 窄 ， 求 你 給 我 地 方 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18658', '23', '49', '21', '那 時 你 心 裡 必 說 ： 我 既 喪 子 獨 居 ， 是 被 擄 的 ， 漂 流 在 外 。 誰 給 我 生 這 些 ？ 誰 將 這 些 養 大 呢 ？ 撇 下 我 一 人 獨 居 的 時 候 ， 這 些 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18659', '23', '49', '22', '主 耶 和 華 如 此 說 ： 我 必 向 列 國 舉 手 ， 向 萬 民 豎 立 大 旗 ； 他 們 必 將 你 的 眾 子 懷 中 抱 來 ， 將 你 的 眾 女 肩 上 扛 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18660', '23', '49', '23', '列 王 必 作 你 的 養 父 ； 王 后 必 作 你 的 乳 母 。 他 們 必 將 臉 伏 地 ， 向 你 下 拜 ， 並 舔 你 腳 上 的 塵 土 。 你 便 知 道 我 是 耶 和 華 ； 等 候 我 的 必 不 致 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18661', '23', '49', '24', '勇 士 搶 去 的 豈 能 奪 回 ？ 該 擄 掠 的 豈 能 解 救 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18662', '23', '49', '25', '但 耶 和 華 如 此 說 ： 就 是 勇 士 所 擄 掠 的 ， 也 可 以 奪 回 ； 強 暴 人 所 搶 的 ， 也 可 以 解 救 。 與 你 相 爭 的 ， 我 必 與 他 相 爭 ； 我 要 拯 救 你 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18663', '23', '49', '26', '並 且 我 必 使 那 欺 壓 你 的 吃 自 己 的 肉 ， 也 要 以 自 己 的 血 喝 醉 ， 好 像 喝 甜 酒 一 樣 。 凡 有 血 氣 的 必 都 知 道 我 ─ 耶 和 華 是 你 的 救 主 ， 是 你 的 救 贖 主 ， 是 雅 各 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18664', '23', '50', '1', '耶 和 華 如 此 說 ： 我 休 你 們 的 母 親 ， 休 書 在 哪 裡 呢 ？ 我 將 你 們 賣 給 我 哪 一 個 債 主 呢 ？ 你 們 被 賣 ， 是 因 你 們 的 罪 孽 ； 你 們 的 母 親 被 休 ， 是 因 你 們 的 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18665', '23', '50', '2', '我 來 的 時 候 ， 為 何 無 人 等 候 呢 ？ 我 呼 喚 的 時 候 ， 為 何 無 人 答 應 呢 ？ 我 的 膀 臂 豈 是 縮 短 、 不 能 救 贖 嗎 ？ 我 豈 無 拯 救 之 力 麼 ？ 看 哪 ， 我 一 斥 責 ， 海 就 乾 了 ； 我 使 江 河 變 為 曠 野 ； 其 中 的 魚 因 無 水 腥 臭 ， 乾 渴 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18666', '23', '50', '3', '我 使 諸 天 以 黑 暗 為 衣 服 ， 以 麻 布 為 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18667', '23', '50', '4', '主 耶 和 華 賜 我 受 教 者 的 舌 頭 ， 使 我 知 道 怎 樣 用 言 語 扶 助 疲 乏 的 人 。 主 每 早 晨 提 醒 ， 提 醒 我 的 耳 朵 ， 使 我 能 聽 ， 像 受 教 者 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18668', '23', '50', '5', '主 耶 和 華 開 通 我 的 耳 朵 ； 我 並 沒 有 違 背 ， 也 沒 有 退 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18669', '23', '50', '6', '人 打 我 的 背 ， 我 任 他 打 ； 人 拔 我 腮 頰 的 鬍 鬚 ， 我 由 他 拔 ； 人 辱 我 ， 吐 我 ， 我 並 不 掩 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18670', '23', '50', '7', '主 耶 和 華 必 幫 助 我 ， 所 以 我 不 抱 愧 。 我 硬 著 臉 面 好 像 堅 石 ； 我 也 知 道 我 必 不 致 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18671', '23', '50', '8', '稱 我 為 義 的 與 我 相 近 ； 誰 與 我 爭 論 ， 可 以 與 我 一 同 站 立 ； 誰 與 我 作 對 ， 可 以 就 近 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18672', '23', '50', '9', '主 耶 和 華 要 幫 助 我 ； 誰 能 定 我 有 罪 呢 ？ 他 們 都 像 衣 服 漸 漸 舊 了 ， 為 蛀 蟲 所 咬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18673', '23', '50', '10', '你 們 中 間 誰 是 敬 畏 耶 和 華 、 聽 從 他 僕 人 之 話 的 ？ 這 人 行 在 暗 中 ， 沒 有 亮 光 。 當 倚 靠 耶 和 華 的 名 ， 仗 賴 自 己 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18674', '23', '50', '11', '凡 你 們 點 火 ， 用 火 把 圍 繞 自 己 的 可 以 行 在 你 們 的 火 燄 裡 ， 並 你 們 所 點 的 火 把 中 。 這 是 我 手 所 定 的 ； 你 們 必 躺 在 悲 慘 之 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18675', '23', '51', '1', '你 們 這 追 求 公 義 、 尋 求 耶 和 華 的 ， 當 聽 我 言 ！ 你 們 要 追 想 被 鑿 而 出 的 磐 石 ， 被 挖 而 出 的 巖 穴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18676', '23', '51', '2', '要 追 想 你 們 的 祖 宗 亞 伯 拉 罕 和 生 養 你 們 的 撒 拉 ； 因 為 亞 伯 拉 罕 獨 自 一 人 的 時 候 ， 我 選 召 他 ， 賜 福 與 他 ， 使 他 人 數 增 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18677', '23', '51', '3', '耶 和 華 已 經 安 慰 錫 安 和 錫 安 一 切 的 荒 場 ， 使 曠 野 像 伊 甸 ， 使 沙 漠 像 耶 和 華 的 園 囿 ； 在 其 中 必 有 歡 喜 、 快 樂 、 感 謝 ， 和 歌 唱 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18678', '23', '51', '4', '我 的 百 姓 啊 ， 要 向 我 留 心 ； 我 的 國 民 哪 ， 要 向 我 側 耳 ； 因 為 訓 誨 必 從 我 而 出 ； 我 必 堅 定 我 的 公 理 為 萬 民 之 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18679', '23', '51', '5', '我 的 公 義 臨 近 ； 我 的 救 恩 發 出 。 我 的 膀 臂 要 審 判 萬 民 ； 海 島 都 要 等 候 我 ， 倚 賴 我 的 膀 臂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18680', '23', '51', '6', '你 們 要 向 天 舉 目 ， 觀 看 下 地 ； 因 為 天 必 像 煙 雲 消 散 ， 地 必 如 衣 服 漸 漸 舊 了 ； 其 上 的 居 民 也 要 如 此 死 亡 （ 如 此 死 亡 ： 或 譯 像 蠓 蟲 死 亡 ） 。 惟 有 我 的 救 恩 永 遠 長 存 ； 我 的 公 義 也 不 廢 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18681', '23', '51', '7', '知 道 公 義 、 將 我 訓 誨 存 在 心 中 的 民 ， 要 聽 我 言 ！ 不 要 怕 人 的 辱 罵 ， 也 不 要 因 人 的 毀 謗 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18682', '23', '51', '8', '因 為 蛀 蟲 必 咬 他 們 ， 好 像 咬 衣 服 ； 蟲 子 必 咬 他 們 ， 如 同 咬 羊 絨 。 惟 有 我 的 公 義 永 遠 長 存 ， 我 的 救 恩 直 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18683', '23', '51', '9', '耶 和 華 的 膀 臂 啊 ， 興 起 ！ 興 起 ！ 以 能 力 為 衣 穿 上 ， 像 古 時 的 年 日 、 上 古 的 世 代 興 起 一 樣 。 從 前 砍 碎 拉 哈 伯 、 刺 透 大 魚 的 ， 不 是 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18684', '23', '51', '10', '使 海 與 深 淵 的 水 乾 涸 、 使 海 的 深 處 變 為 贖 民 經 過 之 路 的 ， 不 是 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18685', '23', '51', '11', '耶 和 華 救 贖 的 民 必 歸 回 ， 歌 唱 來 到 錫 安 ； 永 樂 必 歸 到 他 們 的 頭 上 。 他 們 必 得 著 歡 喜 快 樂 ； 憂 愁 歎 息 盡 都 逃 避 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18686', '23', '51', '12', '惟 有 我 ， 是 安 慰 你 們 的 。 你 是 誰 ， 竟 怕 那 必 死 的 人 ？ 怕 那 要 變 如 草 的 世 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18687', '23', '51', '13', '卻 忘 記 鋪 張 諸 天 、 立 定 地 基 、 創 造 你 的 耶 和 華 ？ 又 因 欺 壓 者 圖 謀 毀 滅 要 發 的 暴 怒 ， 整 天 害 怕 ， 其 實 那 欺 壓 者 的 暴 怒 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18688', '23', '51', '14', '被 擄 去 的 快 得 釋 放 ， 必 不 死 而 下 坑 ； 他 的 食 物 也 不 致 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18689', '23', '51', '15', '我 是 耶 和 華 ─ 你 的 　 神 ─ 攪 動 大 海 ， 使 海 中 的 波 浪 匉 訇 ─ 萬 軍 之 耶 和 華 是 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18690', '23', '51', '16', '我 將 我 的 話 傳 給 你 ， 用 我 的 手 影 遮 蔽 你 ， 為 要 栽 定 諸 天 ， 立 定 地 基 ， 又 對 錫 安 說 ： 你 是 我 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18691', '23', '51', '17', '耶 路 撒 冷 啊 ， 興 起 ！ 興 起 ！ 站 起 來 ！ 你 從 耶 和 華 手 中 喝 了 他 忿 怒 之 杯 ， 喝 了 那 使 人 東 倒 西 歪 的 爵 ， 以 致 喝 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18692', '23', '51', '18', '他 所 生 育 的 諸 子 中 ， 沒 有 一 個 引 導 他 的 ； 他 所 養 大 的 諸 子 中 ， 沒 有 一 個 攙 扶 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18693', '23', '51', '19', '荒 涼 、 毀 滅 、 饑 荒 、 刀 兵 ， 這 幾 樣 臨 到 你 ， 誰 為 你 舉 哀 ？ 我 如 何 能 安 慰 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18694', '23', '51', '20', '你 的 眾 子 發 昏 ， 在 各 市 口 上 躺 臥 ， 好 像 黃 羊 在 網 羅 之 中 ， 都 滿 了 耶 和 華 的 忿 怒 ─ 你 　 神 的 斥 責 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18695', '23', '51', '21', '因 此 ， 你 這 困 苦 卻 非 因 酒 而 醉 的 ， 要 聽 我 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18696', '23', '51', '22', '你 的 主 耶 和 華 ─ 就 是 為 他 百 姓 辨 屈 的 　 神 如 此 說 ： 看 哪 ， 我 已 將 那 使 人 東 倒 西 歪 的 杯 ， 就 是 我 忿 怒 的 爵 ， 從 你 手 中 接 過 來 ； 你 必 不 致 再 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18697', '23', '51', '23', '我 必 將 這 杯 遞 在 苦 待 你 的 人 手 中 ； 他 們 曾 對 你 說 ： 你 屈 身 ， 由 我 們 踐 踏 過 去 罷 ！ 你 便 以 背 為 地 ， 好 像 街 市 ， 任 人 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18698', '23', '52', '1', '錫 安 哪 ， 興 起 ！ 興 起 ！ 披 上 你 的 能 力 ！ 聖 城 耶 路 撒 冷 啊 ， 穿 上 你 華 美 的 衣 服 ！ 因 為 從 今 以 後 ， 未 受 割 禮 、 不 潔 淨 的 必 不 再 進 入 你 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18699', '23', '52', '2', '耶 路 撒 冷 啊 ， 要 抖 下 塵 土 ！ 起 來 坐 在 位 上 ！ 錫 安 被 擄 的 居 民 （ 原 文 是 女 子 ） 哪 ， 要 解 開 你 頸 項 的 鎖 鍊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18700', '23', '52', '3', '耶 和 華 如 此 說 ： 你 們 是 無 價 被 賣 的 ， 也 必 無 銀 被 贖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18701', '23', '52', '4', '主 耶 和 華 如 此 說 ： 起 先 我 的 百 姓 下 到 埃 及 ， 在 那 裡 寄 居 ， 又 有 亞 述 人 無 故 欺 壓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18702', '23', '52', '5', '耶 和 華 說 ： 我 的 百 姓 既 是 無 價 被 擄 去 ， 如 今 我 在 這 裡 做 甚 麼 呢 ？ 耶 和 華 說 ： 轄 制 他 們 的 人 呼 叫 ， 我 的 名 整 天 受 褻 瀆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18703', '23', '52', '6', '所 以 ， 我 的 百 姓 必 知 道 我 的 名 ； 到 那 日 他 們 必 知 道 說 這 話 的 就 是 我 。 看 哪 ， 是 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18704', '23', '52', '7', '那 報 佳 音 ， 傳 平 安 ， 報 好 信 ， 傳 救 恩 的 ， 對 錫 安 說 ： 你 的 　 神 作 王 了 ！ 這 人 的 腳 登 山 何 等 佳 美 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18705', '23', '52', '8', '聽 啊 ， 你 守 望 之 人 的 聲 音 ， 他 們 揚 起 聲 來 ， 一 同 歌 唱 ； 因 為 耶 和 華 歸 回 錫 安 的 時 候 ， 他 們 必 親 眼 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18706', '23', '52', '9', '耶 路 撒 冷 的 荒 場 啊 ， 要 發 起 歡 聲 ， 一 同 歌 唱 ； 因 為 耶 和 華 安 慰 了 他 的 百 姓 ， 救 贖 了 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18707', '23', '52', '10', '耶 和 華 在 萬 國 眼 前 露 出 聖 臂 ； 地 極 的 人 都 看 見 我 們 　 神 的 救 恩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18708', '23', '52', '11', '你 們 離 開 罷 ！ 離 開 罷 ！ 從 巴 比 倫 出 來 。 不 要 沾 不 潔 淨 的 物 ； 要 從 其 中 出 來 。 你 們 扛 抬 耶 和 華 器 皿 的 人 哪 ， 務 要 自 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18709', '23', '52', '12', '你 們 出 來 必 不 致 急 忙 ， 也 不 致 奔 逃 。 因 為 ， 耶 和 華 必 在 你 們 前 頭 行 ； 以 色 列 的 　 神 必 作 你 們 的 後 盾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18710', '23', '52', '13', '我 的 僕 人 行 事 必 有 智 慧 （ 或 譯 ： 行 事 通 達 ） ， 必 被 高 舉 上 升 ， 且 成 為 至 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18711', '23', '52', '14', '許 多 人 因 他 （ 原 文 是 你 ） 驚 奇 ； 他 的 面 貌 比 別 人 憔 悴 ； 他 的 形 容 比 世 人 枯 槁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18712', '23', '52', '15', '這 樣 ， 他 必 洗 淨 （ 或 譯 ： 鼓 動 ） 許 多 國 民 ； 君 王 要 向 他 閉 口 。 因 所 未 曾 傳 與 他 們 的 ， 他 們 必 看 見 ； 未 曾 聽 見 的 ， 他 們 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18713', '23', '53', '1', '我 們 所 傳 的 （ 或 譯 ： 所 傳 與 我 們 的 ） 有 誰 信 呢 ？ 耶 和 華 的 膀 臂 向 誰 顯 露 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18714', '23', '53', '2', '他 在 耶 和 華 面 前 生 長 如 嫩 芽 ， 像 根 出 於 乾 地 。 他 無 佳 形 美 容 ； 我 們 看 見 他 的 時 候 ， 也 無 美 貌 使 我 們 羨 慕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18715', '23', '53', '3', '他 被 藐 視 ， 被 人 厭 棄 ； 多 受 痛 苦 ， 常 經 憂 患 。 他 被 藐 視 ， 好 像 被 人 掩 面 不 看 的 一 樣 ； 我 們 也 不 尊 重 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18716', '23', '53', '4', '他 誠 然 擔 當 我 們 的 憂 患 ， 背 負 我 們 的 痛 苦 ； 我 們 卻 以 為 他 受 責 罰 ， 被 　 神 擊 打 苦 待 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18717', '23', '53', '5', '哪 知 他 為 我 們 的 過 犯 受 害 ， 為 我 們 的 罪 孽 壓 傷 。 因 他 受 的 刑 罰 ， 我 們 得 平 安 ； 因 他 受 的 鞭 傷 ， 我 們 得 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18718', '23', '53', '6', '我 們 都 如 羊 走 迷 ； 各 人 偏 行 己 路 ； 耶 和 華 使 我 們 眾 人 的 罪 孽 都 歸 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18719', '23', '53', '7', '他 被 欺 壓 ， 在 受 苦 的 時 候 卻 不 開 口 （ 或 譯 ： 他 受 欺 壓 ， 卻 自 卑 不 開 口 ） ； 他 像 羊 羔 被 牽 到 宰 殺 之 地 ， 又 像 羊 在 剪 毛 的 人 手 下 無 聲 ， 他 也 是 這 樣 不 開 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18720', '23', '53', '8', '因 受 欺 壓 和 審 判 ， 他 被 奪 去 ， 至 於 他 同 世 的 人 ， 誰 想 他 受 鞭 打 、 從 活 人 之 地 被 剪 除 ， 是 因 我 百 姓 的 罪 過 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18721', '23', '53', '9', '他 雖 然 未 行 強 暴 ， 口 中 也 沒 有 詭 詐 ， 人 還 使 他 與 惡 人 同 埋 ； 誰 知 死 的 時 候 與 財 主 同 葬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18722', '23', '53', '10', '耶 和 華 卻 定 意 （ 或 譯 ： 喜 悅 ） 將 他 壓 傷 ， 使 他 受 痛 苦 。 耶 和 華 以 他 為 贖 罪 祭 （ 或 譯 ： 他 獻 本 身 為 贖 罪 祭 ） 。 他 必 看 見 後 裔 ， 並 且 延 長 年 日 。 耶 和 華 所 喜 悅 的 事 必 在 他 手 中 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18723', '23', '53', '11', '他 必 看 見 自 己 勞 苦 的 功 效 ， 便 心 滿 意 足 。 有 許 多 人 因 認 識 我 的 義 僕 得 稱 為 義 ； 並 且 他 要 擔 當 他 們 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18724', '23', '53', '12', '所 以 ， 我 要 使 他 與 位 大 的 同 分 ， 與 強 盛 的 均 分 擄 物 。 因 為 他 將 命 傾 倒 ， 以 致 於 死 ； 他 也 被 列 在 罪 犯 之 中 。 他 卻 擔 當 多 人 的 罪 ， 又 為 罪 犯 代 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18725', '23', '54', '1', '你 這 不 懷 孕 、 不 生 養 的 要 歌 唱 ； 你 這 未 曾 經 過 產 難 的 要 發 聲 歌 唱 ， 揚 聲 歡 呼 ； 因 為 沒 有 丈 夫 的 比 有 丈 夫 的 兒 女 更 多 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18726', '23', '54', '2', '要 擴 張 你 帳 幕 之 地 ， 張 大 你 居 所 的 幔 子 ， 不 要 限 止 ； 要 放 長 你 的 繩 子 ， 堅 固 你 的 橛 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18727', '23', '54', '3', '因 為 你 要 向 左 向 右 開 展 ； 你 的 後 裔 必 得 多 國 為 業 ， 又 使 荒 涼 的 城 邑 有 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18728', '23', '54', '4', '不 要 懼 怕 ， 因 你 必 不 致 蒙 羞 ； 也 不 要 抱 愧 ， 因 你 必 不 致 受 辱 。 你 必 忘 記 幼 年 的 羞 愧 ， 不 再 記 念 你 寡 居 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18729', '23', '54', '5', '因 為 造 你 的 是 你 的 丈 夫 ； 萬 軍 之 耶 和 華 是 他 的 名 。 救 贖 你 的 是 以 色 列 的 聖 者 ； 他 必 稱 為 全 地 之 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18730', '23', '54', '6', '耶 和 華 召 你 ， 如 召 被 離 棄 心 中 憂 傷 的 妻 ， 就 是 幼 年 所 娶 被 棄 的 妻 。 這 是 你 　 神 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18731', '23', '54', '7', '我 離 棄 你 不 過 片 時 ， 卻 要 施 大 恩 將 你 收 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18732', '23', '54', '8', '我 的 怒 氣 漲 溢 ， 頃 刻 之 間 向 你 掩 面 ， 卻 要 以 永 遠 的 慈 愛 憐 恤 你 。 這 是 耶 和 華 ─ 你 的 救 贖 主 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18733', '23', '54', '9', '這 事 在 我 好 像 挪 亞 的 洪 水 。 我 怎 樣 起 誓 不 再 使 挪 亞 的 洪 水 漫 過 遍 地 ， 我 也 照 樣 起 誓 不 再 向 你 發 怒 ， 也 不 斥 責 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18734', '23', '54', '10', '大 山 可 以 挪 開 ， 小 山 可 以 遷 移 ； 但 我 的 慈 愛 必 不 離 開 你 ； 我 平 安 的 約 也 不 遷 移 。 這 是 憐 恤 你 的 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18735', '23', '54', '11', '你 這 受 困 苦 、 被 風 飄 蕩 不 得 安 慰 的 人 哪 ， 我 必 以 彩 色 安 置 你 的 石 頭 ， 以 藍 寶 石 立 定 你 的 根 基 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18736', '23', '54', '12', '又 以 紅 寶 石 造 你 的 女 牆 ， 以 紅 玉 造 你 的 城 門 ， 以 寶 石 造 你 四 圍 的 邊 界 （ 或 譯 ： 外 郭 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18737', '23', '54', '13', '你 的 兒 女 都 要 受 耶 和 華 的 教 訓 ； 你 的 兒 女 必 大 享 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18738', '23', '54', '14', '你 必 因 公 義 得 堅 立 ， 必 遠 離 欺 壓 ， 不 致 害 怕 ； 你 必 遠 離 驚 嚇 ， 驚 嚇 必 不 臨 近 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18739', '23', '54', '15', '即 或 有 人 聚 集 ， 卻 不 由 於 我 ； 凡 聚 集 攻 擊 你 的 ， 必 因 你 仆 倒 （ 或 譯 ： 投 降 你 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18740', '23', '54', '16', '吹 噓 炭 火 、 打 造 合 用 器 械 的 鐵 匠 是 我 所 造 ； 殘 害 人 、 行 毀 滅 的 也 是 我 所 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18741', '23', '54', '17', '凡 為 攻 擊 你 造 成 的 器 械 必 不 利 用 ； 凡 在 審 判 時 興 起 用 舌 攻 擊 你 的 ， 你 必 定 他 為 有 罪 。 這 是 耶 和 華 僕 人 的 產 業 ， 是 他 們 從 我 所 得 的 義 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18742', '23', '55', '1', '你 們 一 切 乾 渴 的 都 當 就 近 水 來 ； 沒 有 銀 錢 的 也 可 以 來 。 你 們 都 來 ， 買 了 吃 ； 不 用 銀 錢 ， 不 用 價 值 ， 也 來 買 酒 和 奶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18743', '23', '55', '2', '你 們 為 何 花 錢 （ 原 文 是 平 銀 ） 買 那 不 足 為 食 物 的 ？ 用 勞 碌 得 來 的 買 那 不 使 人 飽 足 的 呢 ？ 你 們 要 留 意 聽 我 的 話 就 能 吃 那 美 物 ， 得 享 肥 甘 ， 心 中 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18744', '23', '55', '3', '你 們 當 就 近 我 來 ； 側 耳 而 聽 ， 就 必 得 活 。 我 必 與 你 們 立 永 約 ， 就 是 應 許 大 衛 那 可 靠 的 恩 典 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18745', '23', '55', '4', '我 已 立 他 作 萬 民 的 見 證 ， 為 萬 民 的 君 王 和 司 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18746', '23', '55', '5', '你 素 不 認 識 的 國 民 ， 你 也 必 召 來 ； 素 不 認 識 你 的 國 民 也 必 向 你 奔 跑 ， 都 因 耶 和 華 ─ 你 的 　 神 以 色 列 的 聖 者 ， 因 為 他 已 經 榮 耀 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18747', '23', '55', '6', '當 趁 耶 和 華 可 尋 找 的 時 候 尋 找 他 ， 相 近 的 時 候 求 告 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18748', '23', '55', '7', '惡 人 當 離 棄 自 己 的 道 路 ； 不 義 的 人 當 除 掉 自 己 的 意 念 。 歸 向 耶 和 華 ， 耶 和 華 就 必 憐 恤 他 ； 當 歸 向 我 們 的 　 神 ， 因 為 神 必 廣 行 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18749', '23', '55', '8', '耶 和 華 說 ： 我 的 意 念 非 同 你 們 的 意 念 ； 我 的 道 路 非 同 你 們 的 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18750', '23', '55', '9', '天 怎 樣 高 過 地 ， 照 樣 ， 我 的 道 路 高 過 你 們 的 道 路 ； 我 的 意 念 高 過 你 們 的 意 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18751', '23', '55', '10', '雨 雪 從 天 而 降 ， 並 不 返 回 ， 卻 滋 潤 地 土 ， 使 地 上 發 芽 結 實 ， 使 撒 種 的 有 種 ， 使 要 吃 的 有 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18752', '23', '55', '11', '我 口 所 出 的 話 也 必 如 此 ， 決 不 徒 然 返 回 ， 卻 要 成 就 我 所 喜 悅 的 ， 在 我 發 他 去 成 就 （ 發 他 去 成 就 ： 或 譯 所 命 定 ） 的 事 上 必 然 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18753', '23', '55', '12', '你 們 必 歡 歡 喜 喜 而 出 來 ， 平 平 安 安 蒙 引 導 。 大 山 小 山 必 在 你 們 面 前 發 聲 歌 唱 ； 田 野 的 樹 木 也 都 拍 掌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18754', '23', '55', '13', '松 樹 長 出 ， 代 替 荊 棘 ； 番 石 榴 長 出 ， 代 替 蒺 藜 。 這 要 為 耶 和 華 留 名 ， 作 為 永 遠 的 證 據 ， 不 能 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18755', '23', '56', '1', '耶 和 華 如 此 說 ： 你 們 當 守 公 平 ， 行 公 義 ； 因 我 的 救 恩 臨 近 ， 我 的 公 義 將 要 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18756', '23', '56', '2', '謹 守 安 息 日 而 不 干 犯 ， 禁 止 己 手 而 不 作 惡 ； 如 此 行 、 如 此 持 守 的 人 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18757', '23', '56', '3', '與 耶 和 華 聯 合 的 外 邦 人 不 要 說 ： 耶 和 華 必 定 將 我 從 他 民 中 分 別 出 來 。 太 監 也 不 要 說 ： 我 是 枯 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18758', '23', '56', '4', '因 為 耶 和 華 如 此 說 ： 那 些 } 謹 守 我 的 安 息 日 ， 揀 選 我 所 喜 悅 的 事 ， 持 守 我 約 的 太 監 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18759', '23', '56', '5', '我 必 使 他 們 在 我 殿 中 ， 在 我 牆 內 ， 有 記 念 ， 有 名 號 ， 比 有 兒 女 的 更 美 。 我 必 賜 他 們 永 遠 的 名 ， 不 能 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18760', '23', '56', '6', '還 有 那 些 與 耶 和 華 聯 合 的 外 邦 人 ， 要 事 奉 他 ， 要 愛 耶 和 華 的 名 ， 要 作 他 的 僕 人 ─ 就 是 凡 守 安 息 日 不 干 犯 ， 又 持 守 他 （ 原 文 是 我 ） 約 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18761', '23', '56', '7', '我 必 領 他 們 到 我 的 聖 山 ， 使 他 們 在 禱 告 我 的 殿 中 喜 樂 。 他 們 的 燔 祭 和 平 安 祭 ， 在 我 壇 上 必 蒙 悅 納 ， 因 我 的 殿 必 稱 為 萬 民 禱 告 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18762', '23', '56', '8', '主 耶 和 華 ， 就 是 招 聚 以 色 列 被 趕 散 的 ， 說 ： 在 這 被 招 聚 的 人 以 外 ， 我 還 要 招 聚 別 人 歸 併 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18763', '23', '56', '9', '田 野 的 諸 獸 都 來 吞 吃 罷 ！ 林 中 的 諸 獸 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18764', '23', '56', '10', '他 看 守 的 人 是 瞎 眼 的 ， 都 沒 有 知 識 ， 都 是 啞 巴 狗 ， 不 能 叫 喚 ； 但 知 做 夢 ， 躺 臥 ， 貪 睡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18765', '23', '56', '11', '這 些 狗 貪 食 ， 不 知 飽 足 。 這 些 牧 人 不 能 明 白 ─ 各 人 偏 行 己 路 ， 各 從 各 方 求 自 己 的 利 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18766', '23', '56', '12', '他 們 說 ： 來 罷 ！ 我 去 拿 酒 ， 我 們 飽 飲 濃 酒 ； 明 日 必 和 今 日 一 樣 ， 就 是 宴 樂 無 量 極 大 之 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18767', '23', '57', '1', '義 人 死 亡 ， 無 人 放 在 心 上 ； 虔 誠 人 被 收 去 ， 無 人 思 念 。 這 義 人 被 收 去 是 免 了 將 來 的 禍 患 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18768', '23', '57', '2', '他 們 得 享 （ 原 文 是 進 入 ） 平 安 。 素 行 正 直 的 ， 各 人 在 墳 裡 （ 原 文 是 床 上 ） 安 歇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18769', '23', '57', '3', '你 們 這 些 巫 婆 的 兒 子 ， 姦 夫 和 妓 女 的 種 子 ， 都 要 前 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18770', '23', '57', '4', '你 們 向 誰 戲 笑 ？ 向 誰 張 口 吐 舌 呢 ？ 你 們 豈 不 是 悖 逆 的 兒 女 ， 虛 謊 的 種 類 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18771', '23', '57', '5', '你 們 在 橡 樹 中 間 ， 在 各 青 翠 樹 下 慾 火 攻 心 ； 在 山 谷 間 ， 在 石 穴 下 殺 了 兒 女 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18772', '23', '57', '6', '在 谷 中 光 滑 石 頭 裡 有 你 的 分 。 這 些 就 是 你 所 得 的 分 ； 你 也 向 他 澆 了 奠 祭 ， 獻 了 供 物 ， 因 這 事 我 豈 能 容 忍 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18773', '23', '57', '7', '你 在 高 而 又 高 的 山 上 安 設 床 榻 ， 也 上 那 裡 去 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18774', '23', '57', '8', '你 在 門 後 ， 在 門 框 後 ， 立 起 你 的 紀 念 ； 向 外 人 赤 露 ， 又 上 去 擴 張 床 榻 ， 與 他 們 立 約 ； 你 在 那 裡 看 見 他 們 的 床 就 甚 喜 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18775', '23', '57', '9', '你 把 油 帶 到 王 那 裡 ， 又 多 加 香 料 ， 打 發 使 者 往 遠 方 去 ， 自 卑 自 賤 直 到 陰 間 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18776', '23', '57', '10', '你 因 路 遠 疲 倦 ， 卻 不 說 這 是 枉 然 ； 你 以 為 有 復 興 之 力 ， 所 以 不 覺 疲 憊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18777', '23', '57', '11', '你 怕 誰 ？ 因 誰 恐 懼 ？ 竟 說 謊 ， 不 記 念 我 ， 又 不 將 這 事 放 在 心 上 。 我 不 是 許 久 閉 口 不 言 ， 你 仍 不 怕 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18778', '23', '57', '12', '我 要 指 明 你 的 公 義 ； 至 於 你 所 行 的 都 必 與 你 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18779', '23', '57', '13', '你 哀 求 的 時 候 ， 讓 你 所 聚 集 的 拯 救 你 罷 ！ 風 要 把 他 們 颳 散 ， 一 口 氣 要 把 他 們 都 吹 去 。 但 那 投 靠 我 的 必 得 地 土 ， 必 承 受 我 的 聖 山 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18780', '23', '57', '14', '耶 和 華 要 說 ： 你 們 修 築 修 築 ， 預 備 道 路 ， 將 絆 腳 石 從 我 百 姓 的 路 中 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18781', '23', '57', '15', '因 為 那 至 高 至 上 、 永 遠 長 存 （ 原 文 是 住 在 永 遠 ） 、 名 為 聖 者 的 如 此 說 ： 我 住 在 至 高 至 聖 的 所 在 ， 也 與 心 靈 痛 悔 謙 卑 的 人 同 居 ； 要 使 謙 卑 人 的 靈 甦 醒 ， 也 使 痛 悔 人 的 心 甦 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18782', '23', '57', '16', '我 必 不 永 遠 相 爭 ， 也 不 長 久 發 怒 ， 恐 怕 我 所 造 的 人 與 靈 性 都 必 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18783', '23', '57', '17', '因 他 貪 婪 的 罪 孽 ， 我 就 發 怒 擊 打 他 ； 我 向 他 掩 面 發 怒 ， 他 卻 仍 然 隨 心 背 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18784', '23', '57', '18', '我 看 見 他 所 行 的 道 ， 也 要 醫 治 他 ； 又 要 引 導 他 ， 使 他 和 那 一 同 傷 心 的 人 再 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18785', '23', '57', '19', '我 造 就 嘴 唇 的 果 子 ； 願 平 安 康 泰 歸 與 遠 處 的 人 ， 也 歸 與 近 處 的 人 ； 並 且 我 要 醫 治 他 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18786', '23', '57', '20', '惟 獨 惡 人 ， 好 像 翻 騰 的 海 ， 不 得 平 靜 ； 其 中 的 水 常 湧 出 污 穢 和 淤 泥 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18787', '23', '57', '21', '我 的 　 神 說 ： 惡 人 必 不 得 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18788', '23', '58', '1', '你 要 大 聲 喊 叫 ， 不 可 止 息 ； 揚 起 聲 來 ， 好 像 吹 角 。 向 我 百 姓 說 明 他 們 的 過 犯 ； 向 雅 各 家 說 明 他 們 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18789', '23', '58', '2', '他 們 天 天 尋 求 我 ， 樂 意 明 白 我 的 道 ， 好 像 行 義 的 國 民 ， 不 離 棄 他 們 　 神 的 典 章 ， 向 我 求 問 公 義 的 判 語 ， 喜 悅 親 近 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18790', '23', '58', '3', '他 們 說 ： 我 們 禁 食 ， 你 為 何 不 看 見 呢 ？ 我 們 刻 苦 己 心 ， 你 為 何 不 理 會 呢 ？ 看 哪 ， 你 們 禁 食 的 日 子 仍 求 利 益 ， 勒 逼 人 為 你 們 做 苦 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18791', '23', '58', '4', '你 們 禁 食 ， 卻 互 相 爭 競 ， 以 凶 惡 的 拳 頭 打 人 。 你 們 今 日 禁 食 ， 不 得 使 你 們 的 聲 音 聽 聞 於 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18792', '23', '58', '5', '這 樣 禁 食 豈 是 我 所 揀 選 、 使 人 刻 苦 己 心 的 日 子 麼 ？ 豈 是 叫 人 垂 頭 像 葦 子 ， 用 麻 布 和 爐 灰 鋪 在 他 以 下 麼 ？ 你 這 可 稱 為 禁 食 、 為 耶 和 華 所 悅 納 的 日 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18793', '23', '58', '6', '我 所 揀 選 的 禁 食 不 是 要 鬆 開 凶 惡 的 繩 ， 解 下 軛 上 的 索 ， 使 被 欺 壓 的 得 自 由 ， 折 斷 一 切 的 軛 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18794', '23', '58', '7', '不 是 要 把 你 的 餅 分 給 飢 餓 的 人 ， 將 飄 流 的 窮 人 接 到 你 家 中 ， 見 赤 身 的 給 他 衣 服 遮 體 ， 顧 恤 自 己 的 骨 肉 而 不 掩 藏 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18795', '23', '58', '8', '這 樣 ， 你 的 光 就 必 發 現 如 早 晨 的 光 ， 你 所 得 的 醫 治 要 速 速 發 明 。 你 的 公 義 必 在 你 前 面 行 ； 耶 和 華 的 榮 光 必 作 你 的 後 盾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18796', '23', '58', '9', '那 時 你 求 告 ， 耶 和 華 必 應 允 ； 你 呼 求 ， 他 必 說 ： 我 在 這 裡 。 你 若 從 你 中 間 除 掉 重 軛 和 指 摘 人 的 指 頭 ， 並 發 惡 言 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18797', '23', '58', '10', '你 心 若 向 飢 餓 的 人 發 憐 憫 ， 使 困 苦 的 人 得 滿 足 ， 你 的 光 就 必 在 黑 暗 中 發 現 ； 你 的 幽 暗 必 變 如 正 午 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18798', '23', '58', '11', '耶 和 華 也 必 時 常 引 導 你 ， 在 乾 旱 之 地 使 你 心 滿 意 足 ， 骨 頭 強 壯 。 你 必 像 澆 灌 的 園 子 ， 又 像 水 流 不 絕 的 泉 源 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18799', '23', '58', '12', '那 些 出 於 你 的 人 必 修 造 久 已 荒 廢 之 處 ； 你 要 建 立 拆 毀 累 代 的 根 基 。 你 必 稱 為 補 破 口 的 ， 和 重 修 路 徑 與 人 居 住 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18800', '23', '58', '13', '你 若 在 安 息 日 掉 轉 （ 或 譯 ： 謹 慎 ） 你 的 腳 步 ， 在 我 聖 日 不 以 操 作 為 喜 樂 ， 稱 安 息 日 為 可 喜 樂 的 ， 稱 耶 和 華 的 聖 日 為 可 尊 重 的 ； 而 且 尊 敬 這 日 ， 不 辦 自 己 的 私 事 ， 不 隨 自 己 的 私 意 ， 不 說 自 己 的 私 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18801', '23', '58', '14', '你 就 以 耶 和 華 為 樂 。 耶 和 華 要 使 你 乘 駕 地 的 高 處 ， 又 以 你 祖 雅 各 的 產 業 養 育 你 。 這 是 耶 和 華 親 口 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18802', '23', '59', '1', '耶 和 華 的 膀 臂 並 非 縮 短 ， 不 能 拯 救 ， 耳 朵 並 非 發 沉 ， 不 能 聽 見 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18803', '23', '59', '2', '但 你 們 的 罪 孽 使 你 們 與 　 神 隔 絕 ； 你 們 的 罪 惡 使 他 掩 面 不 聽 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18804', '23', '59', '3', '因 你 們 的 手 被 血 沾 染 ， 你 們 的 指 頭 被 罪 孽 沾 污 ， 你 們 的 嘴 唇 說 謊 言 ， 你 們 的 舌 頭 出 惡 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18805', '23', '59', '4', '無 一 人 按 公 義 告 狀 ， 無 一 人 憑 誠 實 辨 白 ； 都 倚 靠 虛 妄 ， 說 謊 言 。 所 懷 的 是 毒 害 ； 所 生 的 是 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18806', '23', '59', '5', '他 們 菢 毒 蛇 蛋 ， 結 蜘 蛛 網 ； 人 吃 這 蛋 必 死 。 這 蛋 被 踏 ， 必 出 蝮 蛇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18807', '23', '59', '6', '所 結 的 網 不 能 成 為 衣 服 ； 所 做 的 也 不 能 遮 蓋 自 己 。 他 們 的 行 為 都 是 罪 孽 ； 手 所 做 的 都 是 強 暴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18808', '23', '59', '7', '他 們 的 腳 奔 跑 行 惡 ； 他 們 急 速 流 無 辜 人 的 血 ； 意 念 都 是 罪 孽 ， 所 經 過 的 路 都 荒 涼 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18809', '23', '59', '8', '平 安 的 路 ， 他 們 不 知 道 ； 所 行 的 事 沒 有 公 平 。 他 們 為 自 己 修 彎 曲 的 路 ； 凡 行 此 路 的 都 不 知 道 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18810', '23', '59', '9', '因 此 ， 公 平 離 我 們 遠 ， 公 義 追 不 上 我 們 。 我 們 指 望 光 亮 ， 卻 是 黑 暗 ， 指 望 光 明 ， 卻 行 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18811', '23', '59', '10', '我 們 摸 索 牆 壁 ， 好 像 瞎 子 ； 我 們 摸 索 ， 如 同 無 目 之 人 。 我 們 晌 午 絆 腳 ， 如 在 黃 昏 一 樣 ； 我 們 在 肥 壯 人 中 ， 像 死 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18812', '23', '59', '11', '我 們 咆 哮 如 熊 ， 哀 鳴 如 鴿 ； 指 望 公 平 ， 卻 是 沒 有 ； 指 望 救 恩 ， 卻 遠 離 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18813', '23', '59', '12', '我 們 的 過 犯 在 你 面 前 增 多 ， 罪 惡 作 見 證 告 我 們 ； 過 犯 與 我 們 同 在 。 至 於 我 們 的 罪 孽 ， 我 們 都 知 道 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18814', '23', '59', '13', '就 是 悖 逆 、 不 認 識 耶 和 華 ， 轉 去 不 跟 從 我 們 的 　 神 ， 說 欺 壓 和 叛 逆 的 話 ， 心 懷 謊 言 ， 隨 即 說 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18815', '23', '59', '14', '並 且 公 平 轉 而 退 後 ， 公 義 站 在 遠 處 ； 誠 實 在 街 上 仆 倒 ， 正 直 也 不 得 進 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18816', '23', '59', '15', '誠 實 少 見 ； 離 惡 的 人 反 成 掠 物 。 那 時 ， 耶 和 華 看 見 沒 有 公 平 ， 甚 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18817', '23', '59', '16', '他 見 無 人 拯 救 ， 無 人 代 求 ， 甚 為 詫 異 ， 就 用 自 己 的 膀 臂 施 行 拯 救 ， 以 公 義 扶 持 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18818', '23', '59', '17', '他 以 公 義 為 鎧 甲 （ 或 譯 ： 護 心 鏡 ） ， 以 拯 救 為 頭 盔 ， 以 報 仇 為 衣 服 ， 以 熱 心 為 外 袍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18819', '23', '59', '18', '他 必 按 人 的 行 為 施 報 ， 惱 怒 他 的 敵 人 ， 報 復 他 的 仇 敵 向 眾 海 島 施 行 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18820', '23', '59', '19', '如 此 ， 人 從 日 落 之 處 必 敬 畏 耶 和 華 的 名 ， 從 日 出 之 地 也 必 敬 畏 他 的 榮 耀 ； 因 為 仇 敵 好 像 急 流 的 河 水 沖 來 ， 是 耶 和 華 之 氣 所 驅 逐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18821', '23', '59', '20', '必 有 一 位 救 贖 主 來 到 錫 安 ─ 雅 各 族 中 轉 離 過 犯 的 人 那 裡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18822', '23', '59', '21', '耶 和 華 說 ： 至 於 我 與 他 們 所 立 的 約 乃 是 這 樣 ： 我 加 給 你 的 靈 ， 傳 給 你 的 話 ， 必 不 離 你 的 口 ， 也 不 離 你 後 裔 與 你 後 裔 之 後 裔 的 口 ， 從 今 直 到 永 遠 ； 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18823', '23', '60', '1', '興 起 ， 發 光 ！ 因 為 你 的 光 已 經 來 到 ！ 耶 和 華 的 榮 耀 發 現 照 耀 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18824', '23', '60', '2', '看 哪 ， 黑 暗 遮 蓋 大 地 ， 幽 暗 遮 蓋 萬 民 ， 耶 和 華 卻 要 顯 現 照 耀 你 ； 他 的 榮 耀 要 現 在 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18825', '23', '60', '3', '萬 國 要 來 就 你 的 光 ， 君 王 要 來 就 你 發 現 的 光 輝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18826', '23', '60', '4', '你 舉 目 向 四 方 觀 看 ； 眾 人 都 聚 集 來 到 你 這 裡 。 你 的 眾 子 從 遠 方 而 來 ； 你 的 眾 女 也 被 懷 抱 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18827', '23', '60', '5', '那 時 ， 你 看 見 就 有 光 榮 ； 你 心 又 跳 動 又 寬 暢 ； 因 為 大 海 豐 盛 的 貨 物 必 轉 來 歸 你 ； 列 國 的 財 寶 也 必 來 歸 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18828', '23', '60', '6', '成 群 的 駱 駝 ， 並 米 甸 和 以 法 的 獨 峰 駝 必 遮 滿 你 ； 示 巴 的 眾 人 都 必 來 到 ； 要 奉 上 黃 金 乳 香 ， 又 要 傳 說 耶 和 華 的 讚 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18829', '23', '60', '7', '基 達 的 羊 群 都 必 聚 集 到 你 這 裡 ， 尼 拜 約 的 公 羊 要 供 你 使 用 ， 在 我 壇 上 必 蒙 悅 納 ； 我 必 榮 耀 我 榮 耀 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18830', '23', '60', '8', '那 些 飛 來 如 雲 、 又 如 鴿 子 向 窗 戶 飛 回 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18831', '23', '60', '9', '眾 海 島 必 等 候 我 ， 首 先 是 他 施 的 船 隻 ， 將 你 的 眾 子 連 他 們 的 金 銀 從 遠 方 一 同 帶 來 ， 都 為 耶 和 華 ─ 你 　 神 的 名 ， 又 為 以 色 列 的 聖 者 ， 因 為 他 已 經 榮 耀 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18832', '23', '60', '10', '外 邦 人 必 建 築 你 的 城 牆 ； 他 們 的 王 必 服 事 你 。 我 曾 發 怒 擊 打 你 ， 現 今 卻 施 恩 憐 恤 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18833', '23', '60', '11', '你 的 城 門 必 時 常 開 放 ， 晝 夜 不 關 ； 使 人 把 列 國 的 財 物 帶 來 歸 你 ， 並 將 他 們 的 君 王 牽 引 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18834', '23', '60', '12', '哪 一 邦 哪 一 國 不 事 奉 你 ， 就 必 滅 亡 ， 也 必 全 然 荒 廢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18835', '23', '60', '13', '利 巴 嫩 的 榮 耀 ， 就 是 松 樹 、 杉 樹 、 黃 楊 樹 ， 都 必 一 同 歸 你 ， 為 要 修 飾 我 聖 所 之 地 ； 我 也 要 使 我 腳 踏 之 處 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18836', '23', '60', '14', '素 來 苦 待 你 的 ， 他 的 子 孫 都 必 屈 身 來 就 你 ； 藐 視 你 的 ， 都 要 在 你 腳 下 跪 拜 。 他 們 要 稱 你 為 耶 和 華 的 城 ， 為 以 色 列 聖 者 的 錫 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18837', '23', '60', '15', '你 雖 然 被 撇 棄 被 厭 惡 ， 甚 至 無 人 經 過 ， 我 卻 使 你 變 為 永 遠 的 榮 華 ， 成 為 累 代 的 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18838', '23', '60', '16', '你 也 必 吃 萬 國 的 奶 ， 又 吃 君 王 的 奶 。 你 便 知 道 我 ─ 耶 和 華 是 你 的 救 主 ， 是 你 的 救 贖 主 ， 雅 各 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18839', '23', '60', '17', '我 要 拿 金 子 代 替 銅 ， 拿 銀 子 代 替 鐵 ， 拿 銅 代 替 木 頭 ， 拿 鐵 代 替 石 頭 ； 並 要 以 和 平 為 你 的 官 長 ， 以 公 義 為 你 的 監 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18840', '23', '60', '18', '你 地 上 不 再 聽 見 強 暴 的 事 ， 境 內 不 再 聽 見 荒 涼 毀 滅 的 事 。 你 必 稱 你 的 牆 為 拯 救 ， 稱 你 的 門 為 讚 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18841', '23', '60', '19', '日 頭 不 再 作 你 白 晝 的 光 ， 月 亮 也 不 再 發 光 照 耀 你 。 耶 和 華 卻 要 作 你 永 遠 的 光 你 　 神 要 為 你 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18842', '23', '60', '20', '你 的 日 頭 不 再 下 落 ； 你 的 月 亮 也 不 退 縮 ； 因 為 耶 和 華 必 作 你 永 遠 的 光 。 你 悲 哀 的 日 子 也 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18843', '23', '60', '21', '你 的 居 民 都 成 為 義 人 ， 永 遠 得 地 為 業 ； 是 我 種 的 栽 子 ， 我 手 的 工 作 ， 使 我 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18844', '23', '60', '22', '至 小 的 族 要 加 增 千 倍 ； 微 弱 的 國 必 成 為 強 盛 。 我 ─ 耶 和 華 要 按 定 期 速 成 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18845', '23', '61', '1', '主 耶 和 華 的 靈 在 我 身 上 ； 因 為 耶 和 華 用 膏 膏 我 ， 叫 我 傳 好 信 息 給 謙 卑 的 人 （ 或 譯 ： 傳 福 音 給 貧 窮 的 人 ） ， 差 遣 我 醫 好 傷 心 的 人 ， 報 告 被 擄 的 得 釋 放 ， 被 囚 的 出 監 牢 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18846', '23', '61', '2', '報 告 耶 和 華 的 恩 年 ， 和 我 們 神 報 仇 的 日 子 ； 安 慰 一 切 悲 哀 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18847', '23', '61', '3', '賜 華 冠 與 錫 安 悲 哀 的 人 ， 代 替 灰 塵 ； 喜 樂 油 代 替 悲 哀 ； 讚 美 衣 代 替 憂 傷 之 靈 ； 使 他 們 稱 為 公 義 樹 ， 是 耶 和 華 所 栽 的 ， 叫 他 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18848', '23', '61', '4', '他 們 必 修 造 已 久 的 荒 場 ， 建 立 先 前 淒 涼 之 處 ， 重 修 歷 代 荒 涼 之 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18849', '23', '61', '5', '那 時 ， 外 人 必 起 來 牧 放 你 們 的 羊 群 ； 外 邦 人 必 作 你 們 耕 種 田 地 的 ， 修 理 葡 萄 園 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18850', '23', '61', '6', '你 們 倒 要 稱 為 耶 和 華 的 祭 司 ； 人 必 稱 你 們 為 我 們 　 神 的 僕 役 。 你 們 必 吃 用 列 國 的 財 物 ， 因 得 他 們 的 榮 耀 自 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18851', '23', '61', '7', '你 們 必 得 加 倍 的 好 處 ， 代 替 所 受 的 羞 辱 ； 分 中 所 得 的 喜 樂 ， 必 代 替 所 受 的 凌 辱 。 在 境 內 必 得 加 倍 的 產 業 ； 永 遠 之 樂 必 歸 與 你 們 （ 原 文 是 他 們 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18852', '23', '61', '8', '因 為 我 ─ 耶 和 華 喜 愛 公 平 ， 恨 惡 搶 奪 和 罪 孽 ； 我 要 憑 誠 實 施 行 報 應 ， 並 要 與 我 的 百 姓 立 永 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18853', '23', '61', '9', '他 們 的 後 裔 必 在 列 國 中 被 人 認 識 ； 他 們 的 子 孫 在 眾 民 中 也 是 如 此 。 凡 看 見 他 們 的 必 認 他 們 是 耶 和 華 賜 福 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18854', '23', '61', '10', '我 因 耶 和 華 大 大 歡 喜 ； 我 的 心 靠 神 快 樂 。 因 他 以 拯 救 為 衣 給 我 穿 上 ， 以 公 義 為 袍 給 我 披 上 ， 好 像 新 郎 戴 上 華 冠 ， 又 像 新 婦 佩 戴 妝 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18855', '23', '61', '11', '田 地 怎 樣 使 百 穀 發 芽 ， 園 子 怎 樣 使 所 種 的 發 生 ， 主 耶 和 華 必 照 樣 使 公 義 和 讚 美 在 萬 民 中 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18856', '23', '62', '1', '我 因 錫 安 必 不 靜 默 ， 為 耶 路 撒 冷 必 不 息 聲 ， 直 到 他 的 公 義 如 光 輝 發 出 ， 他 的 救 恩 如 明 燈 發 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18857', '23', '62', '2', '列 國 必 見 你 的 公 義 ； 列 王 必 見 你 的 榮 耀 。 你 必 得 新 名 的 稱 呼 ， 是 耶 和 華 親 口 所 起 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18858', '23', '62', '3', '你 在 耶 和 華 的 手 中 要 作 為 華 冠 ， 在 你 　 神 的 掌 上 必 作 為 冕 旒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18859', '23', '62', '4', '你 必 不 再 稱 為 撇 棄 的 ； 你 的 地 也 不 再 稱 為 荒 涼 的 。 你 卻 要 稱 為 我 所 喜 悅 的 ； 你 的 地 也 必 稱 為 有 夫 之 婦 。 因 為 耶 和 華 喜 悅 你 ， 你 的 地 也 必 歸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18860', '23', '62', '5', '少 年 人 怎 樣 娶 處 女 ， 你 的 眾 民 （ 民 ： 原 文 是 子 ） 也 要 照 樣 娶 你 ； 新 郎 怎 樣 喜 悅 新 婦 ， 你 的 　 神 也 要 照 樣 喜 悅 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18861', '23', '62', '6', '耶 路 撒 冷 啊 ， 我 在 你 城 上 設 立 守 望 的 ， 他 們 晝 夜 必 不 靜 默 。 呼 籲 耶 和 華 的 ， 你 們 不 要 歇 息 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18862', '23', '62', '7', '也 不 要 使 他 歇 息 ， 直 等 他 建 立 耶 路 撒 冷 ， 使 耶 路 撒 冷 在 地 上 成 為 可 讚 美 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18863', '23', '62', '8', '耶 和 華 指 著 自 己 的 右 手 和 大 能 的 膀 臂 起 誓 說 ： 我 必 不 再 將 你 的 五 穀 給 你 仇 敵 作 食 物 ； 外 邦 人 也 不 再 喝 你 勞 碌 得 來 的 新 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18864', '23', '62', '9', '惟 有 那 收 割 的 要 吃 ， 並 讚 美 耶 和 華 ； 那 聚 斂 的 要 在 我 聖 所 的 院 內 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18865', '23', '62', '10', '你 們 當 從 門 經 過 經 過 ， 預 備 百 姓 的 路 ； 修 築 修 築 大 道 ， 撿 去 石 頭 ， 為 萬 民 豎 立 大 旗 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18866', '23', '62', '11', '看 哪 ， 耶 和 華 曾 宣 告 到 地 極 ， 對 錫 安 的 居 民 （ 原 文 是 女 子 ） 說 ： 你 的 拯 救 者 來 到 。 他 的 賞 賜 在 他 那 裡 ； 他 的 報 應 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18867', '23', '62', '12', '人 必 稱 他 們 為 聖 民 ， 為 耶 和 華 的 贖 民 ； 你 也 必 稱 為 被 眷 顧 、 不 撇 棄 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18868', '23', '63', '1', '這 從 以 東 的 波 斯 拉 來 ， 穿 紅 衣 服 ， 裝 扮 華 美 ， 能 力 廣 大 ， 大 步 行 走 的 是 誰 呢 ？ 就 是 我 ， 是 憑 公 義 說 話 ， 以 大 能 施 行 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18869', '23', '63', '2', '你 的 裝 扮 為 何 有 紅 色 ？ 你 的 衣 服 為 何 像 踹 酒 醡 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18870', '23', '63', '3', '我 獨 自 踹 酒 醡 ； 眾 民 中 無 一 人 與 我 同 在 。 我 發 怒 將 他 們 踹 下 ， 發 烈 怒 將 他 們 踐 踏 。 他 們 的 血 濺 在 我 衣 服 上 ， 並 且 污 染 了 我 一 切 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18871', '23', '63', '4', '因 為 ， 報 仇 之 日 在 我 心 中 ； 救 贖 我 民 之 年 已 經 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18872', '23', '63', '5', '我 仰 望 ， 見 無 人 幫 助 ； 我 詫 異 ， 沒 有 人 扶 持 。 所 以 ， 我 自 己 的 膀 臂 為 我 施 行 拯 救 ； 我 的 烈 怒 將 我 扶 持 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18873', '23', '63', '6', '我 發 怒 ， 踹 下 眾 民 ； 發 烈 怒 ， 使 他 們 沉 醉 ， 又 將 他 們 的 血 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18874', '23', '63', '7', '我 要 照 耶 和 華 一 切 所 賜 給 我 們 的 ， 提 起 他 的 慈 愛 和 美 德 ， 並 他 向 以 色 列 家 所 施 的 大 恩 ； 這 恩 是 照 他 的 憐 恤 和 豐 盛 的 慈 愛 賜 給 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18875', '23', '63', '8', '他 說 ： 他 們 誠 然 是 我 的 百 姓 ， 不 行 虛 假 的 子 民 ； 這 樣 ， 他 就 作 了 他 們 的 救 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18876', '23', '63', '9', '他 們 在 一 切 苦 難 中 ， 他 也 同 受 苦 難 ； 並 且 他 面 前 的 使 者 拯 救 他 們 ； 他 以 慈 愛 和 憐 憫 救 贖 他 們 ； 在 古 時 的 日 子 常 保 抱 他 們 ， 懷 搋 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18877', '23', '63', '10', '他 們 竟 悖 逆 ， 使 主 的 聖 靈 擔 憂 。 他 就 轉 作 他 們 的 仇 敵 ， 親 自 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18878', '23', '63', '11', '那 時 ， 他 們 （ 原 文 是 他 ） 想 起 古 時 的 日 子 ─ 摩 西 和 他 百 姓 ， 說 ： 將 百 姓 和 牧 養 他 全 群 的 人 從 海 裡 領 上 來 的 在 哪 裡 呢 ？ 將 他 的 聖 靈 降 在 他 們 中 間 的 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18879', '23', '63', '12', '使 他 榮 耀 的 膀 臂 在 摩 西 的 右 手 邊 行 動 ， 在 他 們 前 面 將 水 分 開 ， 要 建 立 自 己 永 遠 的 名 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18880', '23', '63', '13', '帶 領 他 們 經 過 深 處 ， 如 馬 行 走 曠 野 ， 使 他 們 不 致 絆 跌 的 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18881', '23', '63', '14', '耶 和 華 的 靈 使 他 們 得 安 息 ， 彷 彿 牲 畜 下 到 山 谷 ； 照 樣 ， 你 也 引 導 你 的 百 姓 ， 要 建 立 自 己 榮 耀 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18882', '23', '63', '15', '求 你 從 天 上 垂 顧 ， 從 你 聖 潔 榮 耀 的 居 所 觀 看 。 你 的 熱 心 和 你 大 能 的 作 為 在 哪 裡 呢 ？ 你 愛 慕 的 心 腸 和 憐 憫 向 我 們 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18883', '23', '63', '16', '亞 伯 拉 罕 雖 然 不 認 識 我 們 ， 以 色 列 也 不 承 認 我 們 ， 你 卻 是 我 們 的 父 。 耶 和 華 啊 ， 你 是 我 們 的 父 ； 從 萬 古 以 來 ， 你 名 稱 為 我 們 的 救 贖 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18884', '23', '63', '17', '耶 和 華 啊 ， 你 為 何 使 我 們 走 差 離 開 你 的 道 ， 使 我 們 心 裡 剛 硬 、 不 敬 畏 你 呢 ？ 求 你 為 你 僕 人 ， 為 你 產 業 支 派 的 緣 故 ， 轉 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18885', '23', '63', '18', '你 的 聖 民 不 過 暫 時 得 這 產 業 ； 我 們 的 敵 人 已 經 踐 踏 你 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18886', '23', '63', '19', '我 們 好 像 你 未 曾 治 理 的 人 ， 又 像 未 曾 得 稱 你 名 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18887', '23', '64', '1', '願 你 裂 天 而 降 ； 願 山 在 你 面 前 震 動 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18888', '23', '64', '2', '好 像 火 燒 乾 柴 ， 又 像 火 將 水 燒 開 ， 使 你 敵 人 知 道 你 的 名 ， 使 列 國 在 你 面 前 發 顫 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18889', '23', '64', '3', '你 曾 行 我 們 不 能 逆 料 可 畏 的 事 。 那 時 你 降 臨 ， 山 嶺 在 你 面 前 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18890', '23', '64', '4', '從 古 以 來 ， 人 未 曾 聽 見 、 未 曾 耳 聞 、 未 曾 眼 見 在 你 以 外 有 甚 麼 　 神 為 等 候 他 的 人 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18891', '23', '64', '5', '你 迎 接 那 歡 喜 行 義 、 記 念 你 道 的 人 ； 你 曾 發 怒 ， 我 們 仍 犯 罪 ； 這 景 況 已 久 ， 我 們 還 能 得 救 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18892', '23', '64', '6', '我 們 都 像 不 潔 淨 的 人 ； 所 有 的 義 都 像 污 穢 的 衣 服 。 我 們 都 像 葉 子 漸 漸 枯 乾 ； 我 們 的 罪 孽 好 像 風 把 我 們 吹 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18893', '23', '64', '7', '並 且 無 人 求 告 你 的 名 ； 無 人 奮 力 抓 住 你 。 原 來 你 掩 面 不 顧 我 們 ， 使 我 們 因 罪 孽 消 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18894', '23', '64', '8', '耶 和 華 啊 ， 現 在 你 仍 是 我 們 的 父 ！ 我 們 是 泥 ， 你 是 窯 匠 ； 我 們 都 是 你 手 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18895', '23', '64', '9', '耶 和 華 啊 ， 求 你 不 要 大 發 震 怒 ， 也 不 要 永 遠 記 念 罪 孽 。 求 你 垂 顧 我 們 ， 我 們 都 是 你 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18896', '23', '64', '10', '你 的 聖 邑 變 為 曠 野 。 錫 安 變 為 曠 野 ； 耶 路 撒 冷 成 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18897', '23', '64', '11', '我 們 聖 潔 華 美 的 殿 ─ 就 是 我 們 列 祖 讚 美 你 的 所 在 被 火 焚 燒 ； 我 們 所 羨 慕 的 美 地 盡 都 荒 廢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18898', '23', '64', '12', '耶 和 華 啊 ， 有 這 些 事 ， 你 還 忍 得 住 麼 ？ 你 仍 靜 默 使 我 們 深 受 苦 難 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18899', '23', '65', '1', '素 來 沒 有 訪 問 我 的 ， 現 在 求 問 我 ； 沒 有 尋 找 我 的 ， 我 叫 他 們 遇 見 ； 沒 有 稱 為 我 名 下 的 ， 我 對 他 們 說 ： 我 在 這 裡 ！ 我 在 這 裡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18900', '23', '65', '2', '我 整 天 伸 手 招 呼 那 悖 逆 的 百 姓 ； 他 們 隨 自 己 的 意 念 行 不 善 之 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18901', '23', '65', '3', '這 百 姓 時 常 當 面 惹 我 發 怒 ； 在 園 中 獻 祭 ， 在 壇 （ 原 文 是 磚 ） 上 燒 香 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18902', '23', '65', '4', '在 墳 墓 間 坐 著 ， 在 隱 密 處 住 宿 ， 吃 豬 肉 ； 他 們 器 皿 中 有 可 憎 之 物 做 的 湯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18903', '23', '65', '5', '且 對 人 說 ： 你 站 開 罷 ！ 不 要 挨 近 我 ， 因 為 我 比 你 聖 潔 。 主 說 ： 這 些 人 是 我 鼻 中 的 煙 ， 是 整 天 燒 著 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18904', '23', '65', '6', '看 哪 ， 這 都 寫 在 我 面 前 。 我 必 不 靜 默 ， 必 施 行 報 應 ， 必 將 你 們 的 罪 孽 和 你 們 列 祖 的 罪 孽 ， 就 是 在 山 上 燒 香 ， 在 岡 上 褻 瀆 我 的 罪 孽 ， 一 同 報 應 在 他 們 後 人 懷 中 ， 我 先 要 把 他 們 所 行 的 量 給 他 們 ； 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18905', '23', '65', '7', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18906', '23', '65', '8', '耶 和 華 如 此 說 ： 葡 萄 中 尋 得 新 酒 ， 人 就 說 ： 不 要 毀 壞 ， 因 為 福 在 其 中 。 我 因 我 僕 人 的 緣 故 也 必 照 樣 而 行 ， 不 將 他 們 全 然 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18907', '23', '65', '9', '我 必 從 雅 各 中 領 出 後 裔 ， 從 猶 大 中 領 出 承 受 我 眾 山 的 。 我 的 選 民 必 承 受 ； 我 的 僕 人 要 在 那 裡 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18908', '23', '65', '10', '沙 崙 平 原 必 成 為 羊 群 的 圈 ； 亞 割 谷 必 成 為 牛 群 躺 臥 之 處 ， 都 為 尋 求 我 的 民 所 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18909', '23', '65', '11', '但 你 們 這 些 離 棄 耶 和 華 、 忘 記 我 的 聖 山 、 給 時 運 擺 筵 席 （ 原 文 是 桌 子 ） 、 給 天 命 盛 滿 調 和 酒 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18910', '23', '65', '12', '我 要 命 定 你 們 歸 在 刀 下 ， 都 必 屈 身 被 殺 ； 因 為 我 呼 喚 ， 你 們 沒 有 答 應 ； 我 說 話 ， 你 們 沒 有 聽 從 ； 反 倒 行 我 眼 中 看 為 惡 的 ， 揀 選 我 所 不 喜 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18911', '23', '65', '13', '所 以 ， 主 耶 和 華 如 此 說 ： 我 的 僕 人 必 得 吃 ， 你 們 卻 飢 餓 ； 我 的 僕 人 必 得 喝 ， 你 們 卻 乾 渴 ； 我 的 僕 人 必 歡 喜 ， 你 們 卻 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18912', '23', '65', '14', '我 的 僕 人 因 心 中 高 興 歡 呼 ， 你 們 卻 因 心 中 憂 愁 哀 哭 ， 又 因 心 裡 憂 傷 哀 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18913', '23', '65', '15', '你 們 必 留 下 自 己 的 名 ， 為 我 選 民 指 著 賭 咒 。 主 耶 和 華 必 殺 你 們 ， 另 起 別 名 稱 呼 他 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18914', '23', '65', '16', '這 樣 ， 在 地 上 為 自 己 求 福 的 ， 必 憑 真 實 的 神 求 福 ； 在 地 上 起 誓 的 ， 必 指 真 實 的 神 起 誓 。 因 為 ， 從 前 的 患 難 已 經 忘 記 ， 也 從 我 眼 前 隱 藏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18915', '23', '65', '17', '看 哪 ！ 我 造 新 天 新 地 ； 從 前 的 事 不 再 被 記 念 ， 也 不 再 追 想 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18916', '23', '65', '18', '你 們 當 因 我 所 造 的 永 遠 歡 喜 快 樂 ； 因 我 造 耶 路 撒 冷 為 人 所 喜 ， 造 其 中 的 居 民 為 人 所 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18917', '23', '65', '19', '我 必 因 耶 路 撒 冷 歡 喜 ， 因 我 的 百 姓 快 樂 ； 其 中 必 不 再 聽 見 哭 泣 的 聲 音 和 哀 號 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18918', '23', '65', '20', '其 中 必 沒 有 數 日 夭 亡 的 嬰 孩 ， 也 沒 有 壽 數 不 滿 的 老 者 ； 因 為 百 歲 死 的 仍 算 孩 童 ， 有 百 歲 死 的 罪 人 算 被 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18919', '23', '65', '21', '他 們 要 建 造 房 屋 ， 自 己 居 住 ； 栽 種 葡 萄 園 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18920', '23', '65', '22', '他 們 建 造 的 ， 別 人 不 得 住 ； 他 們 栽 種 的 ， 別 人 不 得 吃 ； 因 為 我 民 的 日 子 必 像 樹 木 的 日 子 ； 我 選 民 親 手 勞 碌 得 來 的 必 長 久 享 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18921', '23', '65', '23', '他 們 必 不 徒 然 勞 碌 ， 所 生 產 的 ， 也 不 遭 災 害 ， 因 為 都 是 蒙 耶 和 華 賜 福 的 後 裔 ； 他 們 的 子 孫 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18922', '23', '65', '24', '他 們 尚 未 求 告 ， 我 就 應 允 ； 正 說 話 的 時 候 ， 我 就 垂 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18923', '23', '65', '25', '豺 狼 必 與 羊 羔 同 食 ； 獅 子 必 吃 草 與 牛 一 樣 ； 塵 土 必 作 蛇 的 食 物 。 在 我 聖 山 的 遍 處 ， 這 一 切 都 不 傷 人 ， 不 害 物 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18924', '23', '66', '1', '耶 和 華 如 此 說 ： 天 是 我 的 座 位 ； 地 是 我 的 腳 凳 。 你 們 要 為 我 造 何 等 的 殿 宇 ？ 哪 裡 是 我 安 息 的 地 方 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18925', '23', '66', '2', '耶 和 華 說 ： 這 一 切 都 是 我 手 所 造 的 ， 所 以 就 都 有 了 。 但 我 所 看 顧 的 ， 就 是 虛 心 （ 原 文 是 貧 窮 ） 痛 悔 、 因 我 話 而 戰 兢 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18926', '23', '66', '3', '假 冒 為 善 的 宰 牛 ， 好 像 殺 人 ， 獻 羊 羔 ， 好 像 打 折 狗 項 ， 獻 供 物 ， 好 像 獻 豬 血 ， 燒 乳 香 ， 好 像 稱 頌 偶 像 。 這 等 人 揀 選 自 己 的 道 路 ， 心 裡 喜 悅 行 可 憎 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18927', '23', '66', '4', '我 也 必 揀 選 迷 惑 他 們 的 事 ， 使 他 們 所 懼 怕 的 臨 到 他 們 ； 因 為 我 呼 喚 ， 無 人 答 應 ； 我 說 話 ， 他 們 不 聽 從 ； 反 倒 行 我 眼 中 看 為 惡 的 ， 揀 選 我 所 不 喜 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18928', '23', '66', '5', '你 們 因 耶 和 華 言 語 戰 兢 的 人 當 聽 他 的 話 ： 你 們 的 弟 兄 ─ 就 是 恨 惡 你 們 ， 因 我 名 趕 出 你 們 的 ， 曾 說 ： 願 耶 和 華 得 榮 耀 ， 使 我 們 得 見 你 們 的 喜 樂 ； 但 蒙 羞 的 究 竟 是 他 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18929', '23', '66', '6', '有 喧 嘩 的 聲 音 出 自 城 中 ！ 有 聲 音 出 於 殿 中 ！ 是 耶 和 華 向 仇 敵 施 行 報 應 的 聲 音 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18930', '23', '66', '7', '錫 安 未 曾 劬 勞 就 生 產 ， 未 覺 疼 痛 就 生 出 男 孩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18931', '23', '66', '8', '國 豈 能 一 日 而 生 ？ 民 豈 能 一 時 而 產 ？ 因 為 錫 安 一 劬 勞 便 生 下 兒 女 ， 這 樣 的 事 誰 曾 聽 見 ？ 誰 曾 看 見 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18932', '23', '66', '9', '耶 和 華 說 ： 我 既 使 他 臨 產 ， 豈 不 使 他 生 產 呢 ？ 你 的 　 神 說 ： 我 既 使 他 生 產 ， 豈 能 使 他 閉 胎 不 生 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18933', '23', '66', '10', '你 們 愛 慕 耶 路 撒 冷 的 都 要 與 他 一 同 歡 喜 快 樂 ； 你 們 為 他 悲 哀 的 都 要 與 他 一 同 樂 上 加 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18934', '23', '66', '11', '使 你 們 在 他 安 慰 的 懷 中 吃 奶 得 飽 ， 使 他 們 得 他 豐 盛 的 榮 耀 ， 猶 如 擠 奶 ， 滿 心 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18935', '23', '66', '12', '耶 和 華 如 此 說 ： 我 要 使 平 安 延 及 他 ， 好 像 江 河 ， 使 列 國 的 榮 耀 延 及 他 ， 如 同 漲 溢 的 河 。 你 們 要 從 中 享 受 （ 原 文 是 咂 ） ； 你 們 必 蒙 抱 在 肋 旁 ， 搖 弄 在 膝 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18936', '23', '66', '13', '母 親 怎 樣 安 慰 兒 子 ， 我 就 照 樣 安 慰 你 們 ； 你 們 也 必 因 （ 或 譯 ： 在 ） 耶 路 撒 冷 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18937', '23', '66', '14', '你 們 看 見 ， 就 心 中 快 樂 ； 你 們 的 骨 頭 必 得 滋 潤 像 嫩 草 一 樣 ； 而 且 耶 和 華 的 手 向 他 僕 人 所 行 的 必 被 人 知 道 ； 他 也 要 向 仇 敵 發 惱 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18938', '23', '66', '15', '看 哪 ， 耶 和 華 必 在 火 中 降 臨 ； 他 的 車 輦 像 旋 風 ， 以 烈 怒 施 行 報 應 ， 以 火 燄 施 行 責 罰 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18939', '23', '66', '16', '因 為 耶 和 華 在 一 切 有 血 氣 的 人 身 上 ， 必 以 火 與 刀 施 行 審 判 ； 被 耶 和 華 所 殺 的 必 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18940', '23', '66', '17', '那 些 分 別 為 聖 、 潔 淨 自 己 的 ， 進 入 園 內 跟 在 其 中 一 個 人 的 後 頭 ， 吃 豬 肉 和 倉 鼠 並 可 憎 之 物 ， 他 們 必 一 同 滅 絕 ； 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18941', '23', '66', '18', '我 知 道 他 們 的 行 為 和 他 們 的 意 念 。 時 候 將 到 ， 我 必 將 萬 民 萬 族 （ 族 ： 原 文 是 舌 ） 聚 來 ， 看 見 我 的 榮 耀 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18942', '23', '66', '19', '我 要 顯 神 蹟 （ 或 譯 ： 記 號 ） 在 他 們 中 間 。 逃 脫 的 ， 我 要 差 到 列 國 去 ， 就 是 到 他 施 、 普 勒 、 拉 弓 的 路 德 和 土 巴 、 雅 完 ， 並 素 來 沒 有 聽 見 我 名 聲 、 沒 有 看 見 我 榮 耀 遼 遠 的 海 島 ； 他 們 必 將 我 的 榮 耀 傳 揚 在 列 國 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18943', '23', '66', '20', '他 們 必 將 你 們 的 弟 兄 從 列 國 中 送 回 ， 使 他 們 或 騎 馬 ， 或 坐 車 ， 坐 轎 ， 騎 騾 子 ， 騎 獨 峰 駝 ， 到 我 的 聖 山 耶 路 撒 冷 ， 作 為 供 物 獻 給 耶 和 華 ， 好 像 以 色 列 人 用 潔 淨 的 器 皿 盛 供 物 奉 到 耶 和 華 的 殿 中 ； 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18944', '23', '66', '21', '耶 和 華 說 ： 我 也 必 從 他 們 中 間 取 人 為 祭 司 ， 為 利 未 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18945', '23', '66', '22', '耶 和 華 說 ： 我 所 要 造 的 新 天 新 地 ， 怎 樣 在 我 面 前 長 存 ； 你 們 的 後 裔 和 你 們 的 名 字 也 必 照 樣 長 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18946', '23', '66', '23', '每 逢 月 朔 、 安 息 日 ， 凡 有 血 氣 的 必 來 在 我 面 前 下 拜 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18947', '23', '66', '24', '他 們 必 出 去 觀 看 那 些 違 背 我 人 的 屍 首 ； 因 為 他 們 的 蟲 是 不 死 的 ； 他 們 的 火 是 不 滅 的 ； 凡 有 血 氣 的 都 必 憎 惡 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18948', '24', '1', '1', '便 雅 憫 地 亞 拿 突 城 的 祭 司 中 ， 希 勒 家 的 兒 子 耶 利 米 的 話 記 在 下 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18949', '24', '1', '2', '猶 大 王 亞 們 的 兒 子 約 西 亞 在 位 十 三 年 耶 和 華 的 話 臨 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18950', '24', '1', '3', '從 猶 大 王 約 西 亞 的 兒 子 約 雅 敬 在 位 的 時 候 ， 直 到 猶 大 王 約 西 亞 的 兒 子 西 底 家 在 位 的 末 年 ， 就 是 十 一 年 五 月 間 耶 路 撒 冷 人 被 擄 的 時 候 ， 耶 和 華 的 話 也 常 臨 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18951', '24', '1', '4', '耶 利 米 說 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18952', '24', '1', '5', '我 未 將 你 造 在 腹 中 ， 我 已 曉 得 你 ； 你 未 出 母 胎 ， 我 已 分 別 你 為 聖 ； 我 已 派 你 作 列 國 的 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18953', '24', '1', '6', '我 就 說 ： 主 耶 和 華 啊 ， 我 不 知 怎 樣 說 ， 因 為 我 是 年 幼 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18954', '24', '1', '7', '耶 和 華 對 我 說 ： 你 不 要 說 我 是 年 幼 的 ， 因 為 我 差 遣 你 到 誰 那 裡 去 ， 你 都 要 去 ； 我 吩 咐 你 說 甚 麼 話 ， 你 都 要 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18955', '24', '1', '8', '你 不 要 懼 怕 他 們 ， 因 為 我 與 你 同 在 ， 要 拯 救 你 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18956', '24', '1', '9', '於 是 耶 和 華 伸 手 按 我 的 口 ， 對 我 說 ： 我 已 將 當 說 的 話 傳 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18957', '24', '1', '10', '看 哪 ， 我 今 日 立 你 在 列 邦 列 國 之 上 ， 為 要 施 行 拔 出 、 拆 毀 、 毀 壞 、 傾 覆 ， 又 要 建 立 、 栽 植 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18958', '24', '1', '11', '耶 和 華 的 話 又 臨 到 我 說 ： 「 耶 利 米 ， 你 看 見 甚 麼 ？ 」 我 說 ： 「 我 看 見 一 根 杏 樹 枝 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18959', '24', '1', '12', '耶 和 華 對 我 說 ： 「 你 看 得 不 錯 ； 因 為 我 留 意 保 守 我 的 話 ， 使 得 成 就 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18960', '24', '1', '13', '耶 和 華 的 話 第 二 次 臨 到 我 說 ： 「 你 看 見 甚 麼 ？ 」 我 說 ： 「 我 看 見 一 個 燒 開 的 鍋 ， 從 北 而 傾 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18961', '24', '1', '14', '耶 和 華 對 我 說 ： 「 必 有 災 禍 從 北 方 發 出 ， 臨 到 這 地 的 一 切 居 民 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18962', '24', '1', '15', '耶 和 華 說 ： 「 看 哪 ， 我 要 召 北 方 列 國 的 眾 族 ； 他 們 要 來 ， 各 安 座 位 在 耶 路 撒 冷 的 城 門 口 ， 周 圍 攻 擊 城 牆 ， 又 要 攻 擊 猶 大 的 一 切 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18963', '24', '1', '16', '至 於 這 民 的 一 切 惡 ， 就 是 離 棄 我 、 向 別 　 神 燒 香 、 跪 拜 自 己 手 所 造 的 ， 我 要 發 出 我 的 判 語 ， 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18964', '24', '1', '17', '所 以 你 當 束 腰 ， 起 來 將 我 所 吩 咐 你 的 一 切 話 告 訴 他 們 ； 不 要 因 他 們 驚 惶 ， 免 得 我 使 你 在 他 們 面 前 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18965', '24', '1', '18', '看 哪 ， 我 今 日 使 你 成 為 堅 城 、 鐵 柱 、 銅 牆 ， 與 全 地 和 猶 大 的 君 王 、 首 領 、 祭 司 ， 並 地 上 的 眾 民 反 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18966', '24', '1', '19', '他 們 要 攻 擊 你 ， 卻 不 能 勝 你 ； 因 為 我 與 你 同 在 ， 要 拯 救 你 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18967', '24', '2', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18968', '24', '2', '2', '你 去 向 耶 路 撒 冷 人 的 耳 中 喊 叫 說 ， 耶 和 華 如 此 說 ： 你 幼 年 的 恩 愛 ， 婚 姻 的 愛 情 ， 你 怎 樣 在 曠 野 ， 在 未 曾 耕 種 之 地 跟 隨 我 ， 我 都 記 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18969', '24', '2', '3', '那 時 以 色 列 歸 耶 和 華 為 聖 ， 作 為 土 產 初 熟 的 果 子 ； 凡 吞 吃 他 的 必 算 為 有 罪 ， 災 禍 必 臨 到 他 們 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18970', '24', '2', '4', '雅 各 家 、 以 色 列 家 的 各 族 啊 ， 你 們 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18971', '24', '2', '5', '耶 和 華 如 此 說 ： 你 們 的 列 祖 見 我 有 甚 麼 不 義 ， 竟 遠 離 我 ， 隨 從 虛 無 的 　 神 ， 自 己 成 為 虛 妄 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18972', '24', '2', '6', '他 們 也 不 說 ： 那 領 我 們 從 埃 及 地 上 來 ， 引 導 我 們 經 過 曠 野 ， 沙 漠 有 深 坑 之 地 ， 和 乾 旱 死 蔭 、 無 人 經 過 、 無 人 居 住 之 地 的 耶 和 華 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18973', '24', '2', '7', '我 領 你 們 進 入 肥 美 之 地 ， 使 你 們 得 吃 其 中 的 果 子 和 美 物 ； 但 你 們 進 入 的 時 候 就 玷 污 我 的 地 ， 使 我 的 產 業 成 為 可 憎 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18974', '24', '2', '8', '祭 司 都 不 說 ， 耶 和 華 在 哪 裡 呢 ？ 傳 講 律 法 的 都 不 認 識 我 。 官 長 違 背 我 ； 先 知 藉 巴 力 說 預 言 ， 隨 從 無 益 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18975', '24', '2', '9', '耶 和 華 說 ： 我 因 此 必 與 你 們 爭 辯 ， 也 必 與 你 們 的 子 孫 爭 辯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18976', '24', '2', '10', '你 們 且 過 到 基 提 海 島 去 察 看 ， 打 發 人 往 基 達 去 留 心 查 考 ， 看 曾 有 這 樣 的 事 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18977', '24', '2', '11', '豈 有 一 國 換 了 他 的 　 神 嗎 ？ 其 實 這 不 是 　 神 ！ 但 我 的 百 姓 將 他 們 的 榮 耀 換 了 那 無 益 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18978', '24', '2', '12', '諸 天 哪 ， 要 因 此 驚 奇 ， 極 其 恐 慌 ， 甚 為 淒 涼 ！ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18979', '24', '2', '13', '因 為 我 的 百 姓 做 了 兩 件 惡 事 ， 就 是 離 棄 我 這 活 水 的 泉 源 ， 為 自 己 鑿 出 池 子 ， 是 破 裂 不 能 存 水 的 池 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18980', '24', '2', '14', '以 色 列 是 僕 人 嗎 ？ 是 家 中 生 的 奴 僕 嗎 ？ 為 何 成 為 掠 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18981', '24', '2', '15', '少 壯 獅 子 向 他 咆 哮 ， 大 聲 吼 叫 ， 使 他 的 地 荒 涼 ； 城 邑 也 都 焚 燒 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18982', '24', '2', '16', '挪 弗 人 和 答 比 匿 人 也 打 破 你 的 頭 頂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18983', '24', '2', '17', '這 事 臨 到 你 身 上 ， 不 是 你 自 招 的 嗎 ？ 不 是 因 耶 和 華 ─ 你 　 神 引 你 行 路 的 時 候 ， 你 離 棄 他 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18984', '24', '2', '18', '現 今 你 為 何 在 埃 及 路 上 要 喝 西 曷 的 水 呢 ？ 你 為 何 在 亞 述 路 上 要 喝 大 河 的 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18985', '24', '2', '19', '你 自 己 的 惡 必 懲 治 你 ； 你 背 道 的 事 必 責 備 你 。 由 此 可 知 可 見 ， 你 離 棄 耶 和 華 ─ 你 的 　 神 ， 不 存 敬 畏 我 的 心 ， 乃 為 惡 事 ， 為 苦 事 。 這 是 主 ─ 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18986', '24', '2', '20', '我 在 古 時 折 斷 你 的 軛 ， 解 開 你 的 繩 索 。 你 說 ： 我 必 不 事 奉 耶 和 華 ； 因 為 你 在 各 高 岡 上 、 各 青 翠 樹 下 屈 身 行 淫 （ 或 譯 ： 我 在 古 時 折 斷 你 的 軛 ， 解 開 你 的 繩 索 ， 你 就 說 ： 我 必 不 事 奉 別 　 神 。 誰 知 你 在 各 高 岡 上 、 各 青 翠 樹 下 仍 屈 身 行 淫 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18987', '24', '2', '21', '然 而 ， 我 栽 你 是 上 等 的 葡 萄 樹 ， 全 然 是 真 種 子 ； 你 怎 麼 向 我 變 為 外 邦 葡 萄 樹 的 壞 枝 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18988', '24', '2', '22', '你 雖 用 鹼 、 多 用 肥 皂 洗 濯 ， 你 罪 孽 的 痕 跡 仍 然 在 我 面 前 顯 出 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18989', '24', '2', '23', '你 怎 能 說 ： 我 沒 有 玷 污 、 沒 有 隨 從 眾 巴 力 ？ 你 看 你 谷 中 的 路 ， 就 知 道 你 所 行 的 如 何 。 你 是 快 行 的 獨 峰 駝 ， 狂 奔 亂 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18990', '24', '2', '24', '你 是 野 驢 ， 慣 在 曠 野 ， 慾 心 發 動 就 吸 風 ； 起 性 的 時 候 誰 能 使 牠 轉 去 呢 ？ 凡 尋 找 牠 的 必 不 致 疲 乏 ； 在 牠 的 月 分 必 能 尋 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18991', '24', '2', '25', '我 說 ： 你 不 要 使 腳 上 無 鞋 ， 喉 嚨 乾 渴 。 你 倒 說 ： 這 是 枉 然 。 我 喜 愛 別 神 ， 我 必 隨 從 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18992', '24', '2', '26', '賊 被 捉 拿 ， 怎 樣 羞 愧 ， ﹞ 以 色 列 家 和 他 們 的 君 王 、 首 領 、 祭 司 、 先 知 也 都 照 樣 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18993', '24', '2', '27', '他 們 向 木 頭 說 ： 你 是 我 的 父 ； 向 石 頭 說 ： 你 是 生 我 的 。 他 們 以 背 向 我 ， 不 以 面 向 我 ； 及 至 遭 遇 患 難 的 時 候 卻 說 ： 起 來 拯 救 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18994', '24', '2', '28', '你 為 自 己 做 的 　 神 在 哪 裡 呢 ？ 你 遭 遇 患 難 的 時 候 ， 叫 他 們 起 來 拯 救 你 罷 ！ 猶 大 啊 ， 你 　 神 的 數 目 與 你 城 的 數 目 相 等 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18995', '24', '2', '29', '耶 和 華 說 ： 你 們 為 何 與 我 爭 辯 呢 ？ 你 們 都 違 背 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18996', '24', '2', '30', '我 責 打 你 們 的 兒 女 是 徒 然 的 ， 他 們 不 受 懲 治 。 你 們 自 己 的 刀 吞 滅 你 們 的 先 知 ， 好 像 殘 害 的 獅 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18997', '24', '2', '31', '這 世 代 的 人 哪 ， 你 們 要 看 明 耶 和 華 的 話 。 我 豈 向 以 色 列 作 曠 野 呢 ？ 或 作 幽 暗 之 地 呢 ？ 我 的 百 姓 為 何 說 ： 我 們 脫 離 約 束 ， 再 不 歸 向 你 了 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18998', '24', '2', '32', '處 女 豈 能 忘 記 他 的 妝 飾 呢 ？ 新 婦 豈 能 忘 記 他 的 美 衣 呢 ？ 我 的 百 姓 卻 忘 記 了 我 無 數 的 日 子 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('18999', '24', '2', '33', '你 怎 麼 修 飾 你 的 道 路 要 求 愛 情 呢 ？ 就 是 惡 劣 的 婦 人 你 也 叫 他 們 行 你 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19000', '24', '2', '34', '並 且 你 的 衣 襟 上 有 無 辜 窮 人 的 血 ； 你 殺 他 們 並 不 是 遇 見 他 們 挖 窟 窿 ， 乃 是 因 這 一 切 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19001', '24', '2', '35', '你 還 說 ： 我 無 辜 ； 耶 和 華 的 怒 氣 必 定 向 我 消 了 。 看 哪 ， 我 必 審 問 你 ； 因 你 自 說 ： 我 沒 有 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19002', '24', '2', '36', '你 為 何 東 跑 西 奔 要 更 換 你 的 路 呢 ？ 你 必 因 埃 及 蒙 羞 ， 像 從 前 因 亞 述 蒙 羞 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19003', '24', '2', '37', '你 也 必 兩 手 抱 頭 從 埃 及 出 來 ； 因 為 耶 和 華 已 經 棄 絕 你 所 倚 靠 的 ， 你 必 不 因 他 們 得 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19004', '24', '3', '1', '有 話 說 ： 人 若 休 妻 ， 妻 離 他 而 去 ， 作 了 別 人 的 妻 ， 前 夫 豈 能 再 收 回 他 來 ？ 若 收 回 他 來 ， 那 地 豈 不 是 大 大 玷 污 了 麼 ？ 但 你 和 許 多 親 愛 的 行 邪 淫 ， 還 可 以 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19005', '24', '3', '2', '你 向 淨 光 的 高 處 舉 目 觀 看 ， 你 在 何 處 沒 有 淫 行 呢 ？ 你 坐 在 道 旁 等 候 ， 好 像 亞 拉 伯 人 在 曠 野 埋 伏 一 樣 ， 並 且 你 的 淫 行 邪 惡 玷 污 了 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19006', '24', '3', '3', '因 此 甘 霖 停 止 ， 春 （ 原 文 是 晚 ） 雨 不 降 。 你 還 是 有 娼 妓 之 臉 ， 不 顧 羞 恥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19007', '24', '3', '4', '從 今 以 後 ， 你 豈 不 向 我 呼 叫 說 ： 我 父 啊 ， 你 是 我 幼 年 的 恩 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19008', '24', '3', '5', '耶 和 華 豈 永 遠 懷 怒 ， 存 留 到 底 嗎 ？ 看 哪 ， 你 又 發 惡 言 又 行 壞 事 ， 隨 自 己 的 私 意 而 行 （ 或 譯 ： 你 雖 這 樣 說 ， 還 是 行 惡 放 縱 慾 心 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19009', '24', '3', '6', '約 西 亞 王 在 位 的 時 候 ， 耶 和 華 又 對 我 說 ： 「 背 道 的 以 色 列 所 行 的 ， 你 看 見 沒 有 ？ 他 上 各 高 山 ， 在 各 青 翠 樹 下 行 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19010', '24', '3', '7', '他 行 這 些 事 以 後 ， 我 說 他 必 歸 向 我 ， 他 卻 不 歸 向 我 。 他 奸 詐 的 妹 妹 猶 大 也 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19011', '24', '3', '8', '背 道 的 以 色 列 行 淫 ， 我 為 這 緣 故 給 他 休 書 休 他 ； 我 看 見 他 奸 詐 的 妹 妹 猶 大 ， 還 不 懼 怕 ， 也 去 行 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19012', '24', '3', '9', '因 以 色 列 輕 忽 了 他 的 淫 亂 ， 和 石 頭 木 頭 行 淫 ， 地 就 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19013', '24', '3', '10', '雖 有 這 一 切 的 事 ， 他 奸 詐 的 妹 妹 猶 大 還 不 一 心 歸 向 我 ， 不 過 是 假 意 歸 我 。 這 是 耶 和 華 說 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19014', '24', '3', '11', '耶 和 華 對 我 說 ： 「 背 道 的 以 色 列 比 奸 詐 的 猶 大 還 顯 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19015', '24', '3', '12', '你 去 向 北 方 宣 告 說 ： 耶 和 華 說 ： 背 道 的 以 色 列 啊 ， 回 來 吧 ！ 我 必 不 怒 目 看 你 們 ； 因 為 我 是 慈 愛 的 ， 我 必 不 永 遠 存 怒 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19016', '24', '3', '13', '只 要 承 認 你 的 罪 孽 ， 就 是 你 違 背 耶 和 華 ─ 你 的 　 神 ， 在 各 青 翠 樹 下 向 別 神 東 奔 西 跑 ， 沒 有 聽 從 我 的 話 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19017', '24', '3', '14', '耶 和 華 說 ： 背 道 的 兒 女 啊 ， 回 來 吧 ！ 因 為 我 作 你 們 的 丈 夫 ， 並 且 我 必 將 你 們 從 一 城 取 一 人 ， 從 一 族 取 兩 人 ， 帶 到 錫 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19018', '24', '3', '15', '我 也 必 將 合 我 心 的 牧 者 賜 給 你 們 。 他 們 必 以 知 識 和 智 慧 牧 養 你 們 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19019', '24', '3', '16', '耶 和 華 說 ： 「 你 們 在 國 中 生 養 眾 多 ； 當 那 些 日 子 ， 人 必 不 再 提 說 耶 和 華 的 約 櫃 ， 不 追 想 ， 不 記 念 ， 不 覺 缺 少 ， 也 不 再 製 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19020', '24', '3', '17', '那 時 ， 人 必 稱 耶 路 撒 冷 為 耶 和 華 的 寶 座 ； 萬 國 必 到 耶 路 撒 冷 ， 在 耶 和 華 立 名 的 地 方 聚 集 。 他 們 必 不 再 隨 從 自 己 頑 梗 的 惡 心 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19021', '24', '3', '18', '當 那 些 日 子 ， 猶 大 家 要 和 以 色 列 家 同 行 ， 從 北 方 之 地 一 同 來 到 我 賜 給 你 們 列 祖 為 業 之 地 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19022', '24', '3', '19', '我 說 ： 我 怎 樣 將 你 安 置 在 兒 女 之 中 ， 賜 給 你 美 地 ， 就 是 萬 國 中 肥 美 的 產 業 。 我 又 說 ： 你 們 必 稱 我 為 父 ， 也 不 再 轉 去 不 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19023', '24', '3', '20', '以 色 列 家 ， 你 們 向 我 行 詭 詐 ， 真 像 妻 子 行 詭 詐 離 開 他 丈 夫 一 樣 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19024', '24', '3', '21', '在 淨 光 的 高 處 聽 見 人 聲 ， 就 是 以 色 列 人 哭 泣 懇 求 之 聲 ， 乃 因 他 們 走 彎 曲 之 道 ， 忘 記 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19025', '24', '3', '22', '你 們 這 背 道 的 兒 女 啊 ， 回 來 吧 ！ 我 要 醫 治 你 們 背 道 的 病 。 看 哪 ， 我 們 來 到 你 這 裡 ， 因 你 是 耶 和 華 ─ 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19026', '24', '3', '23', '仰 望 從 小 山 或 從 大 山 的 喧 嚷 中 得 幫 助 ， 真 是 枉 然 的 。 以 色 列 得 救 ， 誠 然 在 乎 耶 和 華 ─ 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19027', '24', '3', '24', '從 我 們 幼 年 以 來 ， 那 可 恥 的 偶 像 將 我 們 列 祖 所 勞 碌 得 來 的 羊 群 、 牛 群 ， 和 他 們 的 兒 女 都 吞 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19028', '24', '3', '25', '我 們 在 羞 恥 中 躺 臥 罷 ！ 願 慚 愧 將 我 們 遮 蓋 ； 因 為 從 立 國 （ 原 文 是 幼 年 ） 以 來 ， 我 們 和 我 們 的 列 祖 常 常 得 罪 耶 和 華 ─ 我 們 的 　 神 ， 沒 有 聽 從 耶 和 華 ─ 我 們 　 神 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19029', '24', '4', '1', '耶 和 華 說 ： 以 色 列 啊 ， 你 若 回 來 歸 向 我 ， 若 從 我 眼 前 除 掉 你 可 憎 的 偶 像 ， 你 就 不 被 遷 移 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19030', '24', '4', '2', '你 必 憑 誠 實 、 公 平 、 公 義 ， 指 著 永 生 的 耶 和 華 起 誓 ； 列 國 必 因 耶 和 華 稱 自 己 為 有 福 ， 也 必 因 他 誇 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19031', '24', '4', '3', '耶 和 華 對 猶 大 和 耶 路 撒 冷 人 如 此 說 ： 要 開 墾 你 們 的 荒 地 ， 不 要 撒 種 在 荊 棘 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19032', '24', '4', '4', '猶 大 人 和 耶 路 撒 冷 的 居 民 哪 ， 你 們 當 自 行 割 禮 ， 歸 耶 和 華 ， 將 心 裡 的 污 穢 除 掉 ； 恐 怕 我 的 忿 怒 因 你 們 的 惡 行 發 作 ， 如 火 著 起 ， 甚 至 無 人 能 以 熄 滅 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19033', '24', '4', '5', '你 們 當 傳 揚 在 猶 大 ， 宣 告 在 耶 路 撒 冷 說 ： 你 們 當 在 國 中 吹 角 ， 高 聲 呼 叫 說 ： 你 們 當 聚 集 ！ 我 們 好 進 入 堅 固 城 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19034', '24', '4', '6', '應 當 向 錫 安 豎 立 大 旗 。 要 逃 避 ， 不 要 遲 延 ， 因 我 必 使 災 禍 與 大 毀 滅 從 北 方 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19035', '24', '4', '7', '有 獅 子 從 密 林 中 上 來 ， 是 毀 壞 列 國 的 。 他 已 經 動 身 出 離 本 處 ， 要 使 你 的 地 荒 涼 ， 使 你 的 城 邑 變 為 荒 場 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19036', '24', '4', '8', '因 此 ， 你 們 當 腰 束 麻 布 ， 大 聲 哀 號 ， 因 為 耶 和 華 的 烈 怒 沒 有 向 我 們 轉 消 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19037', '24', '4', '9', '耶 和 華 說 ： 到 那 時 ， 君 王 和 首 領 的 心 都 要 消 滅 ； 祭 司 都 要 驚 奇 ， 先 知 都 要 詫 異 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19038', '24', '4', '10', '我 說 ： 哀 哉 ！ 主 耶 和 華 啊 ， 你 真 是 大 大 地 欺 哄 這 百 姓 和 耶 路 撒 冷 ， 說 ： 你 們 必 得 平 安 。 其 實 刀 劍 害 及 性 命 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19039', '24', '4', '11', '那 時 ， 必 有 話 對 這 百 姓 和 耶 路 撒 冷 說 ： 有 一 陣 熱 風 從 曠 野 淨 光 的 高 處 向 我 的 眾 民 （ 原 文 是 民 女 ） 颳 來 ， 不 是 為 簸 揚 ， 也 不 是 為 揚 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19040', '24', '4', '12', '必 有 一 陣 更 大 的 風 從 這 些 地 方 為 我 颳 來 ； 現 在 我 又 必 發 出 判 語 ， 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19041', '24', '4', '13', '看 哪 ， 仇 敵 必 如 雲 上 來 ； 他 的 戰 車 如 旋 風 ， 他 的 馬 匹 比 鷹 更 快 。 我 們 有 禍 了 ！ 我 們 敗 落 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19042', '24', '4', '14', '耶 路 撒 冷 啊 ， 你 當 洗 去 心 中 的 惡 ， 使 你 可 以 得 救 。 惡 念 存 在 你 心 裡 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19043', '24', '4', '15', '有 聲 音 從 但 傳 揚 ， 從 以 法 蓮 山 報 禍 患 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19044', '24', '4', '16', '你 們 當 傳 給 列 國 ， 報 告 攻 擊 耶 路 撒 冷 的 事 說 ： 有 探 望 的 人 從 遠 方 來 到 ， 向 猶 大 的 城 邑 大 聲 吶 喊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19045', '24', '4', '17', '他 們 周 圍 攻 擊 耶 路 撒 冷 ， 好 像 看 守 田 園 的 ， 因 為 他 背 叛 了 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19046', '24', '4', '18', '你 的 行 動 ， 你 的 作 為 ， 招 惹 這 事 ； 這 是 你 罪 惡 的 結 果 ， 實 在 是 苦 ， 是 害 及 你 心 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19047', '24', '4', '19', '我 的 肺 腑 啊 ， 我 的 肺 腑 啊 ， 我 心 疼 痛 ！ 我 心 在 我 著 面 煩 躁 不 安 。 我 不 能 靜 默 不 言 ， 因 為 我 已 經 聽 見 角 聲 和 打 仗 的 喊 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19048', '24', '4', '20', '毀 壞 的 信 息 連 絡 不 絕 ， 因 為 全 地 荒 廢 。 我 的 帳 棚 忽 然 毀 壞 ； 我 的 幔 子 頃 刻 破 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19049', '24', '4', '21', '我 看 見 大 旗 ， 聽 見 角 聲 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19050', '24', '4', '22', '耶 和 華 說 ： 我 的 百 性 愚 頑 ， 不 認 識 我 ； 他 們 是 愚 昧 無 知 的 兒 女 ， 有 智 慧 行 惡 ， 沒 有 知 識 行 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19051', '24', '4', '23', '先 知 說 ： 我 觀 看 地 ， 不 料 ， 地 是 空 虛 混 沌 ； 我 觀 看 天 ， 天 也 無 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19052', '24', '4', '24', '我 觀 看 大 山 ， 不 料 ， 盡 都 震 動 ， 小 山 也 都 搖 來 搖 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19053', '24', '4', '25', '我 觀 看 ， 不 料 ， 無 人 ； 空 中 的 飛 鳥 也 都 躲 避 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19054', '24', '4', '26', '我 觀 看 ， 不 料 ， 肥 田 變 為 荒 地 ； 一 切 城 邑 在 耶 和 華 面 前 ， 因 他 的 烈 怒 都 被 拆 毀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19055', '24', '4', '27', '耶 和 華 如 此 說 ： 全 地 必 然 荒 涼 ， 我 卻 不 毀 滅 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19056', '24', '4', '28', '因 此 ， 地 要 悲 哀 ， 在 上 的 天 也 必 黑 暗 ； 因 為 我 言 已 出 ， 我 意 已 定 ， 必 不 後 悔 ， 也 不 轉 意 不 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19057', '24', '4', '29', '各 城 的 人 因 馬 兵 和 弓 箭 手 的 響 聲 就 都 逃 跑 ， 進 入 密 林 ， 爬 上 磐 石 ； 各 城 被 撇 下 ， 無 人 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19058', '24', '4', '30', '你 淒 涼 的 時 候 要 怎 樣 行 呢 ？ 你 雖 穿 上 朱 紅 衣 服 ， 佩 戴 黃 金 裝 飾 ， 用 顏 料 修 飾 眼 目 ， 這 樣 標 緻 是 枉 然 的 ！ 戀 愛 你 的 藐 視 你 ， 並 且 尋 索 你 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19059', '24', '4', '31', '我 聽 見 有 聲 音 ， 彷 彿 婦 人 產 難 的 聲 音 ， 好 像 生 頭 胎 疼 痛 的 聲 音 ， 是 錫 安 女 子 （ 就 是 指 民 的 意 思 ） 的 聲 音 ； 他 喘 著 氣 、 挓 抄 手 ， 說 ： 我 有 禍 了 ！ 在 殺 人 的 跟 前 ， 我 的 心 發 昏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19060', '24', '5', '1', '你 們 當 在 耶 路 撒 冷 的 街 上 跑 來 跑 去 ， 在 寬 闊 處 尋 找 ， 看 看 有 一 人 行 公 義 求 誠 實 沒 有 ？ 若 有 ， 我 就 赦 免 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19061', '24', '5', '2', '其 中 的 人 雖 然 指 著 永 生 的 耶 和 華 起 誓 ， 所 起 的 誓 實 在 是 假 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19062', '24', '5', '3', '耶 和 華 啊 ， 你 的 眼 目 不 是 看 顧 誠 實 麼 ？ 你 擊 打 他 們 ， 他 們 卻 不 傷 慟 ； 你 毀 滅 他 們 ， 他 們 仍 不 受 懲 治 。 他 們 使 臉 剛 硬 過 於 磐 石 ， 不 肯 回 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19063', '24', '5', '4', '我 說 ： 這 些 人 實 在 是 貧 窮 的 ， 是 愚 昧 的 ， 因 為 不 曉 得 耶 和 華 的 作 為 和 他 們 　 神 的 法 則 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19064', '24', '5', '5', '我 要 去 見 尊 大 的 人 ， 對 他 們 說 話 ， 因 為 他 們 曉 得 耶 和 華 的 作 為 和 他 們 　 神 的 法 則 。 哪 知 ， 這 些 人 齊 心 將 軛 折 斷 ， 掙 開 繩 索 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19065', '24', '5', '6', '因 此 ， 林 中 的 獅 子 必 害 死 他 們 ； 晚 上 （ 或 譯 ： 野 地 ） 的 豺 狼 必 滅 絕 他 們 ； 豹 子 要 在 城 外 窺 伺 他 們 。 凡 出 城 的 必 被 撕 碎 ； 因 為 他 們 的 罪 過 極 多 ， 背 道 的 事 也 加 增 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19066', '24', '5', '7', '我 怎 能 赦 免 你 呢 ？ 你 的 兒 女 離 棄 我 ， 又 指 著 那 不 是 　 神 的 起 誓 。 我 使 他 們 飽 足 ， 他 們 就 行 姦 淫 ， 成 群 地 聚 集 在 娼 妓 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19067', '24', '5', '8', '他 們 像 餵 飽 的 馬 到 處 亂 跑 ， 各 向 他 鄰 舍 的 妻 發 嘶 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19068', '24', '5', '9', '耶 和 華 說 ： 我 豈 不 因 這 些 事 討 罪 呢 ？ 豈 不 報 復 這 樣 的 國 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19069', '24', '5', '10', '你 們 要 上 他 葡 萄 園 的 牆 施 行 毀 壞 ， 但 不 可 毀 壞 淨 盡 ， 只 可 除 掉 他 的 枝 子 ， 因 為 不 屬 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19070', '24', '5', '11', '原 來 以 色 列 家 和 猶 大 家 大 行 詭 詐 攻 擊 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19071', '24', '5', '12', '他 們 不 認 耶 和 華 ， 說 ： 這 並 不 是 他 ， 災 禍 必 不 臨 到 我 們 ； 刀 劍 和 饑 荒 ， 我 們 也 看 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19072', '24', '5', '13', '先 知 的 話 必 成 為 風 ； 道 也 不 在 他 們 裡 面 。 這 災 必 臨 到 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19073', '24', '5', '14', '所 以 耶 和 華 ─ 萬 軍 之 　 神 如 此 說 ： 因 為 百 姓 說 這 話 ， 我 必 使 我 的 話 在 你 口 中 為 火 ， 使 他 們 為 柴 ； 這 火 便 將 他 們 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19074', '24', '5', '15', '耶 和 華 說 ： 以 色 列 家 啊 ， 我 必 使 一 國 的 民 從 遠 方 來 攻 擊 你 ， 是 強 盛 的 國 ， 是 從 古 而 有 的 國 。 他 們 的 言 語 你 不 曉 得 ， 他 們 的 話 你 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19075', '24', '5', '16', '他 們 的 箭 袋 是 敞 開 的 墳 墓 ； 他 們 都 是 勇 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19076', '24', '5', '17', '他 們 必 吃 盡 你 的 莊 稼 和 你 的 糧 食 ， 是 你 兒 女 該 吃 的 ； 必 吃 盡 你 的 牛 羊 ， 吃 盡 你 的 葡 萄 和 無 花 果 ； 又 必 用 刀 毀 壞 你 所 倚 靠 的 堅 固 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19077', '24', '5', '18', '耶 和 華 說 ： 就 是 到 那 時 ， 我 也 不 將 你 們 毀 滅 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19078', '24', '5', '19', '百 姓 若 說 ： 耶 和 華 ─ 我 們 的 　 神 為 甚 麼 向 我 們 行 這 一 切 事 呢 ？ 你 就 對 他 們 說 ： 你 們 怎 樣 離 棄 耶 和 華 （ 原 文 是 我 ） ， 在 你 們 的 地 上 事 奉 外 邦 　 神 ， 也 必 照 樣 在 不 屬 你 們 的 地 上 事 奉 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19079', '24', '5', '20', '當 傳 揚 在 雅 各 家 ， 報 告 在 猶 大 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19080', '24', '5', '21', '愚 昧 無 知 的 百 姓 啊 ， 你 們 有 眼 不 看 ， 有 耳 不 聽 ， 現 在 當 聽 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19081', '24', '5', '22', '耶 和 華 說 ： 你 們 怎 麼 不 懼 怕 我 呢 ？ 我 以 永 遠 的 定 例 ， 用 沙 為 海 的 界 限 ， 水 不 得 越 過 。 因 此 ， 你 們 在 我 面 前 還 不 戰 兢 麼 ？ 波 浪 雖 然 翻 騰 ， 卻 不 能 逾 越 ； 雖 然 匉 訇 ， 卻 不 能 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19082', '24', '5', '23', '但 這 百 姓 有 背 叛 忤 逆 的 心 ； 他 們 叛 我 而 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19083', '24', '5', '24', '心 內 也 不 說 ： 我 們 應 當 敬 畏 耶 和 華 ─ 我 們 的 　 神 ； 他 按 時 賜 雨 ， 就 是 秋 雨 春 雨 ， 又 為 我 們 定 收 割 的 節 令 ， 永 存 不 廢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19084', '24', '5', '25', '你 們 的 罪 孽 使 這 些 事 轉 離 你 們 ； 你 們 的 罪 惡 使 你 們 不 能 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19085', '24', '5', '26', '因 為 在 我 民 中 有 惡 人 。 他 們 埋 伏 窺 探 ， 好 像 捕 鳥 的 人 ； 他 們 設 立 圈 套 陷 害 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19086', '24', '5', '27', '籠 內 怎 樣 滿 了 雀 鳥 ， 他 們 的 房 中 也 照 樣 充 滿 詭 詐 ； 所 以 他 們 得 成 為 大 ， 而 且 富 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19087', '24', '5', '28', '他 們 肥 胖 光 潤 ， 作 惡 過 甚 ， 不 為 人 伸 冤 ！ 就 是 不 為 孤 兒 伸 冤 ， 不 使 他 亨 通 ， 也 不 為 窮 人 辨 屈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19088', '24', '5', '29', '耶 和 華 說 ： 我 豈 不 因 這 些 事 討 罪 呢 ？ 豈 不 報 復 這 樣 的 國 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19089', '24', '5', '30', '國 中 有 可 驚 駭 、 可 憎 惡 的 事 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19090', '24', '5', '31', '就 是 先 知 說 假 預 言 ， 祭 司 藉 他 們 把 持 權 柄 ； 我 的 百 姓 也 喜 愛 這 些 事 ， 到 了 結 局 你 們 怎 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19091', '24', '6', '1', '便 雅 憫 人 哪 ， 你 們 要 逃 出 耶 路 撒 冷 ， 在 提 哥 亞 吹 角 ， 在 伯 哈 基 琳 立 號 旗 ； 因 為 有 災 禍 與 大 毀 滅 從 北 方 張 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19092', '24', '6', '2', '那 秀 美 嬌 嫩 的 錫 安 女 子 （ 就 是 指 民 的 意 思 ） ， 我 必 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19093', '24', '6', '3', '牧 人 必 引 他 們 的 羊 群 到 他 那 著 ， 在 他 周 圍 支 搭 帳 棚 ， 各 在 自 己 所 佔 之 地 使 羊 吃 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19094', '24', '6', '4', '你 們 要 準 備 攻 擊 他 。 起 來 罷 ， 我 們 可 以 趁 午 時 上 去 。 哀 哉 ！ 日 已 漸 斜 ， 晚 影 拖 長 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19095', '24', '6', '5', '起 來 罷 ， 我 們 夜 間 上 去 ， 毀 壞 他 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19096', '24', '6', '6', '因 為 萬 軍 之 耶 和 華 如 此 說 ： 你 們 要 砍 伐 樹 木 ， 築 壘 攻 打 耶 路 撒 冷 。 這 就 是 那 該 罰 的 城 ， 其 中 盡 是 欺 壓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19097', '24', '6', '7', '井 怎 樣 湧 出 水 來 ， 這 城 也 照 樣 湧 出 惡 來 ； 在 其 間 常 聽 見 有 強 暴 毀 滅 的 事 ， 病 患 損 傷 也 常 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19098', '24', '6', '8', '耶 路 撒 冷 啊 ， 你 當 受 教 ， 免 得 我 心 與 你 生 疏 ， 免 得 我 使 你 荒 涼 ， 成 為 無 人 居 住 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19099', '24', '6', '9', '萬 軍 之 耶 和 華 曾 如 此 說 ： 敵 人 必 擄 盡 以 色 列 剩 下 的 民 ， 如 同 摘 淨 葡 萄 一 樣 。 你 要 像 摘 葡 萄 的 人 摘 了 又 摘 ， 回 手 放 在 筐 子 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19100', '24', '6', '10', '現 在 我 可 以 向 誰 說 話 作 見 證 ， 使 他 們 聽 呢 ？ 他 們 的 耳 朵 未 受 割 禮 ， 不 能 聽 見 。 看 哪 ， 耶 和 華 的 話 他 們 以 為 羞 辱 ， 不 以 為 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19101', '24', '6', '11', '因 此 我 被 耶 和 華 的 忿 怒 充 滿 ， 難 以 含 忍 。 我 要 傾 在 街 中 的 孩 童 和 聚 會 的 少 年 人 身 上 ， 連 夫 帶 妻 ， 並 年 老 的 與 日 子 滿 足 的 都 必 被 擒 拿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19102', '24', '6', '12', '他 們 的 房 屋 、 田 地 ， 和 妻 子 都 必 轉 歸 別 人 ； 我 要 伸 手 攻 擊 這 地 的 居 民 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19103', '24', '6', '13', '因 為 他 們 從 最 小 的 到 至 大 的 都 一 味 地 貪 婪 ， 從 先 知 到 祭 司 都 行 事 虛 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19104', '24', '6', '14', '他 們 輕 輕 忽 忽 地 醫 治 我 百 姓 的 損 傷 ， 說 ： 平 安 了 ！ 平 安 了 ！ 其 實 沒 有 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19105', '24', '6', '15', '他 們 行 可 憎 的 事 知 道 慚 愧 麼 ？ 不 然 ， 他 們 毫 不 慚 愧 ， 也 不 知 羞 恥 。 因 此 ， 他 們 必 在 仆 倒 的 人 中 仆 倒 ； 我 向 他 們 討 罪 的 時 候 ， 他 們 必 致 跌 倒 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19106', '24', '6', '16', '耶 和 華 如 此 說 ： 你 們 當 站 在 路 上 察 看 ， 訪 問 古 道 ， 哪 是 善 道 ， 便 行 在 其 間 ； 這 樣 ， 你 們 心 裡 必 得 安 息 。 他 們 卻 說 ： 我 們 不 行 在 其 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19107', '24', '6', '17', '我 設 立 守 望 的 人 照 管 你 們 ， 說 ： 要 聽 角 聲 。 他 們 卻 說 ： 我 們 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19108', '24', '6', '18', '列 國 啊 ， 因 此 你 們 當 聽 ！ 會 眾 啊 ， 要 知 道 他 們 必 遭 遇 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19109', '24', '6', '19', '地 啊 ， 當 聽 ！ 我 必 使 災 禍 臨 到 這 百 姓 ， 就 是 他 們 意 念 所 結 的 果 子 ； 因 為 他 們 不 聽 從 我 的 言 語 ， 至 於 我 的 訓 誨 （ 或 譯 ： 律 法 ） ， 他 們 也 厭 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19110', '24', '6', '20', '從 示 巴 出 的 乳 香 ， 從 遠 方 出 的 菖 蒲 （ 或 譯 ： 甘 蔗 ） 奉 來 給 我 有 何 益 呢 ？ 你 們 的 燔 祭 不 蒙 悅 納 ； 你 們 的 平 安 祭 ， 我 也 不 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19111', '24', '6', '21', '所 以 耶 和 華 如 此 說 ： 我 要 將 絆 腳 石 放 在 這 百 姓 前 面 。 父 親 和 兒 子 要 一 同 跌 在 其 上 ； 鄰 舍 與 朋 友 也 都 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19112', '24', '6', '22', '耶 和 華 如 此 說 ： 看 哪 ， 有 一 種 民 從 北 方 而 來 ， 並 有 一 大 國 被 激 動 ， 從 地 極 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19113', '24', '6', '23', '他 們 拿 弓 和 槍 ， 性 情 殘 忍 ， 不 施 憐 憫 ； 他 們 的 聲 音 像 海 浪 匉 訇 。 錫 安 城 （ 原 文 是 女 子 ） 啊 ， 他 們 騎 馬 都 擺 隊 伍 ， 如 上 戰 場 的 人 要 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19114', '24', '6', '24', '我 們 聽 見 他 們 的 風 聲 ， 手 就 發 軟 ； 痛 苦 將 我 們 抓 住 ， 疼 痛 彷 彿 產 難 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19115', '24', '6', '25', '你 們 不 要 往 田 野 去 ， 也 不 要 行 在 路 上 ， 因 四 圍 有 仇 敵 的 刀 劍 和 驚 嚇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19116', '24', '6', '26', '我 民 （ 原 文 是 民 女 ） 哪 ， 應 當 腰 束 麻 布 ， 滾 在 灰 中 。 你 要 悲 傷 ， 如 喪 獨 生 子 痛 痛 哭 號 ， 因 為 滅 命 的 要 忽 然 臨 到 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19117', '24', '6', '27', '我 使 你 在 我 民 中 為 高 臺 （ 或 譯 ： 試 驗 人 的 ） ， 為 保 障 ， 使 你 知 道 試 驗 他 們 的 行 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19118', '24', '6', '28', '他 們 都 是 極 悖 逆 的 ， 往 來 讒 謗 人 。 他 們 是 銅 是 鐵 ， 都 行 壞 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19119', '24', '6', '29', '風 箱 吹 火 ， 鉛 被 燒 燬 ； 他 們 煉 而 又 煉 ， 終 是 徒 然 ； 因 為 惡 劣 的 還 未 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19120', '24', '6', '30', '人 必 稱 他 們 為 被 棄 的 銀 渣 ， 因 為 耶 和 華 已 經 棄 掉 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19121', '24', '7', '1', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19122', '24', '7', '2', '你 當 站 在 耶 和 華 殿 的 門 口 ， 在 那 著 宣 傳 這 話 說 ： 你 們 進 這 些 門 敬 拜 耶 和 華 的 一 切 猶 大 人 ， 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19123', '24', '7', '3', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 改 正 行 動 作 為 ， 我 就 使 你 們 在 這 地 方 仍 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19124', '24', '7', '4', '你 們 不 要 倚 靠 虛 謊 的 話 ， 說 ： 這 些 是 耶 和 華 的 殿 ， 是 耶 和 華 的 殿 ， 是 耶 和 華 的 殿 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19125', '24', '7', '5', '你 們 若 實 在 改 正 行 動 作 為 ， 在 人 和 鄰 舍 中 間 誠 然 施 行 公 平 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19126', '24', '7', '6', '不 欺 壓 寄 居 的 和 孤 兒 寡 婦 ； 在 這 地 方 不 流 無 辜 人 的 血 ， 也 不 隨 從 別 　 神 陷 害 自 己 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19127', '24', '7', '7', '我 就 使 你 們 在 這 地 方 仍 然 居 住 ， 就 是 我 古 時 所 賜 給 你 們 列 祖 的 地 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19128', '24', '7', '8', '看 哪 ， 你 們 倚 靠 虛 謊 無 益 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19129', '24', '7', '9', '你 們 偷 盜 ， 殺 害 ， 姦 淫 ， 起 假 誓 ， 向 巴 力 燒 香 ， 並 隨 從 素 不 認 識 的 別 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19130', '24', '7', '10', '且 來 到 這 稱 為 我 名 下 的 殿 ， 在 我 面 前 敬 拜 ； 又 說 ： 我 們 可 以 自 由 了 。 你 們 這 樣 的 舉 動 是 要 行 那 些 可 憎 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19131', '24', '7', '11', '這 稱 為 我 名 下 的 殿 在 你 們 眼 中 豈 可 看 為 賊 窩 麼 ？ 我 都 看 見 了 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19132', '24', '7', '12', '你 們 且 往 示 羅 去 ， 就 是 我 先 前 立 為 我 名 的 居 所 ， 察 看 我 因 這 百 姓 以 色 列 的 罪 惡 向 那 地 所 行 的 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19133', '24', '7', '13', '耶 和 華 說 ： 現 在 因 你 們 行 了 這 一 切 的 事 ， 我 也 從 早 起 來 警 戒 你 們 ， 你 們 卻 不 聽 從 ； 呼 喚 你 們 ， 你 們 卻 不 答 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19134', '24', '7', '14', '所 以 我 要 向 這 稱 我 為 名 下 、 你 們 所 倚 靠 的 殿 ， 與 我 所 賜 給 你 們 和 你 們 列 祖 的 地 施 行 ， 照 我 從 前 向 示 羅 所 行 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19135', '24', '7', '15', '我 必 將 你 們 從 我 眼 前 趕 出 ， 正 如 趕 出 你 們 的 眾 弟 兄 ， 就 是 以 法 蓮 的 一 切 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19136', '24', '7', '16', '所 以 ， 你 不 要 為 這 百 姓 祈 禱 ； 不 要 為 他 們 呼 求 禱 告 ， 也 不 要 向 我 為 他 們 祈 求 ， 因 我 不 聽 允 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19137', '24', '7', '17', '他 們 在 猶 大 城 邑 中 和 耶 路 撒 冷 街 上 所 行 的 ， 你 沒 有 看 見 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19138', '24', '7', '18', '孩 子 撿 柴 ， 父 親 燒 火 ， 婦 女 摶 麵 做 餅 ， 獻 給 天 后 ， 又 向 別 　 神 澆 奠 祭 ， 惹 我 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19139', '24', '7', '19', '耶 和 華 說 ： 他 們 豈 是 惹 我 發 怒 呢 ？ 不 是 自 己 惹 禍 ， 以 致 臉 上 慚 愧 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19140', '24', '7', '20', '所 以 主 耶 和 華 如 此 說 ： 看 哪 ， 我 必 將 我 的 怒 氣 和 忿 怒 傾 在 這 地 方 的 人 和 牲 畜 身 上 ， 並 田 野 的 樹 木 和 地 著 的 出 產 上 ， 必 如 火 著 起 ， 不 能 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19141', '24', '7', '21', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 將 燔 祭 加 在 平 安 祭 上 ， 吃 肉 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19142', '24', '7', '22', '因 為 我 將 你 們 列 祖 從 埃 及 地 領 出 來 的 那 日 ， 燔 祭 平 安 祭 的 事 我 並 沒 有 提 說 ， 也 沒 有 吩 咐 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19143', '24', '7', '23', '我 只 吩 咐 他 們 這 一 件 說 ： 你 們 當 聽 從 我 的 話 ， 我 就 作 你 們 的 　 神 ， 你 們 也 作 我 的 子 民 。 你 們 行 我 所 吩 咐 的 一 切 道 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19144', '24', '7', '24', '他 們 卻 不 聽 從 ， 不 側 耳 而 聽 ， 竟 隨 從 自 己 的 計 謀 和 頑 梗 的 惡 心 ， 向 後 不 向 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19145', '24', '7', '25', '自 從 你 們 列 祖 出 埃 及 地 的 那 日 ， 直 到 今 日 ， 我 差 遣 我 的 僕 人 眾 先 知 到 你 們 那 裡 去 ， 每 日 從 早 起 來 差 遣 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19146', '24', '7', '26', '你 們 卻 不 聽 從 ， 不 側 耳 而 聽 ， 竟 硬 著 頸 項 行 惡 ， 比 你 們 列 祖 更 甚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19147', '24', '7', '27', '你 要 將 這 一 切 的 話 告 訴 他 們 ， 他 們 卻 不 聽 從 ； 呼 喚 他 們 ， 他 們 卻 不 答 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19148', '24', '7', '28', '你 要 對 他 們 說 ： 這 就 是 不 聽 從 耶 和 華 ─ 他 們 　 神 的 話 、 不 受 教 訓 的 國 民 ； 從 他 們 的 口 中 ， 誠 實 滅 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19149', '24', '7', '29', '耶 路 撒 冷 啊 ， 要 剪 髮 拋 棄 ， 在 淨 光 的 高 處 舉 哀 ； 因 為 耶 和 華 丟 掉 離 棄 了 惹 他 忿 怒 的 世 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19150', '24', '7', '30', '耶 和 華 說 ： 猶 大 人 行 我 眼 中 看 為 惡 的 事 ， 將 可 憎 之 物 設 立 在 稱 為 我 名 下 的 殿 中 ， 污 穢 這 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19151', '24', '7', '31', '他 們 在 欣 嫩 子 谷 建 築 陀 斐 特 的 邱 壇 ， 好 在 火 中 焚 燒 自 己 的 兒 女 。 這 並 不 是 我 所 吩 咐 的 ， 也 不 是 我 心 所 起 的 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19152', '24', '7', '32', '耶 和 華 說 ： 因 此 ， 日 子 將 到 ， 這 地 方 不 再 稱 為 陀 斐 特 和 欣 嫩 子 谷 ， 反 倒 稱 為 殺 戮 谷 。 因 為 要 在 陀 斐 特 葬 埋 屍 首 ， 甚 至 無 處 可 葬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19153', '24', '7', '33', '並 且 這 百 姓 的 屍 首 必 給 空 中 的 飛 鳥 和 地 上 的 野 獸 作 食 物 ， 並 無 人 鬨 趕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19154', '24', '7', '34', '那 時 ， 我 必 使 猶 大 城 邑 中 和 耶 路 撒 冷 街 上 ， 歡 喜 和 快 樂 的 聲 音 ， 新 郎 和 新 婦 的 聲 音 ， 都 止 息 了 ， 因 為 地 必 成 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19155', '24', '8', '1', '耶 和 華 說 ： 到 那 時 ， 人 必 將 猶 大 王 的 骸 骨 和 他 首 領 的 骸 骨 、 祭 司 的 骸 骨 、 先 知 的 骸 骨 ， 並 耶 路 撒 冷 居 民 的 骸 骨 ， 都 從 墳 墓 中 取 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19156', '24', '8', '2', '拋 散 在 日 頭 、 月 亮 ， 和 天 上 眾 星 之 下 ， 就 是 他 們 從 前 所 喜 愛 、 所 事 奉 、 所 隨 從 、 所 求 問 、 所 敬 拜 的 。 這 些 骸 骨 不 再 收 殮 ， 不 再 葬 埋 ， 必 在 地 面 上 成 為 糞 土 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19157', '24', '8', '3', '並 且 這 惡 族 所 剩 下 的 民 在 我 所 趕 他 們 到 的 各 處 ， 寧 可 揀 死 不 揀 生 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19158', '24', '8', '4', '你 要 對 他 們 說 ， 耶 和 華 如 此 說 ： 人 跌 倒 ， 不 再 起 來 麼 ？ 人 轉 去 ， 不 再 轉 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19159', '24', '8', '5', '這 耶 路 撒 冷 的 民 ， 為 何 恆 久 背 道 呢 ？ 他 們 守 定 詭 詐 ， 不 肯 回 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19160', '24', '8', '6', '我 留 心 聽 ， 聽 見 他 們 說 不 正 直 的 話 。 無 人 悔 改 惡 行 ， 說 ： 我 做 的 是 甚 麼 呢 ？ 他 們 各 人 轉 奔 己 路 ， 如 馬 直 闖 戰 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19161', '24', '8', '7', '空 中 的 鸛 鳥 知 道 來 去 的 定 期 ； 斑 鳩 燕 子 與 白 鶴 也 守 候 當 來 的 時 令 ； 我 的 百 姓 卻 不 知 道 耶 和 華 的 法 則 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19162', '24', '8', '8', '你 們 怎 麼 說 ： 我 們 有 智 慧 ， 耶 和 華 的 律 法 在 我 們 這 裡 ？ 看 哪 ， 文 士 的 假 筆 舞 弄 虛 假 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19163', '24', '8', '9', '智 慧 人 慚 愧 ， 驚 惶 ， 被 擒 拿 ； 他 們 棄 掉 耶 和 華 的 話 ， 心 裡 還 有 甚 麼 智 慧 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19164', '24', '8', '10', '所 以 我 必 將 他 們 的 妻 子 給 別 人 ， 將 他 們 的 田 地 給 別 人 為 業 ； 因 為 他 們 從 最 小 的 到 至 大 的 都 一 味 地 貪 婪 ， 從 先 知 到 祭 司 都 行 事 虛 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19165', '24', '8', '11', '他 們 輕 輕 忽 忽 地 醫 治 我 百 姓 的 損 傷 ， 說 ： 平 安 了 ！ 平 安 了 ！ 其 實 沒 有 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19166', '24', '8', '12', '他 們 行 可 憎 的 事 知 道 慚 愧 麼 ？ 不 然 ， 他 們 毫 不 慚 愧 ， 也 不 知 羞 恥 。 因 此 他 們 必 在 仆 倒 的 人 中 仆 倒 ； 我 向 他 們 討 罪 的 時 候 ， 他 們 必 致 跌 倒 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19167', '24', '8', '13', '耶 和 華 說 ： 我 必 使 他 們 全 然 滅 絕 ； 葡 萄 樹 上 必 沒 有 葡 萄 ， 無 花 果 樹 上 必 沒 有 果 子 ， 葉 子 也 必 枯 乾 。 我 所 賜 給 他 們 的 ， 必 離 開 他 們 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19168', '24', '8', '14', '我 們 為 何 靜 坐 不 動 呢 ？ 我 們 當 聚 集 ， 進 入 堅 固 城 ， 在 那 裡 靜 默 不 言 ； 因 為 耶 和 華 ─ 我 們 的 　 神 使 我 們 靜 默 不 言 ， 又 將 苦 膽 水 給 我 們 喝 ， 都 因 我 們 得 罪 了 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19169', '24', '8', '15', '我 們 指 望 平 安 ， 卻 得 不 著 好 處 ； 指 望 痊 愈 的 時 候 ， 不 料 ， 受 了 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19170', '24', '8', '16', '聽 見 從 但 那 裡 敵 人 的 馬 噴 鼻 氣 ， 他 的 壯 馬 發 嘶 聲 ， 全 地 就 都 震 動 ； 因 為 他 們 來 吞 滅 這 地 和 其 上 所 有 的 ， 吞 滅 這 城 與 其 中 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19171', '24', '8', '17', '看 哪 ， 我 必 使 毒 蛇 到 你 們 中 間 ， 是 不 服 法 術 的 ， 必 咬 你 們 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19172', '24', '8', '18', '我 有 憂 愁 ， 願 能 自 慰 ； 我 心 在 我 裡 面 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19173', '24', '8', '19', '聽 啊 ， 是 我 百 姓 的 哀 聲 從 極 遠 之 地 而 來 ， 說 ： 耶 和 華 不 在 錫 安 麼 ？ 錫 安 的 王 不 在 其 中 麼 ？ 耶 和 華 說 ： 他 們 為 甚 麼 以 雕 刻 的 偶 像 和 外 邦 虛 無 的 　 神 惹 我 發 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19174', '24', '8', '20', '麥 秋 已 過 ， 夏 令 已 完 ， 我 們 還 未 得 救 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19175', '24', '8', '21', '先 知 說 ： 因 我 百 姓 的 損 傷 ， 我 也 受 了 損 傷 。 我 哀 痛 ， 驚 惶 將 我 抓 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19176', '24', '8', '22', '在 基 列 豈 沒 有 乳 香 呢 ？ 在 那 著 豈 沒 有 醫 生 呢 ？ 我 百 姓 為 何 不 得 痊 愈 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19177', '24', '9', '1', '但 願 我 的 頭 為 水 ， 我 的 眼 為 淚 的 泉 源 ， 我 好 為 我 百 姓 （ 原 文 是 民 女 ； 七 節 同 ） 中 被 殺 的 人 晝 夜 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19178', '24', '9', '2', '惟 願 我 在 曠 野 有 行 路 人 住 宿 之 處 ， 使 我 可 以 離 開 我 的 民 出 去 ； 因 他 們 都 是 行 姦 淫 的 ， 是 行 詭 詐 的 一 黨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19179', '24', '9', '3', '他 們 彎 起 舌 頭 像 弓 一 樣 ， 為 要 說 謊 話 。 他 們 在 國 中 增 長 勢 力 ， 不 是 為 行 誠 實 ， 乃 是 惡 上 加 惡 ， 並 不 認 識 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19180', '24', '9', '4', '你 們 各 人 當 謹 防 鄰 舍 ， 不 可 信 靠 弟 兄 ； 因 為 弟 兄 盡 行 欺 騙 ， 鄰 舍 都 往 來 讒 謗 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19181', '24', '9', '5', '他 們 各 人 欺 哄 鄰 舍 ， 不 說 真 話 ； 他 們 教 舌 頭 學 習 說 謊 ， 勞 勞 碌 碌 地 作 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19182', '24', '9', '6', '你 的 住 處 在 詭 詐 的 人 中 ； 他 們 因 行 詭 詐 ， 不 肯 認 識 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19183', '24', '9', '7', '所 以 萬 軍 之 耶 和 華 如 此 說 ： 看 哪 ， 我 要 將 他 們 融 化 熬 煉 ； 不 然 ， 我 因 我 百 姓 的 罪 該 怎 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19184', '24', '9', '8', '他 們 的 舌 頭 是 毒 箭 ， 說 話 詭 詐 ； 人 與 鄰 舍 口 說 和 平 話 ， 心 卻 謀 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19185', '24', '9', '9', '耶 和 華 說 ： 我 豈 不 因 這 些 事 討 他 們 的 罪 呢 ？ 豈 不 報 復 這 樣 的 國 民 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19186', '24', '9', '10', '我 要 為 山 嶺 哭 泣 悲 哀 ， 為 曠 野 的 草 場 揚 聲 哀 號 ； 因 為 都 已 乾 焦 ， 甚 至 無 人 經 過 。 人 也 聽 不 見 牲 畜 鳴 叫 ， 空 中 的 飛 鳥 和 地 上 的 野 獸 都 已 逃 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19187', '24', '9', '11', '我 必 使 耶 路 撒 冷 變 為 亂 堆 ， 為 野 狗 的 住 處 ， 也 必 使 猶 大 的 城 邑 變 為 荒 場 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19188', '24', '9', '12', '誰 是 智 慧 人 ， 可 以 明 白 這 事 ？ 耶 和 華 的 口 向 誰 說 過 ， 使 他 可 以 傳 說 ？ 遍 地 為 何 滅 亡 ， 乾 焦 好 像 曠 野 ， 甚 至 無 人 經 過 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19189', '24', '9', '13', '耶 和 華 說 ： 因 為 這 百 姓 離 棄 我 ， 在 他 們 面 前 所 設 立 的 律 法 沒 有 遵 行 ， 也 沒 有 聽 從 我 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19190', '24', '9', '14', '只 隨 從 自 己 頑 梗 的 心 行 事 ， 照 他 們 列 祖 所 教 訓 的 隨 從 眾 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19191', '24', '9', '15', '所 以 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 看 哪 ， 我 必 將 茵 蔯 給 這 百 姓 吃 ， 又 將 苦 膽 水 給 他 們 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19192', '24', '9', '16', '我 要 把 他 們 散 在 列 邦 中 ， 就 是 他 們 和 他 們 列 祖 素 不 認 識 的 列 邦 。 我 也 要 使 刀 劍 追 殺 他 們 ， 直 到 將 他 們 滅 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19193', '24', '9', '17', '萬 軍 之 耶 和 華 如 此 說 ： 你 們 應 當 思 想 ， 將 善 唱 哀 歌 的 婦 女 召 來 ， 又 打 發 人 召 善 哭 的 婦 女 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19194', '24', '9', '18', '叫 他 們 速 速 為 我 們 舉 哀 ， 使 我 們 眼 淚 汪 汪 ， 使 我 們 的 眼 皮 湧 出 水 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19195', '24', '9', '19', '因 為 聽 見 哀 聲 出 於 錫 安 ， 說 ： 我 們 怎 樣 敗 落 了 ！ 我 們 大 大 地 慚 愧 ！ 我 們 撇 下 地 土 ； 人 也 拆 毀 了 我 們 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19196', '24', '9', '20', '婦 女 們 哪 ， 你 們 當 聽 耶 和 華 的 話 ， 領 受 他 口 中 的 言 語 ； 又 當 教 導 你 們 的 兒 女 舉 哀 ， 各 人 教 導 鄰 舍 唱 哀 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19197', '24', '9', '21', '因 為 死 亡 上 來 ， 進 了 我 們 的 窗 戶 ， 入 了 我 們 的 宮 殿 ； 要 從 外 邊 剪 除 孩 童 ， 從 街 上 剪 除 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19198', '24', '9', '22', '你 當 說 ， 耶 和 華 如 此 說 ： 人 的 屍 首 必 倒 在 田 野 像 糞 土 ， 又 像 收 割 的 人 遺 落 的 一 把 禾 稼 ， 無 人 收 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19199', '24', '9', '23', '耶 和 華 如 此 說 ： 智 慧 人 不 要 因 他 的 智 慧 誇 口 ， 勇 士 不 要 因 他 的 勇 力 誇 口 ， 財 主 不 要 因 他 的 財 物 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19200', '24', '9', '24', '誇 口 的 卻 因 他 有 聰 明 ， 認 識 我 是 耶 和 華 ， 又 知 道 我 喜 悅 在 世 上 施 行 慈 愛 、 公 平 ， 和 公 義 ， 以 此 誇 口 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19201', '24', '9', '25', '耶 和 華 說 ： 看 哪 ， 日 子 將 到 ， 我 要 刑 罰 一 切 受 過 割 禮 、 心 卻 未 受 割 禮 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19202', '24', '9', '26', '就 是 埃 及 、 猶 大 、 以 東 、 亞 捫 人 、 摩 押 人 ， 和 一 切 住 在 曠 野 剃 周 圍 頭 髮 的 ； 因 為 列 國 人 都 沒 有 受 割 禮 ， 以 色 列 人 心 中 也 沒 有 受 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19203', '24', '10', '1', '以 色 列 家 啊 ， 要 聽 耶 和 華 對 你 們 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19204', '24', '10', '2', '耶 和 華 如 此 說 ： 你 們 不 要 效 法 列 國 的 行 為 ， 也 不 要 為 天 象 驚 惶 ， 因 列 國 為 此 事 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19205', '24', '10', '3', '眾 民 的 風 俗 是 虛 空 的 ； 他 們 在 樹 林 中 用 斧 子 砍 伐 一 棵 樹 ， 匠 人 用 手 工 造 成 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19206', '24', '10', '4', '他 們 用 金 銀 妝 飾 他 ， 用 釘 子 和 錘 子 釘 穩 ， 使 他 不 動 搖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19207', '24', '10', '5', '他 好 像 棕 樹 ， 是 鏇 成 的 ， 不 能 說 話 ， 不 能 行 走 ， 必 須 有 人 抬 著 。 你 們 不 要 怕 他 ； 他 不 能 降 禍 ， 也 無 力 降 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19208', '24', '10', '6', '耶 和 華 啊 ， 沒 有 能 比 你 的 ！ 你 本 為 大 ， 有 大 能 大 力 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19209', '24', '10', '7', '萬 國 的 王 啊 ， 誰 不 敬 畏 你 ？ 敬 畏 你 本 是 合 宜 的 ； 因 為 在 列 國 的 智 慧 人 中 ， 雖 有 政 權 的 尊 榮 ， 也 不 能 比 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19210', '24', '10', '8', '他 們 盡 都 是 畜 類 ， 是 愚 昧 的 。 偶 像 的 訓 誨 算 甚 麼 呢 ？ 偶 像 不 過 是 木 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19211', '24', '10', '9', '有 銀 子 打 成 片 ， 是 從 他 施 帶 來 的 ， 並 有 從 烏 法 來 的 金 子 ， 都 是 匠 人 和 銀 匠 的 手 工 ， 又 有 藍 色 紫 色 料 的 衣 服 ， 都 是 巧 匠 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19212', '24', '10', '10', '惟 耶 和 華 是 真 　 神 ， 是 活 　 神 ， 是 永 遠 的 王 。 他 一 發 怒 ， 大 地 震 動 ； 他 一 惱 恨 ， 列 國 都 擔 當 不 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19213', '24', '10', '11', '你 們 要 對 他 們 如 此 說 ： 不 是 那 創 造 天 地 的 神 ， 必 從 地 上 從 天 下 被 除 滅 ！ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19214', '24', '10', '12', '耶 和 華 用 能 力 創 造 大 地 ， 用 智 慧 建 立 世 界 ， 用 聰 明 鋪 張 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19215', '24', '10', '13', '他 一 發 聲 ， 空 中 便 有 多 水 激 動 ； 他 使 雲 霧 從 地 極 上 騰 ； 他 造 電 隨 雨 而 閃 ， 從 他 府 庫 中 帶 出 風 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19216', '24', '10', '14', '各 人 都 成 了 畜 類 ， 毫 無 知 識 ； 各 銀 匠 都 因 他 雕 刻 的 偶 像 羞 愧 。 他 所 鑄 的 偶 像 本 是 虛 假 的 ， 其 中 並 無 氣 息 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19217', '24', '10', '15', '都 是 虛 無 的 ， 是 迷 惑 人 的 工 作 ； 到 追 討 的 時 候 必 被 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19218', '24', '10', '16', '雅 各 的 分 不 像 這 些 ， 因 他 是 造 作 萬 有 的 主 。 以 色 列 也 是 他 產 業 的 支 派 ， 萬 軍 之 耶 和 華 是 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19219', '24', '10', '17', '受 圍 困 的 人 哪 ， 當 收 拾 你 的 財 物 ， 從 國 中 帶 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19220', '24', '10', '18', '因 為 耶 和 華 如 此 說 ： 這 時 候 ， 我 必 將 此 地 的 居 民 ， 好 像 用 機 弦 甩 出 去 ， 又 必 加 害 在 他 們 身 上 ， 使 他 們 覺 悟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19221', '24', '10', '19', '民 說 ： 禍 哉 ！ 我 受 損 傷 ； 我 的 傷 痕 極 其 重 大 。 我 卻 說 ： 這 真 是 我 的 痛 苦 ， 必 須 忍 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19222', '24', '10', '20', '我 的 帳 棚 毀 壞 ； 我 的 繩 索 折 斷 。 我 的 兒 女 離 我 出 去 ， 沒 有 了 。 無 人 再 支 搭 我 的 帳 棚 ， 掛 起 我 的 幔 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19223', '24', '10', '21', '因 為 牧 人 都 成 為 畜 類 ， 沒 有 求 問 耶 和 華 ， 所 以 不 得 順 利 ； 他 們 的 羊 群 也 都 分 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19224', '24', '10', '22', '有 風 聲 ！ 看 哪 ， 敵 人 來 了 ！ 有 大 擾 亂 從 北 方 出 來 ， 要 使 猶 大 城 邑 變 為 荒 涼 ， 成 為 野 狗 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19225', '24', '10', '23', '耶 和 華 啊 ， 我 曉 得 人 的 道 路 不 由 自 己 ， 行 路 的 人 也 不 能 定 自 己 的 腳 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19226', '24', '10', '24', '耶 和 華 啊 ， 求 你 從 寬 懲 治 我 ， 不 要 在 你 的 怒 中 懲 治 我 ， 恐 怕 使 我 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19227', '24', '10', '25', '願 你 將 忿 怒 傾 在 不 認 識 你 的 列 國 中 ， 和 不 求 告 你 名 的 各 族 上 ； 因 為 他 們 吞 了 雅 各 ， 不 但 吞 了 ， 而 且 滅 絕 ， 把 他 的 住 處 變 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19228', '24', '11', '1', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19229', '24', '11', '2', '當 聽 這 約 的 話 ， 告 訴 猶 大 人 和 耶 路 撒 冷 的 居 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19230', '24', '11', '3', '對 他 們 說 ， 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 不 聽 從 這 約 之 話 的 人 必 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19231', '24', '11', '4', '這 約 是 我 將 你 們 列 祖 從 埃 及 地 領 出 來 、 脫 離 鐵 爐 的 那 日 所 吩 咐 他 們 的 ， 說 ： 你 們 要 聽 從 我 的 話 ， 照 我 一 切 所 吩 咐 的 去 行 。 這 樣 ， 你 們 就 作 我 的 子 民 ， 我 也 作 你 們 的 　 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19232', '24', '11', '5', '我 好 堅 定 向 你 們 列 祖 所 起 的 誓 ， 給 他 們 流 奶 與 蜜 之 地 ， 正 如 今 日 一 樣 。 我 就 回 答 說 ： 耶 和 華 啊 ， 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19233', '24', '11', '6', '耶 和 華 對 我 說 ： 你 要 在 猶 大 城 邑 中 和 耶 路 撒 冷 街 市 上 ， 宣 告 這 一 切 話 說 ： 你 們 當 聽 從 遵 行 這 約 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19234', '24', '11', '7', '因 為 我 將 你 們 列 祖 從 埃 及 地 領 出 來 的 那 日 ， 直 到 今 日 ， 都 是 從 早 起 來 ， 切 切 誥 誡 他 們 說 ： 你 們 當 聽 從 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19235', '24', '11', '8', '他 們 卻 不 聽 從 ， 不 側 耳 而 聽 ， 竟 隨 從 自 己 頑 梗 的 惡 心 去 行 。 所 以 我 使 這 約 中 一 切 咒 詛 的 話 臨 到 他 們 身 上 ； 這 約 是 我 吩 咐 他 們 行 的 ， 他 們 卻 不 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19236', '24', '11', '9', '耶 和 華 對 我 說 ： 在 猶 大 人 和 耶 路 撒 冷 居 民 中 有 同 謀 背 叛 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19237', '24', '11', '10', '他 們 轉 去 效 法 他 們 的 先 祖 ， 不 肯 聽 我 的 話 ， 犯 罪 作 孽 ， 又 隨 從 別 　 神 ， 事 奉 他 。 以 色 列 家 和 猶 大 家 背 了 我 與 他 們 列 祖 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19238', '24', '11', '11', '所 以 耶 和 華 如 此 說 ： 我 必 使 災 禍 臨 到 他 們 ， 是 他 們 不 能 逃 脫 的 。 他 們 必 向 我 哀 求 ， 我 卻 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19239', '24', '11', '12', '那 時 ， 猶 大 城 邑 的 人 和 耶 路 撒 冷 的 居 民 要 去 哀 求 他 們 燒 香 所 供 奉 的 　 神 ； 只 是 遭 難 的 時 候 ， 這 些 神 毫 不 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19240', '24', '11', '13', '猶 大 啊 ， 你 　 神 的 數 目 與 你 城 的 數 目 相 等 ； 你 為 那 可 恥 的 巴 力 所 築 燒 香 的 壇 也 與 耶 路 撒 冷 街 道 的 數 目 相 等 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19241', '24', '11', '14', '所 以 你 不 要 為 這 百 姓 祈 禱 ， 不 要 為 他 們 呼 求 禱 告 ； 因 為 他 們 遭 難 向 我 哀 求 的 時 候 ， 我 必 不 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19242', '24', '11', '15', '我 所 親 愛 的 ， 既 行 許 多 淫 亂 ， 聖 肉 也 離 了 你 ， 你 在 我 殿 中 做 甚 麼 呢 ？ 你 作 惡 就 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19243', '24', '11', '16', '從 前 耶 和 華 給 你 起 名 叫 青 橄 欖 樹 ， 又 華 美 又 結 好 果 子 ； 如 今 他 用 鬨 嚷 之 聲 ， 點 火 在 其 上 ， 枝 子 也 被 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19244', '24', '11', '17', '原 來 栽 培 你 的 萬 軍 之 耶 和 華 已 經 說 ， 要 降 禍 攻 擊 你 ， 是 因 以 色 列 家 和 猶 大 家 行 惡 ， 向 巴 力 燒 香 ， 惹 我 發 怒 ， 是 自 作 自 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19245', '24', '11', '18', '耶 和 華 指 示 我 ， 我 就 知 道 ； 你 將 他 們 所 行 的 給 我 指 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19246', '24', '11', '19', '我 卻 像 柔 順 的 羊 羔 被 牽 到 宰 殺 之 地 ； 我 並 不 知 道 他 們 設 計 謀 害 我 ， 說 ： 我 們 把 樹 連 果 子 都 滅 了 罷 ！ 將 他 從 活 人 之 地 剪 除 ， 使 他 的 名 不 再 被 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19247', '24', '11', '20', '按 公 義 判 斷 、 察 驗 人 肺 腑 心 腸 的 萬 軍 之 耶 和 華 啊 ， 我 卻 要 見 你 在 他 們 身 上 報 仇 ， 因 我 將 我 的 案 件 向 你 稟 明 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19248', '24', '11', '21', '所 以 ， 耶 和 華 論 到 尋 索 你 命 的 亞 拿 突 人 如 此 說 ： 他 們 說 ： 你 不 要 奉 耶 和 華 的 名 說 預 言 ， 免 得 你 死 在 我 們 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19249', '24', '11', '22', '所 以 萬 軍 之 耶 和 華 如 此 說 ： 看 哪 ， 我 必 刑 罰 他 們 ； 他 們 的 少 年 人 必 被 刀 劍 殺 死 ， 他 們 的 兒 女 必 因 饑 荒 滅 亡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19250', '24', '11', '23', '並 且 沒 有 餘 剩 的 人 留 給 他 們 ； 因 為 在 追 討 之 年 ， 我 必 使 災 禍 臨 到 亞 拿 突 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19251', '24', '12', '1', '耶 和 華 啊 ， 我 與 你 爭 辯 的 時 候 ， 你 顯 為 義 ； 但 有 一 件 ， 我 還 要 與 你 理 論 ： 惡 人 的 道 路 為 何 亨 通 呢 ？ 大 行 詭 詐 的 為 何 得 安 逸 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19252', '24', '12', '2', '你 栽 培 了 他 們 ， 他 們 也 扎 了 根 ， 長 大 ， 而 且 結 果 。 他 們 的 口 是 與 你 相 近 ， 心 卻 與 你 遠 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19253', '24', '12', '3', '耶 和 華 啊 ， 你 曉 得 我 ， 看 見 我 ， 察 驗 我 向 你 是 怎 樣 的 心 。 求 你 將 他 們 拉 出 來 ， 好 像 將 宰 的 羊 ， 叫 他 們 等 候 殺 戮 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19254', '24', '12', '4', '這 地 悲 哀 ， 通 國 的 青 草 枯 乾 ， 要 到 幾 時 呢 ？ 因 其 上 居 民 的 惡 行 ， 牲 畜 和 飛 鳥 都 滅 絕 了 。 他 們 曾 說 ： 他 看 不 見 我 們 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19255', '24', '12', '5', '耶 和 華 說 ： 你 若 與 步 行 的 人 同 跑 ， 尚 且 覺 累 ， 怎 能 與 馬 賽 跑 呢 ？ 你 在 平 安 之 地 ， 雖 然 安 穩 ， 在 約 但 河 邊 的 叢 林 要 怎 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19256', '24', '12', '6', '因 為 連 你 弟 兄 和 你 父 家 都 用 奸 詐 待 你 。 他 們 也 在 你 後 邊 大 聲 喊 叫 ， 雖 向 你 說 好 話 ， 你 也 不 要 信 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19257', '24', '12', '7', '我 離 了 我 的 殿 宇 ， 撇 棄 我 的 產 業 ， 將 我 心 裡 所 親 愛 的 交 在 他 仇 敵 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19258', '24', '12', '8', '我 的 產 業 向 我 如 林 中 的 獅 子 ， 他 發 聲 攻 擊 我 ， 因 此 我 恨 惡 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19259', '24', '12', '9', '我 的 產 業 向 我 豈 如 斑 點 的 鷙 鳥 呢 ？ 鷙 鳥 豈 在 他 四 圍 攻 擊 他 呢 ？ 你 們 要 去 聚 集 田 野 的 百 獸 ， 帶 來 吞 吃 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19260', '24', '12', '10', '許 多 牧 人 毀 壞 我 的 葡 萄 園 ， 踐 踏 我 的 分 ， 使 我 美 好 的 分 變 為 荒 涼 的 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19261', '24', '12', '11', '他 們 使 地 荒 涼 ； 地 既 荒 涼 ， 便 向 我 悲 哀 。 全 地 荒 涼 ， 因 無 人 介 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19262', '24', '12', '12', '滅 命 的 都 來 到 曠 野 中 一 切 淨 光 的 高 處 ； 耶 和 華 的 刀 從 地 這 邊 直 到 地 那 邊 盡 行 殺 滅 。 凡 有 血 氣 的 都 不 得 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19263', '24', '12', '13', '他 們 種 的 是 麥 子 ， 收 的 是 荊 棘 ； 勞 勞 苦 苦 卻 毫 無 益 處 。 因 耶 和 華 的 烈 怒 ， 你 們 必 為 自 己 的 土 產 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19264', '24', '12', '14', '耶 和 華 如 此 說 ： 一 切 惡 鄰 ， 就 是 佔 據 我 使 百 姓 以 色 列 所 承 巡 菇 業 的 ， 我 要 將 他 們 拔 出 本 地 ， 又 要 將 猶 大 家 從 他 們 中 間 拔 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19265', '24', '12', '15', '我 拔 出 他 們 以 後 ， 我 必 轉 過 來 憐 憫 他 們 ， 把 他 們 再 帶 回 來 ， 各 歸 本 業 ， 各 歸 故 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19266', '24', '12', '16', '他 們 若 殷 勤 學 習 我 百 姓 的 道 ， 指 著 我 的 名 起 誓 說 ： 我 指 著 永 生 的 耶 和 華 起 誓 ， 正 如 他 們 從 前 教 我 百 姓 指 著 巴 力 起 誓 ， 他 們 就 必 建 立 在 我 百 姓 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19267', '24', '12', '17', '他 們 若 是 不 聽 ， 我 必 拔 出 那 國 ， 拔 出 而 且 毀 滅 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19268', '24', '13', '1', '耶 和 華 對 我 如 此 說 ： 你 去 買 一 根 麻 布 帶 子 束 腰 ， 不 可 放 在 水 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19269', '24', '13', '2', '我 就 照 著 耶 和 華 的 話 ， 買 了 一 根 帶 子 束 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19270', '24', '13', '3', '耶 和 華 的 話 第 二 次 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19271', '24', '13', '4', '要 拿 著 你 所 買 的 腰 帶 ， 就 是 你 腰 上 的 帶 子 ， 起 來 往 伯 拉 河 去 ， 將 腰 帶 藏 在 那 裡 的 磐 石 穴 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19272', '24', '13', '5', '我 就 去 ， 照 著 耶 和 華 所 吩 咐 我 的 ， 將 腰 帶 藏 在 伯 拉 河 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19273', '24', '13', '6', '過 了 多 日 ， 耶 和 華 對 我 說 ： 你 起 來 往 伯 拉 河 去 ， 將 我 吩 咐 你 藏 在 那 裡 的 腰 帶 取 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19274', '24', '13', '7', '我 就 往 伯 拉 河 去 ， 將 腰 帶 從 我 所 藏 的 地 方 刨 出 來 ， 見 腰 帶 已 經 變 壞 ， 毫 無 用 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19275', '24', '13', '8', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19276', '24', '13', '9', '耶 和 華 如 此 說 ： 我 必 照 樣 敗 壞 猶 大 的 驕 傲 和 耶 路 撒 冷 的 大 驕 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19277', '24', '13', '10', '這 惡 民 不 肯 聽 我 的 話 ， 按 自 己 頑 梗 的 心 而 行 ， 隨 從 別 　 神 ， 事 奉 敬 拜 ， 他 們 也 必 像 這 腰 帶 變 為 無 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19278', '24', '13', '11', '耶 和 華 說 ： 腰 帶 怎 樣 緊 貼 人 腰 ， 照 樣 ， 我 也 使 以 色 列 全 家 和 猶 大 全 家 緊 貼 我 ， 好 叫 他 們 屬 我 為 子 民 ， 使 我 得 名 聲 ， 得 頌 讚 ， 得 榮 耀 ； 他 們 卻 不 肯 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19279', '24', '13', '12', '所 以 你 要 對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 各 罈 都 要 盛 滿 了 酒 。 他 們 必 對 你 說 ： 我 們 豈 不 確 知 各 罈 都 要 盛 滿 了 酒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19280', '24', '13', '13', '你 就 要 對 他 們 說 ： 耶 和 華 如 此 說 ： 我 必 使 這 地 的 一 切 居 民 ， 就 是 坐 大 衛 寶 座 的 君 王 和 祭 司 ， 與 先 知 ， 並 耶 路 撒 冷 的 一 切 居 民 ， 都 酩 酊 大 醉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19281', '24', '13', '14', '耶 和 華 說 ： 我 要 使 他 們 彼 此 相 碰 ， 就 是 父 與 子 彼 此 相 碰 ； 我 必 不 可 憐 ， 不 顧 惜 ， 不 憐 憫 ， 以 致 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19282', '24', '13', '15', '你 們 當 聽 ， 當 側 耳 而 聽 。 不 要 驕 傲 ， 因 為 耶 和 華 已 經 說 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19283', '24', '13', '16', '耶 和 華 ─ 你 們 的 　 神 未 使 黑 暗 來 到 ， 你 們 的 腳 未 在 昏 暗 山 上 絆 跌 之 先 ， 當 將 榮 耀 歸 給 他 ； 免 得 你 們 盼 望 光 明 ， 他 使 光 明 變 為 死 蔭 ， 成 為 幽 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19284', '24', '13', '17', '你 們 若 不 聽 這 話 ， 我 必 因 你 們 的 驕 傲 在 暗 地 哭 泣 ； 我 眼 必 痛 哭 流 淚 ， 因 為 耶 和 華 的 群 眾 被 擄 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19285', '24', '13', '18', '你 要 對 君 王 和 太 后 說 ： 你 們 當 自 卑 ， 坐 在 下 邊 ； 因 你 們 的 頭 巾 ， 就 是 你 們 的 華 冠 ， 已 經 脫 落 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19286', '24', '13', '19', '南 方 的 城 盡 都 關 閉 ， 無 人 開 放 ； 猶 大 全 被 擄 掠 ， 且 擄 掠 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19287', '24', '13', '20', '你 們 要 舉 目 觀 看 從 北 方 來 的 人 。 先 前 賜 給 你 的 群 眾 ， 就 是 你 佳 美 的 群 眾 ， 如 今 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19288', '24', '13', '21', '耶 和 華 立 你 自 己 所 交 的 朋 友 為 首 ， 轄 制 你 ， 那 時 你 還 有 甚 麼 話 說 呢 ？ 痛 苦 豈 不 將 你 抓 住 像 產 難 的 婦 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19289', '24', '13', '22', '你 若 心 裡 說 ： 這 一 切 事 為 何 臨 到 我 呢 ？ 你 的 衣 襟 揭 起 ， 你 的 腳 跟 受 傷 ， 是 因 你 的 罪 孽 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19290', '24', '13', '23', '古 實 人 豈 能 改 變 皮 膚 呢 ？ 豹 豈 能 改 變 斑 點 呢 ？ 若 能 ， 你 們 這 習 慣 行 惡 的 便 能 行 善 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19291', '24', '13', '24', '所 以 我 必 用 曠 野 的 風 吹 散 他 們 ， 像 吹 過 的 碎 秸 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19292', '24', '13', '25', '耶 和 華 說 ： 這 是 你 所 當 得 的 ， 是 我 量 給 你 的 分 ； 因 為 你 忘 記 我 ， 倚 靠 虛 假 （ 或 譯 ： 偶 像 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19293', '24', '13', '26', '所 以 我 要 揭 起 你 的 衣 襟 ， 蒙 在 你 臉 上 ， 顯 出 你 的 醜 陋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19294', '24', '13', '27', '你 那 些 可 憎 惡 之 事 ─ 就 是 在 田 野 的 山 上 行 姦 淫 ， 發 嘶 聲 ， 做 淫 亂 的 事 ─ 我 都 看 見 了 。 耶 路 撒 冷 啊 ， 你 有 禍 了 ！ 你 不 肯 潔 淨 ， 還 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19295', '24', '14', '1', '耶 和 華 論 到 乾 旱 之 災 的 話 臨 到 耶 利 米 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19296', '24', '14', '2', '猶 大 悲 哀 ， 城 門 衰 敗 。 眾 人 披 上 黑 衣 坐 在 地 上 ； 耶 路 撒 冷 的 哀 聲 上 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19297', '24', '14', '3', '他 們 的 貴 冑 打 發 家 僮 打 水 ； 他 們 來 到 水 池 ， 見 沒 有 水 ， 就 拿 著 空 器 皿 ， 蒙 羞 慚 愧 ， 抱 頭 而 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19298', '24', '14', '4', '耕 地 的 也 蒙 羞 抱 頭 ； 因 為 無 雨 降 在 地 上 ， 地 都 乾 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19299', '24', '14', '5', '田 野 的 母 鹿 生 下 小 鹿 ， 就 撇 棄 ， 因 為 無 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19300', '24', '14', '6', '野 驢 站 在 淨 光 的 高 處 ， 喘 氣 好 像 野 狗 ； 因 為 無 草 ， 眼 目 失 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19301', '24', '14', '7', '耶 和 華 啊 ， 我 們 的 罪 孽 雖 然 作 見 證 告 我 們 ， 還 求 你 為 你 名 的 緣 故 行 事 。 我 們 本 是 多 次 背 道 ， 得 罪 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19302', '24', '14', '8', '以 色 列 所 盼 望 、 在 患 難 時 作 他 救 主 的 啊 ， 你 為 何 在 這 地 像 寄 居 的 ， 又 像 行 路 的 只 住 一 宵 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19303', '24', '14', '9', '你 為 何 像 受 驚 的 人 ， 像 不 能 救 人 的 勇 士 呢 ？ 耶 和 華 啊 ， 你 仍 在 我 們 中 間 ； 我 們 也 稱 為 你 名 下 的 人 ， 求 你 不 要 離 開 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19304', '24', '14', '10', '耶 和 華 對 這 百 姓 如 此 說 ： 這 百 姓 喜 愛 妄 行 （ 原 文 是 飄 流 ） ， 不 禁 止 腳 步 ， 所 以 耶 和 華 不 悅 納 他 們 。 現 今 要 記 念 他 們 的 罪 孽 ， 追 討 他 們 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19305', '24', '14', '11', '耶 和 華 又 對 我 說 ： 不 要 為 這 百 姓 祈 禱 求 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19306', '24', '14', '12', '他 們 禁 食 的 時 候 ， 我 不 聽 他 們 的 呼 求 ； 他 們 獻 燔 祭 和 素 祭 ， 我 也 不 悅 納 ； 我 卻 要 用 刀 劍 、 饑 荒 、 瘟 疫 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19307', '24', '14', '13', '我 就 說 ： 唉 ！ 主 耶 和 華 啊 ， 那 些 先 知 常 對 他 們 說 ： 你 們 必 不 看 見 刀 劍 ， 也 不 遭 遇 饑 荒 ； 耶 和 華 要 在 這 地 方 賜 你 們 長 久 的 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19308', '24', '14', '14', '耶 和 華 對 我 說 ： 那 些 先 知 託 我 的 名 說 假 預 言 ， 我 並 沒 有 打 發 他 們 ， 沒 有 吩 咐 他 們 ， 也 沒 有 對 他 們 說 話 ； 他 們 向 你 們 預 言 的 ， 乃 是 虛 假 的 異 象 和 占 卜 ， 並 虛 無 的 事 ， 以 及 本 心 的 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19309', '24', '14', '15', '所 以 耶 和 華 如 此 說 ： 論 到 託 我 名 說 預 言 的 那 些 先 知 ， 我 並 沒 有 打 發 他 們 ； 他 們 還 說 這 地 不 能 有 刀 劍 饑 荒 ， 其 實 那 些 先 知 必 被 刀 劍 饑 荒 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19310', '24', '14', '16', '聽 他 們 說 預 言 的 百 姓 必 因 饑 荒 刀 劍 拋 在 耶 路 撒 冷 的 街 道 上 ， 無 人 葬 埋 。 他 們 連 妻 子 帶 兒 女 ， 都 是 如 此 。 我 必 將 他 們 的 惡 倒 在 他 們 身 上 （ 或 譯 ： 我 必 使 他 們 罪 惡 的 報 應 臨 到 他 們 身 上 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19311', '24', '14', '17', '你 要 將 這 話 對 他 們 說 ： 願 我 眼 淚 汪 汪 ， 晝 夜 不 息 ， 因 為 我 百 姓 （ 原 文 是 民 的 處 女 ） 受 了 裂 口 破 壞 的 大 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19312', '24', '14', '18', '我 若 出 往 田 間 ， 就 見 有 被 刀 殺 的 ； 我 若 進 入 城 內 ， 就 見 有 因 饑 荒 患 病 的 ； 連 先 知 帶 祭 司 在 國 中 往 來 ， 也 是 毫 無 知 識 （ 或 譯 ： 不 知 怎 樣 才 好 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19313', '24', '14', '19', '你 全 然 棄 掉 猶 大 麼 ？ 你 心 厭 惡 錫 安 麼 ？ 為 何 擊 打 我 們 ， 以 致 無 法 醫 治 呢 ？ 我 們 指 望 平 安 ， 卻 得 不 著 好 處 ； 指 望 痊 愈 ， 不 料 ， 受 了 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19314', '24', '14', '20', '耶 和 華 啊 ， 我 們 承 認 自 己 的 罪 惡 ， 和 我 們 列 祖 的 罪 孽 ， 因 我 們 得 罪 了 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19315', '24', '14', '21', '求 你 為 你 名 的 緣 故 ， 不 厭 惡 我 們 ， 不 辱 沒 你 榮 耀 的 寶 座 。 求 你 追 念 ， 不 要 背 了 與 我 們 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19316', '24', '14', '22', '外 邦 人 虛 無 的 神 中 有 能 降 雨 的 麼 ？ 天 能 自 降 甘 霖 麼 ？ 耶 和 華 ─ 我 們 的 　 神 啊 ， 能 如 此 的 不 是 你 麼 ？ 所 以 ， 我 們 仍 要 等 候 你 ， 因 為 這 一 切 都 是 你 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19317', '24', '15', '1', '耶 和 華 對 我 說 ： 雖 有 摩 西 和 撒 母 耳 站 在 我 面 前 代 求 ， 我 的 心 也 不 顧 惜 這 百 姓 。 你 將 他 們 從 我 眼 前 趕 出 ， 叫 他 們 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19318', '24', '15', '2', '他 們 問 你 說 ： 我 們 往 哪 裡 去 呢 ？ 你 便 告 訴 他 們 ， 耶 和 華 如 此 說 ： 定 為 死 亡 的 ， 必 致 死 亡 ； 定 為 刀 殺 的 ， 必 交 刀 殺 ； 定 為 饑 荒 的 ， 必 遭 饑 荒 ； 定 為 擄 掠 的 ， 必 被 擄 掠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19319', '24', '15', '3', '耶 和 華 說 ： 我 命 定 四 樣 害 他 們 ， 就 是 刀 劍 殺 戮 、 狗 類 撕 裂 、 空 中 的 飛 鳥 ， 和 地 上 的 野 獸 吞 吃 毀 滅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19320', '24', '15', '4', '又 必 使 他 們 在 天 下 萬 國 中 拋 來 拋 去 ， 都 因 猶 大 王 希 西 家 的 兒 子 瑪 拿 西 在 耶 路 撒 冷 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19321', '24', '15', '5', '耶 路 撒 冷 啊 ， 誰 可 憐 你 呢 ？ 誰 為 你 悲 傷 呢 ？ 誰 轉 身 問 你 的 安 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19322', '24', '15', '6', '耶 和 華 說 ： 你 棄 絕 了 我 ， 轉 身 退 後 ； 因 此 我 伸 手 攻 擊 你 ， 毀 壞 你 。 我 後 悔 甚 不 耐 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19323', '24', '15', '7', '我 在 境 內 各 城 門 口 （ 或 譯 ： 我 在 這 地 邊 界 的 關 口 ） ， 用 簸 箕 簸 了 我 的 百 姓 ， 使 他 們 喪 掉 兒 女 。 我 毀 滅 他 們 ， 他 們 仍 不 轉 離 所 行 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19324', '24', '15', '8', '他 們 的 寡 婦 在 我 面 前 比 海 沙 更 多 ； 我 使 滅 命 的 午 間 來 ， 攻 擊 少 年 人 的 母 親 ， 使 痛 苦 驚 嚇 忽 然 臨 到 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19325', '24', '15', '9', '生 過 七 子 的 婦 人 力 衰 氣 絕 ； 尚 在 白 晝 ， 日 頭 忽 落 ； 他 抱 愧 蒙 羞 。 其 餘 的 人 ， 我 必 在 他 們 敵 人 跟 前 ， 交 與 刀 劍 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19326', '24', '15', '10', '我 的 母 親 哪 ， 我 有 禍 了 ！ 因 你 生 我 作 為 遍 地 相 爭 相 競 的 人 。 我 素 來 沒 有 借 貸 與 人 ， 人 也 沒 有 借 貸 與 我 ， 人 人 卻 都 咒 罵 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19327', '24', '15', '11', '耶 和 華 說 ： 我 必 要 堅 固 你 ， 使 你 得 好 處 。 災 禍 苦 難 臨 到 的 時 候 ， 我 必 要 使 仇 敵 央 求 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19328', '24', '15', '12', '（ 人 豈 能 將 銅 與 鐵 ， 就 是 北 方 的 鐵 折 斷 呢 ？ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19329', '24', '15', '13', '我 必 因 你 在 四 境 之 內 所 犯 的 一 切 罪 ， 把 你 的 貨 物 財 寶 當 掠 物 ， 白 白 地 交 給 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19330', '24', '15', '14', '我 也 必 使 仇 敵 帶 這 掠 物 到 你 所 不 認 識 的 地 去 ， 因 我 怒 中 起 的 火 要 將 你 們 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19331', '24', '15', '15', '耶 和 華 啊 ， 你 是 知 道 的 ； 求 你 記 念 我 ， 眷 顧 我 ， 向 逼 迫 我 的 人 為 我 報 仇 ； 不 要 向 他 們 忍 怒 取 我 的 命 ， 要 知 道 我 為 你 的 緣 故 受 了 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19332', '24', '15', '16', '耶 和 華 ─ 萬 軍 之 　 神 啊 ， 我 得 著 你 的 言 語 就 當 食 物 吃 了 ； 你 的 言 語 是 我 心 中 的 歡 喜 快 樂 ， 因 我 是 稱 為 你 名 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19333', '24', '15', '17', '我 沒 有 坐 在 宴 樂 人 的 會 中 ， 也 沒 有 歡 樂 ； 我 因 你 的 感 動 （ 原 文 是 手 ） 獨 自 靜 坐 ， 因 你 使 我 滿 心 憤 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19334', '24', '15', '18', '我 的 痛 苦 為 何 長 久 不 止 呢 ？ 我 的 傷 痕 為 何 無 法 醫 治 、 不 能 痊 愈 呢 ？ 難 道 你 待 我 有 詭 詐 ， 像 流 乾 的 河 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19335', '24', '15', '19', '耶 和 華 如 此 說 ： 你 若 歸 回 ， 我 就 將 你 再 帶 來 ， 使 你 站 在 我 面 前 ； 你 若 將 寶 貴 的 和 下 賤 的 分 別 出 來 ， 你 就 可 以 當 作 我 的 口 。 他 們 必 歸 向 你 ， 你 卻 不 可 歸 向 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19336', '24', '15', '20', '我 必 使 你 向 這 百 姓 成 為 堅 固 的 銅 牆 ； 他 們 必 攻 擊 你 ， 卻 不 能 勝 你 ； 因 我 與 你 同 在 ， 要 拯 救 你 ， 搭 救 你 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19337', '24', '15', '21', '我 必 搭 救 你 脫 離 惡 人 的 手 ， 救 贖 你 脫 離 強 暴 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19338', '24', '16', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19339', '24', '16', '2', '你 在 這 地 方 不 可 娶 妻 ， 生 兒 養 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19340', '24', '16', '3', '因 為 論 到 在 這 地 方 所 生 的 兒 女 ， 又 論 到 在 這 國 中 生 養 他 們 的 父 母 ， 耶 和 華 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19341', '24', '16', '4', '他 們 必 死 得 甚 苦 ， 無 人 哀 哭 ， 必 不 得 葬 埋 ， 必 在 地 上 像 糞 土 ， 必 被 刀 劍 和 饑 荒 滅 絕 ； 他 們 的 屍 首 必 給 空 中 的 飛 鳥 和 地 上 的 野 獸 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19342', '24', '16', '5', '耶 和 華 如 此 說 ： 不 要 進 入 喪 家 ， 不 要 去 哀 哭 ， 也 不 要 為 他 們 悲 傷 ， 因 我 已 將 我 的 平 安 、 慈 愛 、 憐 憫 從 這 百 姓 奪 去 了 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19343', '24', '16', '6', '連 大 帶 小 ， 都 必 在 這 地 死 亡 ， 不 得 葬 埋 。 人 必 不 為 他 們 哀 哭 ， 不 用 刀 劃 身 ， 也 不 使 頭 光 禿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19344', '24', '16', '7', '他 們 有 喪 事 ， 人 必 不 為 他 們 擘 餅 ， 因 死 人 安 慰 他 們 ； 他 們 喪 父 喪 母 ， 人 也 不 給 他 們 一 杯 酒 安 慰 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19345', '24', '16', '8', '你 不 可 進 入 宴 樂 的 家 ， 與 他 們 同 坐 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19346', '24', '16', '9', '因 為 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 還 活 著 的 日 子 在 你 們 眼 前 ， 我 必 使 歡 喜 和 快 樂 的 聲 音 ， 新 郎 和 新 婦 的 聲 音 ， 從 這 地 方 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19347', '24', '16', '10', '你 將 這 一 切 的 話 指 示 這 百 姓 。 他 們 問 你 說 ： 耶 和 華 為 甚 麼 說 ， 要 降 這 大 災 禍 攻 擊 我 們 呢 ？ 我 們 有 甚 麼 罪 孽 呢 ？ 我 們 向 耶 和 華 ─ 我 們 的 　 神 犯 了 甚 麼 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19348', '24', '16', '11', '你 就 對 他 們 說 ： 耶 和 華 說 ： 因 為 你 們 列 祖 離 棄 我 ， 隨 從 別 　 神 ， 事 奉 敬 拜 ， 不 遵 守 我 的 律 法 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19349', '24', '16', '12', '而 且 你 們 行 惡 比 你 們 列 祖 更 甚 ； 因 為 各 人 隨 從 自 己 頑 梗 的 惡 心 行 事 ， 甚 至 不 聽 從 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19350', '24', '16', '13', '所 以 我 必 將 你 們 從 這 地 趕 出 ， 直 趕 到 你 們 和 你 們 列 祖 素 不 認 識 的 地 。 你 們 在 那 裡 必 晝 夜 事 奉 別 　 神 ， 因 為 我 必 不 向 你 們 施 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19351', '24', '16', '14', '耶 和 華 說 ： 日 子 將 到 ， 人 必 不 再 指 著 那 領 以 色 列 人 從 埃 及 地 上 來 之 永 生 的 耶 和 華 起 誓 ， 耶 和 華 說 ： 日 子 將 到 ， 人 必 不 再 指 著 那 領 以 色 列 人 從 埃 及 地 上 來 之 永 生 的 耶 和 華 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19352', '24', '16', '15', '卻 要 指 著 那 領 以 色 列 人 從 北 方 之 地 ， 並 趕 他 們 到 的 各 國 上 來 之 永 生 的 耶 和 華 起 誓 ， 並 且 我 要 領 他 們 再 入 我 從 前 賜 給 他 們 列 祖 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19353', '24', '16', '16', '耶 和 華 說 ： 我 要 召 許 多 打 魚 的 把 以 色 列 人 打 上 來 ， 然 後 我 要 召 許 多 打 獵 的 ， 從 各 山 上 、 各 岡 上 、 各 石 穴 中 獵 取 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19354', '24', '16', '17', '因 我 的 眼 目 察 看 他 們 的 一 切 行 為 ； 他 們 不 能 在 我 面 前 遮 掩 ， 他 們 的 罪 孽 也 不 能 在 我 眼 前 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19355', '24', '16', '18', '我 先 要 加 倍 報 應 他 們 的 罪 孽 和 罪 惡 ； 因 為 他 們 用 可 憎 之 屍 玷 污 我 的 地 土 ， 又 用 可 厭 之 物 充 滿 我 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19356', '24', '16', '19', '耶 和 華 啊 ， 你 是 我 的 力 量 ， 是 我 的 保 障 ； 在 苦 難 之 日 是 我 的 避 難 所 。 列 國 人 必 從 地 極 來 到 你 這 裡 ， 說 ： 我 們 列 祖 所 承 受 的 ， 不 過 是 虛 假 ， 是 虛 空 無 益 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19357', '24', '16', '20', '人 豈 可 為 自 己 製 造 　 神 呢 ？ 其 實 這 不 是 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19358', '24', '16', '21', '耶 和 華 說 ： 我 要 使 他 們 知 道 ， 就 是 這 一 次 使 他 們 知 道 我 的 手 和 我 的 能 力 。 他 們 就 知 道 我 的 名 是 耶 和 華 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19359', '24', '17', '1', '猶 大 的 罪 是 用 鐵 筆 、 用 金 鋼 鑽 記 錄 的 ， 銘 刻 在 他 們 的 心 版 上 和 壇 角 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19360', '24', '17', '2', '他 們 的 兒 女 記 念 他 們 高 岡 上 、 青 翠 樹 旁 的 壇 和 木 偶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19361', '24', '17', '3', '我 田 野 的 山 哪 ， 我 必 因 你 在 四 境 之 內 所 犯 的 罪 ， 把 你 的 貨 物 、 財 寶 ， 並 邱 壇 當 掠 物 交 給 仇 敵 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19362', '24', '17', '4', '並 且 你 因 自 己 的 罪 必 失 去 我 所 賜 給 你 的 產 業 。 我 也 必 使 你 在 你 所 不 認 識 的 地 上 服 事 你 的 仇 敵 ； 因 為 你 使 我 怒 中 起 火 ， 直 燒 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19363', '24', '17', '5', '耶 和 華 如 此 說 ： 倚 靠 人 血 肉 的 膀 臂 ， 心 中 離 棄 耶 和 華 的 ， 那 人 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19364', '24', '17', '6', '因 他 必 像 沙 漠 的 杜 松 ， 不 見 福 樂 來 到 ， 卻 要 住 曠 野 乾 旱 之 處 ， 無 人 居 住 的 鹼 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19365', '24', '17', '7', '倚 靠 耶 和 華 、 以 耶 和 華 為 可 靠 的 ， 那 人 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19366', '24', '17', '8', '他 必 像 樹 栽 於 水 旁 ， 在 河 邊 扎 根 ， 炎 熱 來 到 ， 並 不 懼 怕 ， 葉 子 仍 必 青 翠 ， 在 乾 旱 之 年 毫 無 掛 慮 ， 而 且 結 果 不 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19367', '24', '17', '9', '人 心 比 萬 物 都 詭 詐 ， 壞 到 極 處 ， 誰 能 識 透 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19368', '24', '17', '10', '我 ─ 耶 和 華 是 鑒 察 人 心 、 試 驗 人 肺 腑 的 ， 要 照 各 人 所 行 的 和 他 做 事 的 結 果 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19369', '24', '17', '11', '那 不 按 正 道 得 財 的 ， 好 像 鷓 鴣 菢 不 是 自 己 下 的 蛋 ； 到 了 中 年 ， 那 財 都 必 離 開 他 ， 他 終 久 成 為 愚 頑 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19370', '24', '17', '12', '我 們 的 聖 所 是 榮 耀 的 寶 座 ， 從 太 初 安 置 在 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19371', '24', '17', '13', '耶 和 華 ─ 以 色 列 的 盼 望 啊 ， 凡 離 棄 你 的 必 致 蒙 羞 。 耶 和 華 說 ： 離 開 我 的 ， 他 們 的 名 字 必 寫 在 土 裡 ， 因 為 他 們 離 棄 我 這 活 水 的 泉 源 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19372', '24', '17', '14', '耶 和 華 啊 ， 求 你 醫 治 我 ， 我 便 痊 愈 ， 拯 救 我 ， 我 便 得 救 ； 因 你 是 我 所 讚 美 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19373', '24', '17', '15', '他 們 對 我 說 ： 耶 和 華 的 話 在 哪 裡 呢 ？ 叫 這 話 應 驗 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19374', '24', '17', '16', '至 於 我 ， 那 跟 從 你 作 牧 人 的 職 分 ， 我 並 沒 有 急 忙 離 棄 ， 也 沒 有 想 那 災 殃 的 日 子 ； 這 是 你 知 道 的 。 我 口 中 所 出 的 言 語 都 在 你 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19375', '24', '17', '17', '不 要 使 我 因 你 驚 恐 ； 當 災 禍 的 日 子 ， 你 是 我 的 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19376', '24', '17', '18', '願 那 些 逼 迫 我 的 蒙 羞 ， 卻 不 要 使 我 蒙 羞 ； 使 他 們 驚 惶 ， 卻 不 要 使 我 驚 惶 ； 使 災 禍 的 日 子 臨 到 他 們 ， 以 加 倍 的 毀 壞 毀 壞 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19377', '24', '17', '19', '耶 和 華 對 我 如 此 說 ： 你 去 站 在 平 民 的 門 口 ， 就 是 猶 大 君 王 出 入 的 門 ， 又 站 在 耶 路 撒 冷 的 各 門 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19378', '24', '17', '20', '對 他 們 說 ： 你 們 這 猶 大 君 王 和 猶 大 眾 人 ， 並 耶 路 撒 冷 的 一 切 居 民 ， 凡 從 這 些 門 進 入 的 都 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19379', '24', '17', '21', '耶 和 華 如 此 說 ： 你 們 要 謹 慎 ， 不 要 在 安 息 日 擔 甚 麼 擔 子 進 入 耶 路 撒 冷 的 各 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19380', '24', '17', '22', '也 不 要 在 安 息 日 從 家 中 擔 出 擔 子 去 。 無 論 何 工 都 不 可 做 ， 只 要 以 安 息 日 為 聖 日 ， 正 如 我 所 吩 咐 你 們 列 祖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19381', '24', '17', '23', '他 們 卻 不 聽 從 ， 不 側 耳 而 聽 ， 竟 硬 著 頸 項 不 聽 ， 不 受 教 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19382', '24', '17', '24', '耶 和 華 說 ： 你 們 若 留 意 聽 從 我 ， 在 安 息 日 不 擔 甚 麼 擔 子 進 入 這 城 的 各 門 ， 只 以 安 息 日 為 聖 日 ， 在 那 日 無 論 何 工 都 不 做 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19383', '24', '17', '25', '那 時 就 有 坐 大 衛 寶 座 的 君 王 和 首 領 ， 他 們 與 猶 大 人 ， 並 耶 路 撒 冷 的 居 民 ， 或 坐 車 ， 或 騎 馬 ， 進 入 這 城 的 各 門 ， 而 且 這 城 必 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19384', '24', '17', '26', '也 必 有 人 從 猶 大 城 邑 和 耶 路 撒 冷 四 圍 的 各 處 ， 從 便 雅 憫 地 、 高 原 、 山 地 ， 並 南 地 而 來 ， 都 帶 燔 祭 、 平 安 祭 、 素 祭 ， 和 乳 香 ， 並 感 謝 祭 ， 到 耶 和 華 的 殿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19385', '24', '17', '27', '你 們 若 不 聽 從 我 ， 不 以 安 息 日 為 聖 日 ， 仍 在 安 息 日 擔 擔 子 ， 進 入 耶 路 撒 冷 的 各 門 ， 我 必 在 各 門 中 點 火 ； 這 火 也 必 燒 燬 耶 路 撒 冷 的 宮 殿 ， 不 能 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19386', '24', '18', '1', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19387', '24', '18', '2', '你 起 來 ， 下 到 窯 匠 的 家 裡 去 ， 我 在 那 著 要 使 你 聽 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19388', '24', '18', '3', '我 就 下 到 窯 匠 的 家 裡 去 ， 正 遇 他 轉 輪 做 器 皿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19389', '24', '18', '4', '窯 匠 用 泥 做 的 器 皿 ， 在 他 手 中 做 壞 了 ， 他 又 用 這 泥 另 做 別 的 器 皿 ； 窯 匠 看 怎 樣 好 ， 就 怎 樣 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19390', '24', '18', '5', '耶 和 華 的 話 就 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19391', '24', '18', '6', '耶 和 華 說 ： 以 色 列 家 啊 ， 我 待 你 們 ， 豈 不 能 照 這 窯 匠 弄 泥 麼 ？ 以 色 列 家 啊 ， 泥 在 窯 匠 的 手 中 怎 樣 ， 你 們 在 我 的 手 中 也 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19392', '24', '18', '7', '我 何 時 論 到 一 邦 或 一 國 說 ， 要 拔 出 、 拆 毀 、 毀 壞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19393', '24', '18', '8', '我 所 說 的 那 一 邦 ， 若 是 轉 意 離 開 他 們 的 惡 ， 我 就 必 後 悔 ， 不 將 我 想 要 施 行 的 災 禍 降 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19394', '24', '18', '9', '我 何 時 論 到 一 邦 或 一 國 說 ， 要 建 立 、 栽 植 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19395', '24', '18', '10', '他 們 若 行 我 眼 中 看 為 惡 的 事 ， 不 聽 從 我 的 話 ， 我 就 必 後 悔 ， 不 將 我 所 說 的 福 氣 賜 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19396', '24', '18', '11', '現 在 你 要 對 猶 大 人 和 耶 路 撒 冷 的 居 民 說 ： 耶 和 華 如 此 說 ： 我 造 出 災 禍 攻 擊 你 們 ， 定 意 刑 罰 你 們 。 你 們 各 人 當 回 頭 離 開 所 行 的 惡 道 ， 改 正 你 們 的 行 動 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19397', '24', '18', '12', '他 們 卻 說 ： 這 是 枉 然 。 我 們 要 照 自 己 的 計 謀 去 行 。 各 人 隨 自 己 頑 梗 的 惡 心 做 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19398', '24', '18', '13', '所 以 ， 耶 和 華 如 此 說 ： 你 們 且 往 各 國 訪 問 ， 有 誰 聽 見 這 樣 的 事 ？ 以 色 列 民 （ 原 文 是 處 女 ） 行 了 一 件 極 可 憎 惡 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19399', '24', '18', '14', '利 巴 嫩 的 雪 從 田 野 的 磐 石 上 豈 能 斷 絕 呢 ？ 從 遠 處 流 下 的 涼 水 豈 能 乾 涸 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19400', '24', '18', '15', '我 的 百 姓 竟 忘 記 我 ， 向 假 神 燒 香 ， 使 他 們 在 所 行 的 路 上 ， 在 古 道 上 絆 跌 ， 使 他 們 行 沒 有 修 築 的 斜 路 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19401', '24', '18', '16', '以 致 他 們 的 地 令 人 驚 駭 ， 常 常 嗤 笑 ； 凡 經 過 這 地 的 必 驚 駭 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19402', '24', '18', '17', '我 必 在 仇 敵 面 前 分 散 他 們 ， 好 像 用 東 風 吹 散 一 樣 。 遭 難 的 日 子 ， 我 必 以 背 向 他 們 ， 不 以 面 向 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19403', '24', '18', '18', '他 們 就 說 ： 來 罷 ！ 我 們 可 以 設 計 謀 害 耶 利 米 ； 因 為 我 們 有 祭 司 講 律 法 ， 智 慧 人 設 謀 略 ， 先 知 說 預 言 ， 都 不 能 斷 絕 。 來 罷 ！ 我 們 可 以 用 舌 頭 擊 打 他 ， 不 要 理 會 他 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19404', '24', '18', '19', '耶 和 華 啊 ， 求 你 理 會 我 ， 且 聽 那 些 與 我 爭 競 之 人 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19405', '24', '18', '20', '豈 可 以 惡 報 善 呢 ？ 他 們 竟 挖 坑 要 害 我 的 性 命 ！ 求 你 記 念 我 怎 樣 站 在 你 面 前 為 他 們 代 求 ， 要 使 你 的 忿 怒 向 他 們 轉 消 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19406', '24', '18', '21', '故 此 ， 願 你 將 他 們 的 兒 女 交 與 饑 荒 和 刀 劍 ； 願 他 們 的 妻 無 子 ， 且 作 寡 婦 ； 又 願 他 們 的 男 人 被 死 亡 所 滅 ， 他 們 的 少 年 人 在 陣 上 被 刀 擊 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19407', '24', '18', '22', '你 使 敵 軍 忽 然 臨 到 他 們 的 時 候 ， 願 人 聽 見 哀 聲 從 他 們 的 屋 內 發 出 ； 因 他 們 挖 坑 要 捉 拿 我 ， 暗 設 網 羅 要 絆 我 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19408', '24', '18', '23', '耶 和 華 啊 ， 他 們 要 殺 我 的 那 一 切 計 謀 ， 你 都 知 道 。 不 要 赦 免 他 們 的 罪 孽 ， 也 不 要 從 你 面 前 塗 抹 他 們 的 罪 惡 ， 要 叫 他 們 在 你 面 前 跌 倒 ； 願 你 發 怒 的 時 候 罰 辦 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19409', '24', '19', '1', '耶 和 華 如 此 說 ： 你 去 買 窯 匠 的 瓦 瓶 ， 又 帶 百 姓 中 的 長 老 和 祭 司 中 的 長 老 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19410', '24', '19', '2', '出 去 到 欣 嫩 子 谷 、 哈 珥 西 （ 就 是 瓦 片 的 意 思 ） 的 門 口 那 著 ， 宣 告 我 所 吩 咐 你 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19411', '24', '19', '3', '說 ： 猶 大 君 王 和 耶 路 撒 冷 的 居 民 哪 ， 當 聽 耶 和 華 的 話 。 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 使 災 禍 臨 到 這 地 方 ， 凡 聽 見 的 人 都 必 耳 鳴 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19412', '24', '19', '4', '因 為 他 們 和 他 們 列 祖 ， 並 猶 大 君 王 離 棄 我 ， 將 這 地 方 看 為 平 常 ， 在 這 裡 向 素 不 認 識 的 別 　 神 燒 香 ， 又 使 這 地 方 滿 了 無 辜 人 的 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19413', '24', '19', '5', '又 建 築 巴 力 的 邱 壇 ， 好 在 火 中 焚 燒 自 己 的 兒 子 ， 作 為 燔 祭 獻 給 巴 力 。 這 不 是 我 所 吩 咐 的 ， 不 是 我 所 提 說 的 ， 也 不 是 我 心 所 起 的 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19414', '24', '19', '6', '耶 和 華 說 ： 因 此 ， 日 子 將 到 ， 這 地 方 不 再 稱 為 陀 斐 特 和 欣 嫩 子 谷 ， 反 倒 稱 為 殺 戮 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19415', '24', '19', '7', '我 必 在 這 地 方 使 猶 大 和 耶 路 撒 冷 的 計 謀 落 空 ， 也 必 使 他 們 在 仇 敵 面 前 倒 於 刀 下 ， 並 尋 索 其 命 的 人 手 下 。 他 們 的 屍 首 ， 我 必 給 空 中 的 飛 鳥 和 地 上 的 野 獸 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19416', '24', '19', '8', '我 必 使 這 城 令 人 驚 駭 嗤 笑 ； 凡 經 過 的 人 ， 必 因 這 城 所 遭 的 災 驚 駭 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19417', '24', '19', '9', '我 必 使 他 們 在 圍 困 窘 迫 之 中 ， 就 是 仇 敵 和 尋 索 其 命 的 人 窘 迫 他 們 的 時 候 ， 各 人 吃 自 己 兒 女 的 肉 和 朋 友 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19418', '24', '19', '10', '你 要 在 同 去 的 人 眼 前 打 碎 那 瓶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19419', '24', '19', '11', '對 他 們 說 ： 萬 軍 之 耶 和 華 如 此 說 ： 我 要 照 樣 打 碎 這 民 和 這 城 ， 正 如 人 打 碎 窯 匠 的 瓦 器 ， 以 致 不 能 再 囫 圇 。 並 且 人 要 在 陀 斐 特 葬 埋 屍 首 ， 甚 至 無 處 可 葬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19420', '24', '19', '12', '耶 和 華 說 ： 我 必 向 這 地 方 和 其 中 的 居 民 如 此 行 ， 使 這 城 與 陀 斐 特 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19421', '24', '19', '13', '耶 路 撒 冷 的 房 屋 和 猶 大 君 王 的 宮 殿 是 已 經 被 玷 污 的 ， 就 是 他 們 在 其 上 向 天 上 的 萬 象 燒 香 、 向 別 　 神 澆 奠 祭 的 宮 殿 房 屋 ， 都 必 與 陀 斐 特 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19422', '24', '19', '14', '耶 利 米 從 陀 斐 特 ─ 就 是 耶 和 華 差 他 去 說 預 言 的 地 方 ─ 回 來 ， 站 在 耶 和 華 殿 的 院 中 ， 對 眾 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19423', '24', '19', '15', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 使 我 所 說 的 一 切 災 禍 臨 到 這 城 和 屬 城 的 一 切 城 邑 ， 因 為 他 們 硬 著 頸 項 不 聽 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19424', '24', '20', '1', '祭 司 音 麥 的 兒 子 巴 施 戶 珥 作 耶 和 華 殿 的 總 管 ， 聽 見 耶 利 米 預 言 這 些 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19425', '24', '20', '2', '他 就 打 先 知 耶 利 米 ， 用 耶 和 華 殿 著 便 雅 憫 高 門 內 的 枷 ， 將 他 枷 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19426', '24', '20', '3', '次 日 ， 巴 施 戶 珥 將 耶 利 米 開 枷 釋 放 。 於 是 耶 利 米 對 他 說 ： 耶 和 華 不 是 叫 你 的 名 為 巴 施 戶 珥 ， 乃 是 叫 你 瑪 歌 珥 • 米 撒 畢 （ 就 是 四 面 驚 嚇 的 意 思 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19427', '24', '20', '4', '因 耶 和 華 如 此 說 ： 我 必 使 你 自 覺 驚 嚇 ， 你 也 必 使 眾 朋 友 驚 嚇 ； 他 們 必 倒 在 仇 敵 的 刀 下 ， 你 也 必 親 眼 看 見 ； 我 必 將 猶 大 人 全 交 在 巴 比 倫 王 的 手 中 ， 他 要 將 他 們 擄 到 巴 比 倫 去 ， 也 要 用 刀 將 他 們 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19428', '24', '20', '5', '並 且 我 要 將 這 城 中 的 一 切 貨 財 和 勞 碌 得 來 的 ， 並 一 切 珍 寶 ， 以 及 猶 大 君 王 所 有 的 寶 物 ， 都 交 在 他 們 仇 敵 的 手 中 ； 仇 敵 要 當 作 掠 物 帶 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19429', '24', '20', '6', '你 這 巴 施 戶 珥 和 一 切 住 在 你 家 中 的 人 都 必 被 擄 去 ； 你 和 你 的 眾 朋 友 ， 就 是 你 向 他 們 說 假 預 言 的 ， 都 必 到 巴 比 倫 去 ， 要 死 在 那 著 ， 葬 在 那 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19430', '24', '20', '7', '耶 和 華 啊 ， 你 曾 勸 導 我 ， 我 也 聽 了 你 的 勸 導 。 你 比 我 有 力 量 ， 且 勝 了 我 。 我 終 日 成 為 笑 話 ， 人 人 都 戲 弄 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19431', '24', '20', '8', '我 每 逢 講 論 的 時 候 ， 就 發 出 哀 聲 ， 我 喊 叫 說 ： 有 強 暴 和 毀 滅 ！ 因 為 耶 和 華 的 話 終 日 成 了 我 的 凌 辱 、 譏 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19432', '24', '20', '9', '我 若 說 ： 我 不 再 提 耶 和 華 ， 也 不 再 奉 他 的 名 講 論 ， 我 便 心 裡 覺 得 似 乎 有 燒 著 的 火 閉 塞 在 我 骨 中 ， 我 就 含 忍 不 住 ， 不 能 自 禁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19433', '24', '20', '10', '我 聽 見 了 許 多 人 的 讒 謗 ， 四 圍 都 是 驚 嚇 ； 就 是 我 知 己 的 朋 友 也 都 窺 探 我 ， 願 我 跌 倒 ， 說 ： 告 他 罷 ， 我 們 也 要 告 他 ！ 或 者 他 被 引 誘 ， 我 們 就 能 勝 他 ， 在 他 身 上 報 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19434', '24', '20', '11', '然 而 ， 耶 和 華 與 我 同 在 ， 好 像 甚 可 怕 的 勇 士 。 因 此 ， 逼 迫 我 的 必 都 絆 跌 ， 不 能 得 勝 ； 他 們 必 大 大 蒙 羞 ， 就 是 受 永 不 忘 記 的 羞 辱 ， 因 為 他 們 行 事 沒 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19435', '24', '20', '12', '試 驗 義 人 、 察 看 人 肺 腑 心 腸 的 萬 軍 之 耶 和 華 啊 ， 求 你 容 我 見 你 在 他 們 身 上 報 仇 ， 因 我 將 我 的 案 件 向 你 稟 明 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19436', '24', '20', '13', '你 們 要 向 耶 和 華 唱 歌 ； 讚 美 耶 和 華 ！ 因 他 救 了 窮 人 的 性 命 脫 離 惡 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19437', '24', '20', '14', '願 我 生 的 那 日 受 咒 詛 ； 願 我 母 親 產 我 的 那 日 不 蒙 福 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19438', '24', '20', '15', '給 我 父 親 報 信 說 你 得 了 兒 子 ， 使 我 父 親 甚 歡 喜 的 ， 願 那 人 受 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19439', '24', '20', '16', '願 那 人 像 耶 和 華 所 傾 覆 而 不 後 悔 的 城 邑 ； 願 他 早 晨 聽 見 哀 聲 ， 晌 午 聽 見 吶 喊 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19440', '24', '20', '17', '因 他 在 我 未 出 胎 的 時 候 不 殺 我 ， 使 我 母 親 成 了 我 的 墳 墓 ， 胎 就 時 常 重 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19441', '24', '20', '18', '我 為 何 出 胎 見 勞 碌 愁 苦 ， 使 我 的 年 日 因 羞 愧 消 滅 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19442', '24', '21', '1', '耶 和 華 的 話 臨 到 耶 利 米 。 那 時 ， 西 底 家 王 打 發 瑪 基 雅 的 兒 子 巴 施 戶 珥 和 瑪 西 雅 的 兒 子 祭 司 西 番 雅 去 見 耶 利 米 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19443', '24', '21', '2', '請 你 為 我 們 求 問 耶 和 華 ； 因 為 巴 比 倫 王 尼 布 甲 尼 撒 來 攻 擊 我 們 ， 或 者 耶 和 華 照 他 一 切 奇 妙 的 作 為 待 我 們 ， 使 巴 比 倫 王 離 開 我 們 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19444', '24', '21', '3', '耶 利 米 對 他 們 說 ： 你 們 當 對 西 底 家 這 樣 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19445', '24', '21', '4', '耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 要 使 你 們 手 中 的 兵 器 ， 就 是 你 們 在 城 外 與 巴 比 倫 王 和 圍 困 你 們 的 迦 勒 底 人 打 仗 的 兵 器 翻 轉 過 來 ， 又 要 使 這 些 都 聚 集 在 這 城 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19446', '24', '21', '5', '並 且 我 要 在 怒 氣 、 忿 怒 ， 和 大 惱 恨 中 ， 用 伸 出 來 的 手 ， 並 大 能 的 膀 臂 ， 親 自 攻 擊 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19447', '24', '21', '6', '又 要 擊 打 這 城 的 居 民 ， 連 人 帶 牲 畜 都 必 遭 遇 大 瘟 疫 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19448', '24', '21', '7', '以 後 我 要 將 猶 大 王 西 底 家 和 他 的 臣 僕 百 姓 ， 就 是 在 城 內 ， 從 瘟 疫 、 刀 劍 、 饑 荒 中 剩 下 的 人 ， 都 交 在 巴 比 倫 王 尼 布 甲 尼 撒 的 手 中 和 他 們 仇 敵 ， 並 尋 索 其 命 的 人 手 中 。 巴 比 倫 王 必 用 刀 擊 殺 他 們 ， 不 顧 惜 ， 不 可 憐 ， 不 憐 憫 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19449', '24', '21', '8', '你 要 對 這 百 姓 說 ： 耶 和 華 如 此 說 ： 看 哪 ， 我 將 生 命 的 路 和 死 亡 的 路 擺 在 你 們 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19450', '24', '21', '9', '住 在 這 城 著 的 必 遭 刀 劍 、 饑 荒 、 瘟 疫 而 死 ； 但 出 去 歸 降 圍 困 你 們 迦 勒 底 人 的 必 得 存 活 ， 要 以 自 己 的 命 為 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19451', '24', '21', '10', '耶 和 華 說 ： 我 向 這 城 變 臉 ， 降 禍 不 降 福 ； 這 城 必 交 在 巴 比 倫 王 的 手 中 ， 他 必 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19452', '24', '21', '11', '至 於 猶 大 王 的 家 ， 你 們 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19453', '24', '21', '12', '大 衛 家 啊 ， 耶 和 華 如 此 說 ： 你 們 每 早 晨 要 施 行 公 平 ， 拯 救 被 搶 奪 的 脫 離 欺 壓 人 的 手 ， 恐 怕 我 的 忿 怒 因 你 們 的 惡 行 發 作 ， 如 火 著 起 ， 甚 至 無 人 能 以 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19454', '24', '21', '13', '耶 和 華 說 ： 住 山 谷 和 平 原 磐 石 上 的 居 民 ， 你 們 說 ： 誰 能 下 來 攻 擊 我 們 ？ 誰 能 進 入 我 們 的 住 處 呢 ？ 看 哪 ， 我 與 你 們 為 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19455', '24', '21', '14', '耶 和 華 又 說 ： 我 必 按 你 們 做 事 的 結 果 刑 罰 你 們 ； 我 也 必 使 火 在 耶 路 撒 冷 的 林 中 著 起 ， 將 他 四 圍 所 有 的 盡 行 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19456', '24', '22', '1', '耶 和 華 如 此 說 ： 你 下 到 猶 大 王 的 宮 中 ， 在 那 著 說 這 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19457', '24', '22', '2', '說 ： 坐 大 衛 寶 座 的 猶 大 王 啊 ， 你 和 你 的 臣 僕 ， 並 進 入 城 門 的 百 姓 ， 都 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19458', '24', '22', '3', '耶 和 華 如 此 說 ： 你 們 要 施 行 公 平 和 公 義 ， 拯 救 被 搶 奪 的 脫 離 欺 壓 人 的 手 ， 不 可 虧 負 寄 居 的 和 孤 兒 寡 婦 ， 不 可 以 強 暴 待 他 們 ， 在 這 地 方 也 不 可 流 無 辜 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19459', '24', '22', '4', '你 們 若 認 真 行 這 事 ， 就 必 有 坐 大 衛 寶 座 的 君 王 和 他 的 臣 僕 百 姓 ， 或 坐 車 或 騎 馬 ， 從 這 城 的 各 門 進 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19460', '24', '22', '5', '你 們 若 不 聽 這 些 話 ， 耶 和 華 說 ： 我 指 著 自 己 起 誓 ， 這 城 必 變 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19461', '24', '22', '6', '耶 和 華 論 到 猶 大 王 的 家 如 此 說 ： 我 看 你 如 基 列 ， 如 利 巴 嫩 頂 ； 然 而 ， 我 必 使 你 變 為 曠 野 ， 為 無 人 居 住 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19462', '24', '22', '7', '我 要 預 備 行 毀 滅 的 人 ， 各 拿 器 械 攻 擊 你 ； 他 們 要 砍 下 你 佳 美 的 香 柏 樹 ， 扔 在 火 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19463', '24', '22', '8', '許 多 國 的 民 要 經 過 這 城 ， 各 人 對 鄰 舍 說 ： 耶 和 華 為 何 向 這 大 城 如 此 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19464', '24', '22', '9', '他 們 必 回 答 說 ： 是 因 離 棄 了 耶 和 華 ─ 他 們 　 神 的 約 ， 事 奉 敬 拜 別 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19465', '24', '22', '10', '不 要 為 死 人 哭 號 ； 不 要 為 他 悲 傷 ， 卻 要 為 離 家 出 外 的 人 大 大 哭 號 ； 因 為 他 不 得 再 回 來 ， 也 不 得 再 見 他 的 本 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19466', '24', '22', '11', '因 為 耶 和 華 論 到 從 這 地 方 出 去 的 猶 大 王 約 西 亞 的 兒 子 沙 龍 （ 在 王 下23 ：30 名 約 哈 斯 ） ， 就 是 接 續 他 父 親 約 西 亞 作 王 的 ， 這 樣 說 ： 他 必 不 得 再 回 到 這 裡 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19467', '24', '22', '12', '卻 要 死 在 被 擄 去 的 地 方 ， 必 不 得 再 見 這 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19468', '24', '22', '13', '那 行 不 義 蓋 房 、 行 不 公 造 樓 、 白 白 使 用 人 的 手 工 不 給 工 價 的 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19469', '24', '22', '14', '他 說 ： 我 要 為 自 己 蓋 廣 大 的 房 、 寬 敞 的 樓 ， 為 自 己 開 窗 戶 。 這 樓 房 的 護 牆 板 是 香 柏 木 的 ， 樓 房 是 丹 色 油 漆 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19470', '24', '22', '15', '難 道 你 作 王 是 在 乎 造 香 柏 木 樓 房 爭 勝 麼 ？ 你 的 父 親 豈 不 是 也 吃 也 喝 、 也 施 行 公 平 和 公 義 麼 ？ 那 時 他 得 了 福 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19471', '24', '22', '16', '他 為 困 苦 和 窮 乏 人 伸 冤 ， 那 時 就 得 了 福 樂 。 認 識 我 不 在 乎 此 麼 ？ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19472', '24', '22', '17', '惟 有 你 的 眼 和 你 的 心 專 顧 貪 婪 ， 流 無 辜 人 的 血 ， 行 欺 壓 和 強 暴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19473', '24', '22', '18', '所 以 ， 耶 和 華 論 到 猶 大 王 約 西 亞 的 兒 子 約 雅 敬 如 此 說 ： 人 必 不 為 他 舉 哀 說 ： 哀 哉 ！ 我 的 哥 哥 ； 或 說 ： 哀 哉 ！ 我 的 姊 姊 ； 也 不 為 他 舉 哀 說 ： 哀 哉 ！ 我 的 主 ； 或 說 ： 哀 哉 ！ 我 主 的 榮 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19474', '24', '22', '19', '他 被 埋 葬 ， 好 像 埋 驢 一 樣 ， 要 拉 出 去 扔 在 耶 路 撒 冷 的 城 門 之 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19475', '24', '22', '20', '你 要 上 利 巴 嫩 哀 號 ， 在 巴 珊 揚 聲 ， 從 亞 巴 琳 哀 號 ， 因 為 你 所 親 愛 的 都 毀 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19476', '24', '22', '21', '你 興 盛 的 時 候 ， 我 對 你 說 話 ； 你 卻 說 ： 我 不 聽 。 你 自 幼 年 以 來 總 是 這 樣 ， 不 聽 從 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19477', '24', '22', '22', '你 的 牧 人 要 被 風 吞 吃 ， 你 所 親 愛 的 必 被 擄 去 ； 那 時 你 必 因 你 一 切 的 惡 抱 愧 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19478', '24', '22', '23', '你 這 住 利 巴 嫩 、 在 香 柏 樹 上 搭 窩 的 ， 有 痛 苦 臨 到 你 ， 好 像 疼 痛 臨 到 產 難 的 婦 人 ， 那 時 你 何 等 可 憐 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19479', '24', '22', '24', '耶 和 華 說 ： 猶 大 王 約 雅 敬 的 兒 子 哥 尼 雅 （ 又 名 耶 哥 尼 雅 ； 下 同 ） ， 雖 是 我 右 手 上 帶 印 的 戒 指 ， 我 憑 我 的 永 生 起 誓 ， 也 必 將 你 從 其 上 摘 下 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19480', '24', '22', '25', '並 且 我 必 將 你 交 給 尋 索 你 命 的 人 和 你 所 懼 怕 的 人 手 中 ， 就 是 巴 比 倫 王 尼 布 甲 尼 撒 和 迦 勒 底 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19481', '24', '22', '26', '我 也 必 將 你 和 生 你 的 母 親 趕 到 別 國 ， 並 不 是 你 們 生 的 地 方 ； 你 們 必 死 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19482', '24', '22', '27', '但 心 中 甚 想 歸 回 之 地 ， 必 不 得 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19483', '24', '22', '28', '哥 尼 雅 這 人 是 被 輕 看 、 破 壞 的 器 皿 麼 ？ 是 無 人 喜 愛 的 器 皿 麼 ？ 他 和 他 的 後 裔 為 何 被 趕 到 不 認 識 之 地 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19484', '24', '22', '29', '地 啊 ， 地 啊 ， 地 啊 ， 當 聽 耶 和 華 的 話 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19485', '24', '22', '30', '耶 和 華 如 此 說 ： 要 寫 明 這 人 算 為 無 子 ， 是 平 生 不 得 亨 通 的 ； 因 為 他 後 裔 中 再 無 一 人 得 亨 通 ， 能 坐 在 大 衛 的 寶 座 上 治 理 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19486', '24', '23', '1', '耶 和 華 說 ： 那 些 殘 害 、 趕 散 我 草 場 之 羊 的 牧 人 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19487', '24', '23', '2', '耶 和 華 ─ 以 色 列 的 　 神 斥 責 那 些 牧 養 他 百 姓 的 牧 人 ， 如 此 說 ： 你 們 趕 散 我 的 羊 群 ， 並 沒 有 看 顧 他 們 ； 我 必 討 你 們 這 行 惡 的 罪 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19488', '24', '23', '3', '我 要 將 我 羊 群 中 所 餘 剩 的 ， 從 我 趕 他 們 到 的 各 國 內 招 聚 出 來 ， 領 他 們 歸 回 本 圈 ； 他 們 也 必 生 養 眾 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19489', '24', '23', '4', '我 必 設 立 照 管 他 們 的 牧 人 ， 牧 養 他 們 。 他 們 不 再 懼 怕 ， 不 再 驚 惶 ， 也 不 缺 少 一 個 ； 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19490', '24', '23', '5', '耶 和 華 說 ： 日 子 將 到 ， 我 要 給 大 衛 興 起 一 個 公 義 的 苗 裔 ； 他 必 掌 王 權 ， 行 事 有 智 慧 ， 在 地 上 施 行 公 平 和 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19491', '24', '23', '6', '在 他 的 日 子 ， 猶 大 必 得 救 ， 以 色 列 也 安 然 居 住 。 他 的 名 必 稱 為 耶 和 華 ─ 我 們 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19492', '24', '23', '7', '耶 和 華 說 ： 日 子 將 到 ， 人 必 不 再 指 著 那 領 以 色 列 人 從 埃 及 地 上 來 永 生 的 耶 和 華 起 誓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19493', '24', '23', '8', '卻 要 指 著 那 領 以 色 列 家 的 後 裔 從 北 方 和 趕 他 們 到 的 各 國 中 上 來 、 永 生 的 耶 和 華 起 誓 。 他 們 必 住 在 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19494', '24', '23', '9', '論 到 那 些 先 知 ， 我 心 在 我 裡 面 憂 傷 ， 我 骨 頭 都 發 顫 ； 因 耶 和 華 和 他 的 聖 言 ， 我 像 醉 酒 的 人 ， 像 被 酒 所 勝 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19495', '24', '23', '10', '地 滿 了 行 淫 的 人 ！ 因 妄 自 賭 咒 ， 地 就 悲 哀 ； 曠 野 的 草 場 都 枯 乾 了 。 他 們 所 行 的 道 乃 是 惡 的 ； 他 們 的 勇 力 使 得 不 正 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19496', '24', '23', '11', '連 先 知 帶 祭 司 都 是 褻 瀆 的 ， 就 是 在 我 殿 中 我 也 看 見 他 們 的 惡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19497', '24', '23', '12', '因 此 ， 他 們 的 道 路 必 像 黑 暗 中 的 滑 地 ， 他 們 必 被 追 趕 ， 在 這 路 中 仆 倒 ； 因 為 當 追 討 之 年 ， 我 必 使 災 禍 臨 到 他 們 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19498', '24', '23', '13', '我 在 撒 瑪 利 亞 的 先 知 中 曾 見 愚 妄 ； 他 們 藉 巴 力 說 預 言 ， 使 我 的 百 姓 以 色 列 走 錯 了 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19499', '24', '23', '14', '我 在 耶 路 撒 冷 的 先 知 中 曾 見 可 憎 惡 的 事 ； 他 們 行 姦 淫 ， 做 事 虛 妄 ， 又 堅 固 惡 人 的 手 ， 甚 至 無 人 回 頭 離 開 他 的 惡 。 他 們 在 我 面 前 都 像 所 多 瑪 ； 耶 路 撒 冷 的 居 民 都 像 蛾 摩 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19500', '24', '23', '15', '所 以 萬 軍 之 耶 和 華 論 到 先 知 如 此 說 ： 我 必 將 茵 蔯 給 他 們 吃 ， 又 將 苦 膽 水 給 他 們 喝 ； 因 為 褻 瀆 的 事 出 於 耶 路 撒 冷 的 先 知 ， 流 行 遍 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19501', '24', '23', '16', '萬 軍 之 耶 和 華 如 此 說 ： 這 些 先 知 向 你 們 說 預 言 ， 你 們 不 要 聽 他 們 的 話 。 他 們 以 虛 空 教 訓 你 們 ， 所 說 的 異 象 是 出 於 自 己 的 心 ， 不 是 出 於 耶 和 華 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19502', '24', '23', '17', '他 們 常 對 藐 視 我 的 人 說 ： 『 耶 和 華 說 ： 你 們 必 享 平 安 』 ； 又 對 一 切 按 自 己 頑 梗 之 心 而 行 的 人 說 ： 『 必 沒 有 災 禍 臨 到 你 們 。 』 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19503', '24', '23', '18', '有 誰 站 在 耶 和 華 的 會 中 得 以 聽 見 並 會 悟 他 的 話 呢 ？ 有 誰 留 心 聽 他 的 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19504', '24', '23', '19', '看 哪 ！ 耶 和 華 的 忿 怒 好 像 暴 風 ， 已 經 發 出 ； 是 暴 烈 的 旋 風 ， 必 轉 到 惡 人 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19505', '24', '23', '20', '耶 和 華 的 怒 氣 必 不 轉 消 ， 直 到 他 心 中 所 擬 定 的 成 就 了 。 末 後 的 日 子 你 們 要 全 然 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19506', '24', '23', '21', '我 沒 有 打 發 那 些 先 知 ， 他 們 竟 自 奔 跑 ； 我 沒 有 對 他 們 說 話 ， 他 們 竟 自 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19507', '24', '23', '22', '他 們 若 是 站 在 我 的 會 中 ， 就 必 使 我 的 百 姓 聽 我 的 話 ， 又 使 他 們 回 頭 離 開 惡 道 和 他 們 所 行 的 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19508', '24', '23', '23', '耶 和 華 說 ： 我 豈 為 近 處 的 　 神 呢 ？ 不 也 為 遠 處 的 　 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19509', '24', '23', '24', '耶 和 華 說 ： 人 豈 能 在 隱 密 處 藏 身 ， 使 我 看 不 見 他 呢 ？ 耶 和 華 說 ： 我 豈 不 充 滿 天 地 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19510', '24', '23', '25', '我 已 聽 見 那 些 先 知 所 說 的 ， 就 是 託 我 名 說 的 假 預 言 ， 他 們 說 ： 我 做 了 夢 ！ 我 做 了 夢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19511', '24', '23', '26', '說 假 預 言 的 先 知 ， 就 是 預 言 本 心 詭 詐 的 先 知 ， 他 們 這 樣 存 心 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19512', '24', '23', '27', '他 們 各 人 將 所 做 的 夢 對 鄰 舍 述 說 ， 想 要 使 我 的 百 姓 忘 記 我 的 名 ， 正 如 他 們 列 祖 因 巴 力 忘 記 我 的 名 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19513', '24', '23', '28', '得 夢 的 先 知 可 以 述 說 那 夢 ； 得 我 話 的 人 可 以 誠 實 講 說 我 的 話 。 糠 秕 怎 能 與 麥 子 比 較 呢 ？ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19514', '24', '23', '29', '耶 和 華 說 ： 我 的 話 豈 不 像 火 ， 又 像 能 打 碎 磐 石 的 大 錘 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19515', '24', '23', '30', '耶 和 華 說 ： 那 些 先 知 各 從 鄰 舍 偷 竊 我 的 言 語 ， 因 此 我 必 與 他 們 反 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19516', '24', '23', '31', '耶 和 華 說 ： 那 些 先 知 用 舌 頭 ， 說 是 耶 和 華 說 的 ； 我 必 與 他 們 反 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19517', '24', '23', '32', '耶 和 華 說 ： 那 些 以 幻 夢 為 預 言 ， 又 述 說 這 夢 ， 以 謊 言 和 矜 誇 使 我 百 姓 走 錯 了 路 的 ， 我 必 與 他 們 反 對 。 我 沒 有 打 發 他 們 ， 也 沒 有 吩 咐 他 們 。 他 們 與 這 百 姓 毫 無 益 處 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19518', '24', '23', '33', '無 論 是 百 姓 ， 是 先 知 ， 是 祭 司 ， 問 你 說 ： 耶 和 華 有 甚 麼 默 示 呢 ？ 你 就 對 他 們 說 ： 甚 麼 默 示 啊 ？ 耶 和 華 說 ： 我 要 撇 棄 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19519', '24', '23', '34', '無 論 是 先 知 ， 是 祭 司 ， 是 百 姓 ， 說 耶 和 華 的 默 示 ， 我 必 刑 罰 那 人 和 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19520', '24', '23', '35', '你 們 各 人 要 對 鄰 舍 ， 各 人 要 對 弟 兄 如 此 說 ： 耶 和 華 回 答 甚 麼 ？ 耶 和 華 說 了 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19521', '24', '23', '36', '耶 和 華 的 默 示 你 們 不 可 再 提 ， 各 人 所 說 的 話 必 作 自 己 的 重 擔 （ 重 擔 和 默 示 原 文 同 ） ， 因 為 你 們 謬 用 永 生 　 神 、 萬 軍 之 耶 和 華 ─ 我 們 　 神 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19522', '24', '23', '37', '你 們 要 對 先 知 如 此 說 ： 耶 和 華 回 答 你 甚 麼 ？ 耶 和 華 說 了 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19523', '24', '23', '38', '你 們 若 說 耶 和 華 的 默 示 ， 耶 和 華 就 如 此 說 ： 因 你 們 說 耶 和 華 的 默 示 這 句 話 ， 我 也 打 發 人 到 你 們 那 裡 去 ， 告 訴 你 們 不 可 說 耶 和 華 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19524', '24', '23', '39', '所 以 我 必 全 然 忘 記 你 們 ， 將 你 們 和 我 所 賜 給 你 們 並 你 們 列 祖 的 城 撇 棄 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19525', '24', '23', '40', '又 必 使 永 遠 的 凌 辱 和 長 久 的 羞 恥 臨 到 你 們 ， 是 不 能 忘 記 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19526', '24', '24', '1', '巴 比 倫 王 尼 布 甲 尼 撒 將 猶 大 王 約 雅 敬 的 兒 子 耶 哥 尼 雅 和 猶 大 的 首 領 ， 並 工 匠 、 鐵 匠 從 耶 路 撒 冷 擄 去 ， 帶 到 巴 比 倫 。 這 事 以 後 ， 耶 和 華 指 給 我 看 ， 有 兩 筐 無 花 果 放 在 耶 和 華 的 殿 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19527', '24', '24', '2', '一 筐 是 極 好 的 無 花 果 ， 好 像 是 初 熟 的 ； 一 筐 是 極 壞 的 無 花 果 ， 壞 得 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19528', '24', '24', '3', '於 是 耶 和 華 問 我 說 ： 耶 利 米 你 看 見 甚 麼 ？ 我 說 ： 我 看 見 無 花 果 ， 好 的 極 好 ， 壞 的 極 壞 ， 壞 得 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19529', '24', '24', '4', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19530', '24', '24', '5', '耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 被 擄 去 的 猶 大 人 ， 就 是 我 打 發 離 開 這 地 到 迦 勒 底 人 之 地 去 的 ， 我 必 看 顧 他 們 如 這 好 無 花 果 ， 使 他 們 得 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19531', '24', '24', '6', '我 要 眷 顧 他 們 ， 使 他 們 得 好 處 ， 領 他 們 歸 回 這 地 。 我 也 要 建 立 他 們 ， 必 不 拆 毀 ； 栽 植 他 們 ， 並 不 拔 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19532', '24', '24', '7', '我 要 賜 他 們 認 識 我 的 心 ， 知 道 我 是 耶 和 華 。 他 們 要 作 我 的 子 民 ， 我 要 作 他 們 的 　 神 ， 因 為 他 們 要 一 心 歸 向 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19533', '24', '24', '8', '耶 和 華 如 此 說 ： 我 必 將 猶 大 王 西 底 家 和 他 的 首 領 ， 以 及 剩 在 這 地 耶 路 撒 冷 的 餘 民 ， 並 住 在 埃 及 地 的 猶 大 人 都 交 出 來 ， 好 像 那 極 壞 、 壞 得 不 可 吃 的 無 花 果 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19534', '24', '24', '9', '我 必 使 他 們 交 出 來 ， 在 天 下 萬 國 中 拋 來 拋 去 ， 遭 遇 災 禍 ； 在 我 趕 逐 他 們 到 的 各 處 成 為 凌 辱 、 笑 談 、 譏 刺 、 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19535', '24', '24', '10', '我 必 使 刀 劍 、 饑 荒 、 瘟 疫 臨 到 他 們 ， 直 到 他 們 從 我 所 賜 給 他 們 和 他 們 列 祖 之 地 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19536', '24', '25', '1', '猶 大 王 約 西 亞 的 兒 子 約 雅 敬 第 四 年 ， 就 是 巴 比 倫 王 尼 布 甲 尼 撒 的 元 年 ， 耶 和 華 論 猶 大 眾 民 的 話 臨 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19537', '24', '25', '2', '先 知 耶 利 米 就 將 這 話 對 猶 大 眾 人 和 耶 路 撒 冷 的 一 切 居 民 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19538', '24', '25', '3', '從 猶 大 王 亞 們 的 兒 子 約 西 亞 十 三 年 直 到 今 日 ， 這 二 十 三 年 之 內 ， 常 有 耶 和 華 的 話 臨 到 我 ； 我 也 對 你 們 傳 說 ， 就 是 從 早 起 來 傳 說 ， 只 是 你 們 沒 有 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19539', '24', '25', '4', '耶 和 華 也 從 早 起 來 ， 差 遣 他 的 僕 人 眾 先 知 到 你 們 這 裡 來 （ 只 是 你 們 沒 有 聽 從 ， 也 沒 有 側 耳 而 聽 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19540', '24', '25', '5', '說 ： 你 們 各 人 當 回 頭 ， 離 開 惡 道 和 所 作 的 惡 ， 便 可 居 住 耶 和 華 古 時 所 賜 給 你 們 和 你 們 列 祖 之 地 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19541', '24', '25', '6', '不 可 隨 從 別 　 神 事 奉 敬 拜 ， 以 你 們 手 所 作 的 惹 我 發 怒 ； 這 樣 ， 我 就 不 加 害 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19542', '24', '25', '7', '然 而 你 們 沒 有 聽 從 我 ， 竟 以 手 所 做 的 惹 我 發 怒 ， 陷 害 自 己 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19543', '24', '25', '8', '所 以 萬 軍 之 耶 和 華 如 此 說 ： 因 為 你 們 沒 有 聽 從 我 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19544', '24', '25', '9', '我 必 召 北 方 的 眾 族 和 我 僕 人 巴 比 倫 王 尼 布 甲 尼 撒 來 攻 擊 這 地 和 這 地 的 居 民 ， 並 四 圍 一 切 的 國 民 。 我 要 將 他 們 盡 行 滅 絕 ， 以 致 他 們 令 人 驚 駭 、 嗤 笑 ， 並 且 永 久 荒 涼 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19545', '24', '25', '10', '我 又 要 使 歡 喜 和 快 樂 的 聲 音 ， 新 郎 和 新 婦 的 聲 音 ， 推 磨 的 聲 音 和 燈 的 亮 光 ， 從 他 們 中 間 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19546', '24', '25', '11', '這 全 地 必 然 荒 涼 ， 令 人 驚 駭 。 這 些 國 民 要 服 事 巴 比 倫 王 七 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19547', '24', '25', '12', '七 十 年 滿 了 以 後 ， 我 必 刑 罰 巴 比 倫 王 和 那 國 民 ， 並 迦 勒 底 人 之 地 ， 因 他 們 的 罪 孽 使 那 地 永 遠 荒 涼 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19548', '24', '25', '13', '我 也 必 使 我 向 那 地 所 說 的 話 ， 就 是 記 在 這 書 上 的 話 ， 是 耶 利 米 向 這 些 國 民 說 的 預 言 ， 都 臨 到 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19549', '24', '25', '14', '因 為 有 多 國 和 大 君 王 必 使 迦 勒 底 人 作 奴 僕 ； 我 也 必 照 他 們 的 行 為 ， 按 他 們 手 所 做 的 報 應 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19550', '24', '25', '15', '耶 和 華 ─ 以 色 列 的 　 神 對 我 如 此 說 ： 你 從 我 手 中 接 這 杯 忿 怒 的 酒 ， 使 我 所 差 遣 你 去 的 各 國 的 民 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19551', '24', '25', '16', '他 們 喝 了 就 要 東 倒 西 歪 ， 並 要 發 狂 ， 因 我 使 刀 劍 臨 到 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19552', '24', '25', '17', '我 就 從 耶 和 華 的 手 中 接 了 這 杯 ， 給 耶 和 華 所 差 遣 我 去 的 各 國 的 民 喝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19553', '24', '25', '18', '就 是 耶 路 撒 冷 和 猶 大 的 城 邑 ， 並 耶 路 撒 冷 的 君 王 與 首 領 ， 使 這 城 邑 荒 涼 ， 令 人 驚 駭 、 嗤 笑 、 咒 詛 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19554', '24', '25', '19', '又 有 埃 及 王 法 老 和 他 的 臣 僕 、 首 領 ， 以 及 他 的 眾 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19555', '24', '25', '20', '並 雜 族 的 人 民 和 烏 斯 地 的 諸 王 ， 與 非 利 士 地 的 諸 王 （ 亞 實 基 倫 、 迦 薩 、 以 革 倫 ， 以 及 亞 實 突 剩 下 的 人 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19556', '24', '25', '21', '以 東 、 摩 押 、 亞 捫 人 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19557', '24', '25', '22', '推 羅 的 諸 王 、 西 頓 的 諸 王 、 海 島 的 諸 王 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19558', '24', '25', '23', '底 但 、 提 瑪 、 布 斯 ， 和 一 切 剃 周 圍 頭 髮 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19559', '24', '25', '24', '亞 拉 伯 的 諸 王 、 住 曠 野 雜 族 人 民 的 諸 王 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19560', '24', '25', '25', '心 利 的 諸 王 、 以 攔 的 諸 王 、 瑪 代 的 諸 王 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19561', '24', '25', '26', '北 方 遠 近 的 諸 王 ， 以 及 天 下 地 上 的 萬 國 喝 了 ， 以 後 示 沙 克 （ 就 是 巴 比 倫 ） 王 也 要 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19562', '24', '25', '27', '你 要 對 他 們 說 ： 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 要 喝 ， 且 要 喝 醉 ， 要 嘔 吐 ， 且 要 跌 倒 ， 不 得 再 起 來 ， 都 因 我 使 刀 劍 臨 到 你 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19563', '24', '25', '28', '他 們 若 不 肯 從 你 手 接 這 杯 喝 ， 你 就 要 對 他 們 說 ： 萬 軍 之 耶 和 華 如 此 說 ： 你 們 一 定 要 喝 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19564', '24', '25', '29', '我 既 從 稱 為 我 名 下 的 城 起 首 施 行 災 禍 ， 你 們 能 盡 免 刑 罰 麼 ？ 你 們 必 不 能 免 ， 因 為 我 要 命 刀 劍 臨 到 地 上 一 切 的 居 民 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19565', '24', '25', '30', '所 以 你 要 向 他 們 預 言 這 一 切 的 話 ， 攻 擊 他 們 ， 說 ： 耶 和 華 必 從 高 天 吼 叫 ， 從 聖 所 發 聲 ， 向 自 己 的 羊 群 大 聲 吼 叫 ； 他 要 向 地 上 一 切 的 居 民 吶 喊 ， 像 踹 葡 萄 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19566', '24', '25', '31', '必 有 響 聲 達 到 地 極 ， 因 為 耶 和 華 與 列 國 相 爭 ； 凡 有 血 氣 的 ， 他 必 審 問 ； 至 於 惡 人 ， 他 必 交 給 刀 劍 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19567', '24', '25', '32', '萬 軍 之 耶 和 華 如 此 說 ： 看 哪 ， 必 有 災 禍 從 這 國 發 到 那 國 ， 並 有 大 暴 風 從 地 極 颳 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19568', '24', '25', '33', '到 那 日 ， 從 地 這 邊 直 到 地 那 邊 都 有 耶 和 華 所 殺 戮 的 。 必 無 人 哀 哭 ， 不 得 收 殮 ， 不 得 葬 埋 ， 必 在 地 上 成 為 糞 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19569', '24', '25', '34', '牧 人 哪 ， 你 們 當 哀 號 ， 呼 喊 ； 群 眾 的 頭 目 啊 ， 你 們 要 滾 在 灰 中 ； 因 為 你 們 被 殺 戮 分 散 的 日 子 足 足 來 到 。 你 們 要 跌 碎 ， 好 像 美 器 打 碎 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19570', '24', '25', '35', '牧 人 無 路 逃 跑 ； 群 眾 的 頭 目 也 無 法 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19571', '24', '25', '36', '聽 啊 ， 有 牧 人 呼 喊 ， 有 群 眾 頭 目 哀 號 的 聲 音 ， 因 為 耶 和 華 使 他 們 的 草 場 變 為 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19572', '24', '25', '37', '耶 和 華 發 出 猛 烈 的 怒 氣 ， 平 安 的 羊 圈 就 都 寂 靜 無 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19573', '24', '25', '38', '他 離 了 隱 密 處 像 獅 子 一 樣 ， 他 們 的 地 ， 因 刀 劍 凶 猛 的 欺 壓 ， 又 因 他 猛 烈 的 怒 氣 都 成 為 可 驚 駭 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19574', '24', '26', '1', '猶 大 王 約 西 亞 的 兒 子 約 雅 敬 登 基 的 時 候 ， 有 這 話 從 耶 和 華 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19575', '24', '26', '2', '耶 和 華 如 此 說 ： 你 站 在 耶 和 華 殿 的 院 內 ， 對 猶 大 眾 城 邑 的 人 ， 就 是 到 耶 和 華 殿 來 禮 拜 的 ， 說 我 所 吩 咐 你 的 一 切 話 ， 一 字 不 可 刪 減 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19576', '24', '26', '3', '或 者 他 們 肯 聽 從 ， 各 人 回 頭 離 開 惡 道 ， 使 我 後 悔 不 將 我 因 他 們 所 行 的 惡 ， 想 要 施 行 的 災 禍 降 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19577', '24', '26', '4', '你 要 對 他 們 說 ， 耶 和 華 如 此 說 ： 你 們 若 不 聽 從 我 ， 不 遵 行 我 設 立 在 你 們 面 前 的 律 法 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19578', '24', '26', '5', '不 聽 我 從 早 起 來 差 遣 到 你 們 那 著 去 我 僕 人 眾 先 知 的 話 （ 你 們 還 是 沒 有 聽 從 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19579', '24', '26', '6', '我 就 必 使 這 殿 如 示 羅 ， 使 這 城 為 地 上 萬 國 所 咒 詛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19580', '24', '26', '7', '耶 利 米 在 耶 和 華 殿 中 說 的 這 些 話 ， 祭 司 、 先 知 與 眾 民 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19581', '24', '26', '8', '耶 利 米 說 完 了 耶 和 華 所 吩 咐 他 對 眾 人 說 的 一 切 話 ， 祭 司 、 先 知 與 眾 民 都 來 抓 住 他 ， 說 ： 你 必 要 死 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19582', '24', '26', '9', '你 為 何 託 耶 和 華 的 名 預 言 ， 說 這 殿 必 如 示 羅 ， 這 城 必 變 為 荒 場 無 人 居 住 呢 ？ 於 是 眾 民 都 在 耶 和 華 的 殿 中 聚 集 到 耶 利 米 那 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19583', '24', '26', '10', '猶 大 的 首 領 聽 見 這 事 ， 就 從 王 宮 上 到 耶 和 華 的 殿 ， 坐 在 耶 和 華 殿 的 新 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19584', '24', '26', '11', '祭 司 、 先 知 對 首 領 和 眾 民 說 ： 這 人 是 該 死 的 ； 因 為 他 說 預 言 攻 擊 這 城 ， 正 如 你 們 親 耳 所 聽 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19585', '24', '26', '12', '耶 利 米 就 對 眾 首 領 和 眾 民 說 ： 耶 和 華 差 遣 我 預 言 ， 攻 擊 這 殿 和 這 城 ， 說 你 們 所 聽 見 的 這 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19586', '24', '26', '13', '現 在 要 改 正 你 們 的 行 動 作 為 ， 聽 從 耶 和 華 ─ 你 們 　 神 的 話 ， 他 就 必 後 悔 ， 不 將 所 說 的 災 禍 降 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19587', '24', '26', '14', '至 於 我 ， 我 在 你 們 手 中 ， 你 們 眼 看 何 為 善 ， 何 為 正 ， 就 那 樣 待 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19588', '24', '26', '15', '但 你 們 要 確 實 地 知 道 ， 若 把 我 治 死 ， 就 使 無 辜 人 的 血 歸 到 你 們 和 這 城 ， 並 其 中 的 居 民 了 ； 因 為 耶 和 華 實 在 差 遣 我 到 你 們 這 著 來 ， 將 這 一 切 話 傳 與 你 們 耳 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19589', '24', '26', '16', '首 領 和 眾 民 就 對 祭 司 、 先 知 說 ： 這 人 是 不 該 死 的 ， 因 為 他 是 奉 耶 和 華 ─ 我 們 　 神 的 名 向 我 們 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19590', '24', '26', '17', '國 中 的 長 老 就 有 幾 個 人 起 來 ， 對 聚 會 的 眾 民 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19591', '24', '26', '18', '當 猶 大 王 希 西 家 的 日 子 ， 有 摩 利 沙 人 彌 迦 對 猶 大 眾 人 預 言 說 ： 萬 軍 之 耶 和 華 如 此 說 ： 錫 安 必 被 耕 種 像 一 塊 田 ； 耶 路 撒 冷 必 變 為 亂 堆 ； 這 殿 的 山 必 像 叢 林 的 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19592', '24', '26', '19', '猶 大 王 希 西 家 和 猶 大 眾 人 豈 是 把 他 治 死 呢 ？ 希 西 家 豈 不 是 敬 畏 耶 和 華 、 懇 求 他 的 恩 麼 ？ 耶 和 華 就 後 悔 ， 不 把 自 己 所 說 的 災 禍 降 與 他 們 。 若 治 死 這 人 ， 我 們 就 作 了 大 惡 ， 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19593', '24', '26', '20', '（ 又 有 一 個 人 奉 耶 和 華 的 名 說 預 言 ， 是 基 列 耶 琳 人 示 瑪 雅 的 兒 子 烏 利 亞 ， 他 照 耶 利 米 的 一 切 話 說 預 言 ， 攻 擊 這 城 和 這 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19594', '24', '26', '21', '約 雅 敬 王 和 他 眾 勇 士 、 眾 首 領 聽 見 了 烏 利 亞 的 話 ， 王 就 想 要 把 他 治 死 。 烏 利 亞 聽 見 就 懼 怕 ， 逃 往 埃 及 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19595', '24', '26', '22', '約 雅 敬 王 便 打 發 亞 革 波 的 兒 子 以 利 拿 單 ， 帶 領 幾 個 人 往 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19596', '24', '26', '23', '他 們 就 從 埃 及 將 烏 利 亞 帶 出 來 ， 送 到 約 雅 敬 王 那 裡 ； 王 用 刀 殺 了 他 ， 把 他 的 屍 首 拋 在 平 民 的 墳 地 中 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19597', '24', '26', '24', '然 而 ， 沙 番 的 兒 子 亞 希 甘 保 護 耶 利 米 ， 不 交 在 百 姓 的 手 中 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19598', '24', '27', '1', '猶 大 王 約 西 亞 的 兒 子 約 雅 敬 （ 約 雅 敬 是 西 底 家 的 別 名 ， 看 第 三 節 ） 登 基 的 時 候 ， 有 這 話 從 耶 和 華 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19599', '24', '27', '2', '耶 和 華 對 我 如 此 說 ： 你 做 繩 索 與 軛 ， 加 在 自 己 的 頸 項 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19600', '24', '27', '3', '藉 那 些 來 到 耶 路 撒 冷 見 猶 大 王 西 底 家 的 使 臣 之 手 ， 把 繩 索 與 軛 送 到 以 東 王 、 摩 押 王 、 亞 捫 王 、 推 羅 王 、 西 頓 王 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19601', '24', '27', '4', '且 囑 咐 使 臣 ， 傳 與 他 們 的 主 人 說 ， 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19602', '24', '27', '5', '我 用 大 能 和 伸 出 來 的 膀 臂 ， 創 造 大 地 和 地 上 的 人 民 、 牲 畜 。 我 看 給 誰 相 宜 ， 就 把 地 給 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19603', '24', '27', '6', '現 在 我 將 這 些 地 都 交 給 我 僕 人 巴 比 倫 王 尼 布 甲 尼 撒 的 手 ， 我 也 將 田 野 的 走 獸 給 他 使 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19604', '24', '27', '7', '列 國 都 必 服 事 他 和 他 的 兒 孫 ， 直 到 他 本 國 遭 報 的 日 期 來 到 。 那 時 ， 多 國 和 大 君 王 要 使 他 作 他 們 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19605', '24', '27', '8', '無 論 哪 一 邦 哪 一 國 ， 不 肯 服 事 這 巴 比 倫 王 尼 布 甲 尼 撒 ， 也 不 把 頸 項 放 在 巴 比 倫 王 的 軛 下 ， 我 必 用 刀 劍 、 饑 荒 、 瘟 疫 刑 罰 那 邦 ， 直 到 我 藉 巴 比 倫 王 的 手 將 他 們 毀 滅 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19606', '24', '27', '9', '至 於 你 們 ， 不 可 聽 從 你 們 的 先 知 和 占 卜 的 、 圓 夢 的 、 觀 兆 的 ， 以 及 行 邪 術 的 ； 他 們 告 訴 你 們 說 ： 你 們 不 致 服 事 巴 比 倫 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19607', '24', '27', '10', '他 們 向 你 們 說 假 預 言 ， 要 叫 你 們 遷 移 ， 遠 離 本 地 ， 以 致 我 將 你 們 趕 出 去 ， 使 你 們 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19608', '24', '27', '11', '但 哪 一 邦 肯 把 頸 項 放 在 巴 比 倫 王 的 軛 下 服 事 他 ， 我 必 使 那 邦 仍 在 本 地 存 留 ， 得 以 耕 種 居 住 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19609', '24', '27', '12', '我 就 照 這 一 切 的 話 對 猶 大 王 西 底 家 說 ： 要 把 你 們 的 頸 項 放 在 巴 比 倫 王 的 軛 下 ， 服 事 他 和 他 的 百 姓 ， 便 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19610', '24', '27', '13', '你 和 你 的 百 姓 為 何 要 因 刀 劍 、 饑 荒 、 瘟 疫 死 亡 ， 正 如 耶 和 華 論 到 不 服 事 巴 比 倫 王 的 那 國 說 的 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19611', '24', '27', '14', '不 可 聽 那 些 先 知 對 你 們 所 說 的 話 ； 他 們 說 ： 你 們 不 致 服 事 巴 比 倫 王 ， 其 實 他 們 向 你 們 說 假 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19612', '24', '27', '15', '耶 和 華 說 ： 我 並 沒 有 打 發 他 們 ， 他 們 卻 託 我 的 名 說 假 預 言 ， 好 使 我 將 你 們 和 向 你 們 說 預 言 的 那 些 先 知 趕 出 去 ， 一 同 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19613', '24', '27', '16', '我 又 對 祭 司 和 這 眾 民 說 ： 耶 和 華 如 此 說 ： 你 們 不 可 聽 那 先 知 對 你 們 所 說 的 預 言 。 他 們 說 ： 耶 和 華 殿 中 的 器 皿 快 要 從 巴 比 倫 帶 回 來 ； 其 實 他 們 向 你 們 說 假 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19614', '24', '27', '17', '不 可 聽 從 他 們 ， 只 管 服 事 巴 比 倫 王 便 得 存 活 。 這 城 何 致 變 為 荒 場 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19615', '24', '27', '18', '他 們 若 果 是 先 知 ， 有 耶 和 華 的 話 臨 到 他 們 ， 讓 他 們 祈 求 萬 軍 之 耶 和 華 ， 使 那 在 耶 和 華 殿 中 和 猶 大 王 宮 內 ， 並 耶 路 撒 冷 剩 下 的 器 皿 ， 不 被 帶 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19616', '24', '27', '19', '（ 因 為 萬 軍 之 耶 和 華 論 到 柱 子 、 銅 海 、 盆 座 ， 並 剩 在 這 城 裡 的 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19617', '24', '27', '20', '就 是 巴 比 倫 王 尼 布 甲 尼 撒 擄 掠 猶 大 王 約 雅 敬 的 兒 子 耶 哥 尼 雅 ， 和 猶 大 、 耶 路 撒 冷 一 切 貴 冑 的 時 候 所 沒 有 掠 去 的 器 皿 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19618', '24', '27', '21', '論 到 那 在 耶 和 華 殿 中 和 猶 大 王 宮 內 ， 並 耶 路 撒 冷 剩 下 的 器 皿 ， 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19619', '24', '27', '22', '必 被 帶 到 巴 比 倫 存 在 那 裡 ， 直 到 我 眷 顧 以 色 列 人 的 日 子 。 那 時 ， 我 必 將 這 器 皿 帶 回 來 ， 交 還 此 地 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19620', '24', '28', '1', '當 年 ， 就 是 猶 大 王 西 底 家 登 基 第 四 年 五 月 ， 基 遍 人 押 朔 的 兒 子 ， 先 知 哈 拿 尼 雅 ， 在 耶 和 華 的 殿 中 當 著 祭 司 和 眾 民 對 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19621', '24', '28', '2', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 已 經 折 斷 巴 比 倫 王 的 軛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19622', '24', '28', '3', '二 年 之 內 ， 我 要 將 巴 比 倫 王 尼 布 甲 尼 撒 從 這 地 掠 到 巴 比 倫 的 器 皿 ， 就 是 耶 和 華 殿 中 的 一 切 器 皿 都 帶 回 此 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19623', '24', '28', '4', '我 又 要 將 猶 大 王 約 雅 敬 的 兒 子 耶 哥 尼 雅 和 被 擄 到 巴 比 倫 去 的 一 切 猶 大 人 帶 回 此 地 ， 因 為 我 要 折 斷 巴 比 倫 王 的 軛 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19624', '24', '28', '5', '先 知 耶 利 米 當 著 祭 司 和 站 在 耶 和 華 殿 裡 的 眾 民 對 先 知 哈 拿 尼 雅 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19625', '24', '28', '6', '阿 們 ！ 願 耶 和 華 如 此 行 ， 願 耶 和 華 成 就 你 所 預 言 的 話 ， 將 耶 和 華 殿 中 的 器 皿 和 一 切 被 擄 去 的 人 從 巴 比 倫 帶 回 此 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19626', '24', '28', '7', '然 而 我 向 你 和 眾 民 耳 中 所 要 說 的 話 ， 你 應 當 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19627', '24', '28', '8', '從 古 以 來 ， 在 你 我 以 前 的 先 知 ， 向 多 國 和 大 邦 說 預 言 ， 論 到 爭 戰 、 災 禍 、 瘟 疫 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19628', '24', '28', '9', '先 知 預 言 的 平 安 ， 到 話 語 成 就 的 時 候 ， 人 便 知 道 他 真 是 耶 和 華 所 差 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19629', '24', '28', '10', '於 是 ， 先 知 哈 拿 尼 雅 將 先 知 耶 利 米 頸 項 上 的 軛 取 下 來 ， 折 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19630', '24', '28', '11', '哈 拿 尼 雅 又 當 著 眾 民 說 ： 耶 和 華 如 此 說 ： 二 年 之 內 我 必 照 樣 從 列 國 人 的 頸 項 上 折 斷 巴 比 倫 王 尼 布 甲 尼 撒 的 軛 。 於 是 先 知 耶 利 米 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19631', '24', '28', '12', '先 知 哈 拿 尼 雅 把 先 知 耶 利 米 頸 項 上 的 軛 折 斷 以 後 ， 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19632', '24', '28', '13', '你 去 告 訴 哈 拿 尼 雅 說 ， 耶 和 華 如 此 說 ： 你 折 斷 木 軛 ， 卻 換 了 鐵 軛 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19633', '24', '28', '14', '因 為 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 已 將 鐵 軛 加 在 這 些 國 的 頸 項 上 ， 使 他 們 服 事 巴 比 倫 王 尼 布 甲 尼 撒 ， 他 們 總 要 服 事 他 ； 我 也 把 田 野 的 走 獸 給 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19634', '24', '28', '15', '於 是 先 知 耶 利 米 對 先 知 哈 拿 尼 雅 說 ： 哈 拿 尼 雅 啊 ， 你 應 當 聽 ！ 耶 和 華 並 沒 有 差 遣 你 ， 你 竟 使 這 百 姓 倚 靠 謊 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19635', '24', '28', '16', '所 以 耶 和 華 如 此 說 ： 看 哪 ， 我 要 叫 你 去 世 ， 你 今 年 必 死 ， 因 為 你 向 耶 和 華 說 了 叛 逆 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19636', '24', '28', '17', '這 樣 ， 先 知 哈 拿 尼 雅 當 年 七 月 間 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19637', '24', '29', '1', '先 知 耶 利 米 從 耶 路 撒 冷 寄 信 與 被 擄 的 祭 司 、 先 知 ， 和 眾 民 ， 並 生 存 的 長 老 ， 就 是 尼 布 甲 尼 撒 從 耶 路 撒 冷 擄 到 巴 比 倫 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19638', '24', '29', '2', '（ 這 在 耶 哥 尼 雅 王 和 太 后 、 太 監 ， 並 猶 大 、 耶 路 撒 冷 的 首 領 ， 以 及 工 匠 、 鐵 匠 都 離 了 耶 路 撒 冷 以 後 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19639', '24', '29', '3', '他 藉 沙 番 的 兒 子 以 利 亞 薩 和 希 勒 家 的 兒 子 基 瑪 利 的 手 寄 去 。 他 們 二 人 是 猶 大 王 西 底 家 打 發 往 巴 比 倫 去 見 尼 布 甲 尼 撒 王 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19640', '24', '29', '4', '信 上 說 ： 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 對 一 切 被 擄 去 的 （ 就 是 我 使 他 們 從 耶 路 撒 冷 被 擄 到 巴 比 倫 的 人 ） 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19641', '24', '29', '5', '你 們 要 蓋 造 房 屋 ， 住 在 其 中 ； 栽 種 田 園 ， 吃 其 中 所 產 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19642', '24', '29', '6', '娶 妻 生 兒 女 ， 為 你 們 的 兒 子 娶 妻 ， 使 你 們 的 女 兒 嫁 人 ， 生 兒 養 女 。 在 那 � 生 養 眾 多 ， 不 致 減 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19643', '24', '29', '7', '我 所 使 你 們 被 擄 到 的 那 城 ， 你 們 要 為 那 城 求 平 安 ， 為 那 城 禱 告 耶 和 華 ； 因 為 那 城 得 平 安 ， 你 們 也 隨 著 得 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19644', '24', '29', '8', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 不 要 被 你 們 中 間 的 先 知 和 占 卜 的 誘 惑 ， 也 不 要 聽 信 自 己 所 做 的 夢 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19645', '24', '29', '9', '因 為 他 們 託 我 的 名 對 你 們 說 假 預 言 ， 我 並 沒 有 差 遣 他 們 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19646', '24', '29', '10', '耶 和 華 如 此 說 ： 為 巴 比 倫 所 定 的 七 十 年 滿 了 以 後 ， 我 要 眷 顧 你 們 ， 向 你 們 成 就 我 的 恩 言 ， 使 你 們 仍 回 此 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19647', '24', '29', '11', '耶 和 華 說 ： 我 知 道 我 向 你 們 所 懷 的 意 念 是 賜 平 安 的 意 念 ， 不 是 降 災 禍 的 意 念 ， 要 叫 你 們 末 後 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19648', '24', '29', '12', '你 們 要 呼 求 我 ， 禱 告 我 ， 我 就 應 允 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19649', '24', '29', '13', '你 們 尋 求 我 ， 若 專 心 尋 求 我 ， 就 必 尋 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19650', '24', '29', '14', '耶 和 華 說 ： 我 必 被 你 們 尋 見 ， 我 也 必 使 你 們 被 擄 的 人 歸 回 ， 將 你 們 從 各 國 中 和 我 所 趕 你 們 到 的 各 處 招 聚 了 來 ， 又 將 你 們 帶 回 我 使 你 們 被 擄 掠 離 開 的 地 方 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19651', '24', '29', '15', '你 們 說 ： 耶 和 華 在 巴 比 倫 為 我 們 興 起 先 知 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19652', '24', '29', '16', '所 以 耶 和 華 論 到 坐 大 衛 寶 座 的 王 和 住 在 這 城 裡 的 一 切 百 姓 ， 就 是 未 曾 與 你 們 一 同 被 擄 的 弟 兄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19653', '24', '29', '17', '萬 軍 之 耶 和 華 如 此 說 ： 看 哪 ， 我 必 使 刀 劍 、 饑 荒 、 瘟 疫 臨 到 他 們 ， 使 他 們 像 極 壞 的 無 花 果 ， 壞 得 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19654', '24', '29', '18', '我 必 用 刀 劍 、 饑 荒 、 瘟 疫 追 趕 他 們 ， 使 他 們 在 天 下 萬 國 拋 來 拋 去 ， 在 我 所 趕 他 們 到 的 各 國 中 ， 令 人 咒 詛 、 驚 駭 、 嗤 笑 、 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19655', '24', '29', '19', '耶 和 華 說 ： 這 是 因 為 他 們 沒 有 聽 從 我 的 話 ， 就 是 我 從 早 起 來 差 遣 我 僕 人 眾 先 知 去 說 的 ， 無 奈 他 們 不 聽 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19656', '24', '29', '20', '所 以 你 們 一 切 被 擄 去 的 ， 就 是 我 從 耶 路 撒 冷 打 發 到 巴 比 倫 去 的 ， 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19657', '24', '29', '21', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 論 到 哥 賴 雅 的 兒 子 亞 哈 ， 並 瑪 西 雅 的 兒 子 西 底 家 ， 如 此 說 ： 他 們 是 託 我 名 向 你 們 說 假 預 言 的 ， 我 必 將 他 們 交 在 巴 比 倫 王 尼 布 甲 尼 撒 的 手 中 ； 他 要 在 你 們 眼 前 殺 害 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19658', '24', '29', '22', '住 巴 比 倫 一 切 被 擄 的 猶 大 人 必 藉 這 二 人 賭 咒 說 ： 願 耶 和 華 使 你 像 巴 比 倫 王 在 火 中 燒 的 西 底 家 和 亞 哈 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19659', '24', '29', '23', '這 二 人 是 在 以 色 列 中 行 了 醜 事 ， 與 鄰 舍 的 妻 行 淫 ， 又 假 託 我 名 說 我 未 曾 吩 咐 他 們 的 話 。 知 道 的 是 我 ， 作 見 證 的 也 是 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19660', '24', '29', '24', '論 到 尼 希 蘭 人 示 瑪 雅 ， 你 當 說 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19661', '24', '29', '25', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 曾 用 自 己 的 名 寄 信 給 耶 路 撒 冷 的 眾 民 和 祭 司 瑪 西 雅 的 兒 子 西 番 雅 ， 並 眾 祭 司 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19662', '24', '29', '26', '耶 和 華 已 經 立 你 西 番 雅 為 祭 司 ， 代 替 祭 司 耶 何 耶 大 ， 使 耶 和 華 殿 中 有 官 長 ， 好 將 一 切 狂 妄 自 稱 為 先 知 的 人 用 枷 枷 住 ， 用 鎖 鎖 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19663', '24', '29', '27', '現 在 亞 拿 突 人 耶 利 米 向 你 們 自 稱 為 先 知 ， 你 們 為 何 沒 有 責 備 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19664', '24', '29', '28', '因 為 他 寄 信 給 我 們 在 巴 比 倫 的 人 說 ： 被 擄 的 事 必 長 久 。 你 們 要 蓋 造 房 屋 ， 住 在 其 中 ； 栽 種 田 園 ， 吃 其 中 所 產 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19665', '24', '29', '29', '祭 司 西 番 雅 就 把 這 信 念 給 先 知 耶 利 米 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19666', '24', '29', '30', '於 是 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19667', '24', '29', '31', '你 當 寄 信 給 一 切 被 擄 的 人 說 ： 耶 和 華 論 到 尼 希 蘭 人 示 瑪 雅 說 ： 因 為 示 瑪 雅 向 你 們 說 預 言 ， 我 並 沒 有 差 遣 他 ， 他 使 你 們 倚 靠 謊 言 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19668', '24', '29', '32', '所 以 耶 和 華 如 此 說 ： 我 必 刑 罰 尼 希 蘭 人 示 瑪 雅 和 他 的 後 裔 ， 他 必 無 一 人 存 留 住 在 這 民 中 ， 也 不 得 見 我 所 要 賜 與 我 百 姓 的 福 樂 ， 因 為 他 向 耶 和 華 說 了 叛 逆 的 話 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19669', '24', '30', '1', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19670', '24', '30', '2', '耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 將 我 對 你 說 過 的 一 切 話 都 寫 在 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19671', '24', '30', '3', '耶 和 華 說 ： 日 子 將 到 ， 我 要 使 我 的 百 姓 以 色 列 和 猶 大 被 擄 的 人 歸 回 ； 我 也 要 使 他 們 回 到 我 所 賜 給 他 們 列 祖 之 地 ， 他 們 就 得 這 地 為 業 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19672', '24', '30', '4', '以 下 是 耶 和 華 論 到 以 色 列 和 猶 大 所 說 的 話 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19673', '24', '30', '5', '耶 和 華 如 此 說 ： 我 們 聽 見 聲 音 ， 是 戰 抖 懼 怕 而 不 平 安 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19674', '24', '30', '6', '你 們 且 訪 問 看 看 ， 男 人 有 產 難 麼 ？ 我 怎 麼 看 見 人 人 用 手 掐 腰 ， 像 產 難 的 婦 人 ， 臉 面 都 變 青 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19675', '24', '30', '7', '哀 哉 ！ 那 日 為 大 ， 無 日 可 比 ； 這 是 雅 各 遭 難 的 時 候 ， 但 他 必 被 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19676', '24', '30', '8', '萬 軍 之 耶 和 華 說 ： 到 那 日 ， 我 必 從 你 頸 項 上 折 斷 仇 敵 的 軛 ， 扭 開 他 的 繩 索 ； 外 邦 人 不 得 再 使 你 作 他 們 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19677', '24', '30', '9', '你 們 卻 要 事 奉 耶 和 華 ─ 你 們 的 　 神 和 我 為 你 們 所 要 興 起 的 王 大 衛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19678', '24', '30', '10', '故 此 ， 耶 和 華 說 ： 我 的 僕 人 雅 各 啊 ， 不 要 懼 怕 ； 以 色 列 啊 ， 不 要 驚 惶 ； 因 我 要 從 遠 方 拯 救 你 ， 從 被 擄 到 之 地 拯 救 你 的 後 裔 ； 雅 各 必 回 來 得 享 平 靖 安 逸 ， 無 人 使 他 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19679', '24', '30', '11', '因 我 與 你 同 在 ， 要 拯 救 你 ， 也 要 將 所 趕 散 你 到 的 那 些 國 滅 絕 淨 盡 ， 卻 不 將 你 滅 絕 淨 盡 ， 倒 要 從 寬 懲 治 你 ， 萬 不 能 不 罰 你 （ 不 罰 你 ： 或 譯 以 你 為 無 罪 ） 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19680', '24', '30', '12', '耶 和 華 如 此 說 ： 你 的 損 傷 無 法 醫 治 ； 你 的 傷 痕 極 其 重 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19681', '24', '30', '13', '無 人 為 你 分 訴 ， 使 你 的 傷 痕 得 以 纏 裹 ； 你 沒 有 醫 治 的 良 藥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19682', '24', '30', '14', '你 所 親 愛 的 都 忘 記 你 ， 不 來 探 問 （ 或 譯 ： 理 會 ） 你 。 我 因 你 的 罪 孽 甚 大 ， 罪 惡 眾 多 ， 曾 用 仇 敵 加 的 傷 害 傷 害 你 ， 用 殘 忍 者 的 懲 治 懲 治 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19683', '24', '30', '15', '你 為 何 因 損 傷 哀 號 呢 ？ 你 的 痛 苦 無 法 醫 治 。 我 因 你 的 罪 孽 甚 大 ， 罪 惡 眾 多 ， 曾 將 這 些 加 在 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19684', '24', '30', '16', '故 此 ， 凡 吞 吃 你 的 必 被 吞 吃 ； 你 的 敵 人 個 個 都 被 擄 去 ； 擄 掠 你 的 必 成 為 擄 物 ； 搶 奪 你 的 必 成 為 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19685', '24', '30', '17', '耶 和 華 說 ： 我 必 使 你 痊 愈 ， 醫 好 你 的 傷 痕 ， 都 因 人 稱 你 為 被 趕 散 的 ， 說 ： 這 是 錫 安 ， 無 人 來 探 問 （ 或 譯 ： 理 會 ） 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19686', '24', '30', '18', '耶 和 華 如 此 說 ： 我 必 使 雅 各 被 擄 去 的 帳 棚 歸 回 ， 也 必 顧 惜 他 的 住 處 。 城 必 建 造 在 原 舊 的 山 岡 ； 宮 殿 也 照 舊 有 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19687', '24', '30', '19', '必 有 感 謝 和 歡 樂 的 聲 音 從 其 中 發 出 ， 我 要 使 他 們 增 多 ， 不 致 減 少 ； 使 他 們 尊 榮 ， 不 致 卑 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19688', '24', '30', '20', '他 們 的 兒 女 要 如 往 日 ； 他 們 的 會 眾 堅 立 在 我 面 前 ； 凡 欺 壓 他 們 的 ， 我 必 刑 罰 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19689', '24', '30', '21', '他 們 的 君 王 必 是 屬 乎 他 們 的 ； 掌 權 的 必 從 他 們 中 間 而 出 。 我 要 使 他 就 近 我 ， 他 也 要 親 近 我 ； 不 然 ， 誰 有 膽 量 親 近 我 呢 ？ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19690', '24', '30', '22', '你 們 要 作 我 的 子 民 ， 我 要 作 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19691', '24', '30', '23', '看 哪 ， 耶 和 華 的 忿 怒 好 像 暴 風 已 經 發 出 ； 是 掃 滅 的 暴 風 ， 必 轉 到 惡 人 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19692', '24', '30', '24', '耶 和 華 的 烈 怒 必 不 轉 消 ， 直 到 他 心 中 所 擬 定 的 成 就 了 ； 末 後 的 日 子 你 們 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19693', '24', '31', '1', '耶 和 華 說 ： 那 時 ， 我 必 作 以 色 列 各 家 的 　 神 ； 他 們 必 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19694', '24', '31', '2', '耶 和 華 如 此 說 ： 脫 離 刀 劍 的 就 是 以 色 列 人 。 我 使 他 享 安 息 的 時 候 ， 他 曾 在 曠 野 蒙 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19695', '24', '31', '3', '古 時 （ 或 譯 ： 從 遠 方 ） 耶 和 華 向 以 色 列 （ 原 文 是 我 ） 顯 現 ， 說 ： 我 以 永 遠 的 愛 愛 你 ， 因 此 我 以 慈 愛 吸 引 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19696', '24', '31', '4', '以 色 列 的 民 （ 原 文 是 處 女 ） 哪 ， 我 要 再 建 立 你 ， 你 就 被 建 立 ； 你 必 再 以 擊 鼓 為 美 ， 與 歡 樂 的 人 一 同 跳 舞 而 出 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19697', '24', '31', '5', '又 必 在 撒 瑪 利 亞 的 山 上 栽 種 葡 萄 園 ， 栽 種 的 人 要 享 用 所 結 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19698', '24', '31', '6', '日 子 必 到 ， 以 法 蓮 山 上 守 望 的 人 必 呼 叫 說 ： 起 來 罷 ！ 我 們 可 以 上 錫 安 ， 到 耶 和 華 ─ 我 們 的 　 神 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19699', '24', '31', '7', '耶 和 華 如 此 說 ： 你 們 當 為 雅 各 歡 樂 歌 唱 ， 因 萬 國 中 為 首 的 歡 呼 。 當 傳 揚 頌 讚 說 ： 耶 和 華 啊 ， 求 你 拯 救 你 的 百 姓 以 色 列 所 剩 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19700', '24', '31', '8', '我 必 將 他 們 從 北 方 領 來 ， 從 地 極 招 聚 ； 同 著 他 們 來 的 有 瞎 子 、 瘸 子 、 孕 婦 、 產 婦 ； 他 們 必 成 為 大 幫 回 到 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19701', '24', '31', '9', '他 們 要 哭 泣 而 來 。 我 要 照 他 們 懇 求 的 引 導 他 們 ， 使 他 們 在 河 水 旁 走 正 直 的 路 ， 在 其 上 不 致 絆 跌 ； 因 為 我 是 以 色 列 的 父 ， 以 法 蓮 是 我 的 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19702', '24', '31', '10', '列 國 啊 ， 要 聽 耶 和 華 的 話 ， 傳 揚 在 遠 處 的 海 島 說 ： 趕 散 以 色 列 的 必 招 聚 他 ， 又 看 守 他 ， 好 像 牧 人 看 守 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19703', '24', '31', '11', '因 耶 和 華 救 贖 了 雅 各 ， 救 贖 他 脫 離 比 他 更 強 之 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19704', '24', '31', '12', '他 們 要 來 到 錫 安 的 高 處 歌 唱 ， 又 流 歸 耶 和 華 施 恩 之 地 ， 就 是 有 五 穀 、 新 酒 ， 和 油 ， 並 羊 羔 、 牛 犢 之 地 。 他 們 的 心 必 像 澆 灌 的 園 子 ； 他 們 也 不 再 有 一 點 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19705', '24', '31', '13', '那 時 ， 處 女 必 歡 樂 跳 舞 ； 年 少 的 、 年 老 的 ， 也 必 一 同 歡 樂 ； 因 為 我 要 使 他 們 的 悲 哀 變 為 歡 喜 ， 並 要 安 慰 他 們 ， 使 他 們 的 愁 煩 轉 為 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19706', '24', '31', '14', '我 必 以 肥 油 使 祭 司 的 心 滿 足 ； 我 的 百 姓 也 要 因 我 的 恩 惠 知 足 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19707', '24', '31', '15', '耶 和 華 如 此 說 ： 在 拉 瑪 聽 見 號 咷 痛 哭 的 聲 音 ， 是 拉 結 哭 他 兒 女 ， 不 肯 受 安 慰 ， 因 為 他 們 都 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19708', '24', '31', '16', '耶 和 華 如 此 說 ： 你 禁 止 聲 音 不 要 哀 哭 ， 禁 止 眼 目 不 要 流 淚 ， 因 你 所 做 之 工 必 有 賞 賜 ； 他 們 必 從 敵 國 歸 回 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19709', '24', '31', '17', '耶 和 華 說 ： 你 末 後 必 有 指 望 ； 你 的 兒 女 必 回 到 自 己 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19710', '24', '31', '18', '我 聽 見 以 法 蓮 為 自 己 悲 歎 說 ： 你 責 罰 我 ， 我 便 受 責 罰 ， 像 不 慣 負 軛 的 牛 犢 一 樣 。 求 你 使 我 回 轉 ， 我 便 回 轉 ， 因 為 你 是 耶 和 華 ─ 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19711', '24', '31', '19', '我 回 轉 以 後 就 真 正 懊 悔 ； 受 教 以 後 就 拍 腿 歎 息 ； 我 因 擔 當 幼 年 的 凌 辱 就 抱 愧 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19712', '24', '31', '20', '耶 和 華 說 ： 以 法 蓮 是 我 的 愛 子 麼 ？ 是 可 喜 悅 的 孩 子 麼 ？ 我 每 逢 責 備 他 ， 仍 深 顧 念 他 ； 所 以 我 的 心 腸 戀 慕 他 ； 我 必 要 憐 憫 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19713', '24', '31', '21', '以 色 列 民 （ 原 文 是 處 女 ） 哪 ， 你 當 為 自 己 設 立 指 路 碑 ， 豎 起 引 路 柱 。 你 要 留 心 向 大 路 ， 就 是 你 所 去 的 原 路 ； 你 當 回 轉 ， 回 轉 到 你 這 些 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19714', '24', '31', '22', '背 道 的 民 （ 原 文 是 女 子 ） 哪 ， 你 反 來 覆 去 要 到 幾 時 呢 ？ 耶 和 華 在 地 上 造 了 一 件 新 事 ， 就 是 女 子 護 衛 男 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19715', '24', '31', '23', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 使 被 擄 之 人 歸 回 的 時 候 ， 他 們 在 猶 大 地 和 其 中 的 城 邑 必 再 這 樣 說 ： 公 義 的 居 所 啊 ， 聖 山 哪 ， 願 耶 和 華 賜 福 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19716', '24', '31', '24', '猶 大 和 屬 猶 大 城 邑 的 人 ， 農 夫 和 放 羊 的 人 ， 要 一 同 住 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19717', '24', '31', '25', '疲 乏 的 人 ， 我 使 他 飽 飫 ； 愁 煩 的 人 ， 我 使 他 知 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19718', '24', '31', '26', '先 知 說 ： 我 醒 了 ， 覺 著 睡 得 香 甜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19719', '24', '31', '27', '耶 和 華 說 ： 日 子 將 到 ， 我 要 把 人 的 種 和 牲 畜 的 種 播 種 在 以 色 列 家 和 猶 大 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19720', '24', '31', '28', '我 先 前 怎 樣 留 意 將 他 們 拔 出 、 拆 毀 、 毀 壞 、 傾 覆 、 苦 害 ， 也 必 照 樣 留 意 將 他 們 建 立 、 栽 植 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19721', '24', '31', '29', '當 那 些 日 子 ， 人 不 再 說 ： 父 親 吃 了 酸 葡 萄 ， 兒 子 的 牙 酸 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19722', '24', '31', '30', '但 各 人 必 因 自 己 的 罪 死 亡 ； 凡 吃 酸 葡 萄 的 ， 自 己 的 牙 必 酸 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19723', '24', '31', '31', '耶 和 華 說 ： 日 子 將 到 ， 我 要 與 以 色 列 家 和 猶 大 家 另 立 新 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19724', '24', '31', '32', '不 像 我 拉 著 他 們 祖 宗 的 手 ， 領 他 們 出 埃 及 地 的 時 候 ， 與 他 們 所 立 的 約 。 我 雖 作 他 們 的 丈 夫 ， 他 們 卻 背 了 我 的 約 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19725', '24', '31', '33', '耶 和 華 說 ： 那 些 日 子 以 後 ， 我 與 以 色 列 家 所 立 的 約 乃 是 這 樣 ： 我 要 將 我 的 律 法 放 在 他 們 裡 面 ， 寫 在 他 們 心 上 。 我 要 作 他 們 的 　 神 ， 他 們 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19726', '24', '31', '34', '他 們 各 人 不 再 教 導 自 己 的 鄰 舍 和 自 己 的 弟 兄 說 ： 你 該 認 識 耶 和 華 ， 因 為 他 們 從 最 小 的 到 至 大 的 都 必 認 識 我 。 我 要 赦 免 他 們 的 罪 孽 ， 不 再 記 念 他 們 的 罪 惡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19727', '24', '31', '35', '那 使 太 陽 白 日 發 光 ， 使 星 月 有 定 例 ， 黑 夜 發 亮 ， 又 攪 動 大 海 ， 使 海 中 波 浪 匉 訇 的 ， 萬 軍 之 耶 和 華 是 他 的 名 。 他 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19728', '24', '31', '36', '這 些 定 例 若 能 在 我 面 前 廢 掉 ， 以 色 列 的 後 裔 也 就 在 我 面 前 斷 絕 ， 永 遠 不 再 成 國 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19729', '24', '31', '37', '耶 和 華 如 此 說 ： 若 能 量 度 上 天 ， 尋 察 下 地 的 根 基 ， 我 就 因 以 色 列 後 裔 一 切 所 行 的 棄 絕 他 們 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19730', '24', '31', '38', '耶 和 華 說 ： 日 子 將 到 ， 這 城 必 為 耶 和 華 建 造 ， 從 哈 楠 業 樓 直 到 角 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19731', '24', '31', '39', '準 繩 要 往 外 量 出 ， 直 到 迦 立 山 ， 又 轉 到 歌 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19732', '24', '31', '40', '拋 屍 的 全 谷 和 倒 灰 之 處 ， 並 一 切 田 地 ， 直 到 汲 淪 溪 ， 又 直 到 東 方 馬 門 的 拐 角 ， 都 要 歸 耶 和 華 為 聖 ， 不 再 拔 出 ， 不 再 傾 覆 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19733', '24', '32', '1', '猶 大 王 西 底 家 第 十 年 ， 就 是 尼 布 甲 尼 撒 十 八 年 ， 耶 和 華 的 話 臨 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19734', '24', '32', '2', '那 時 巴 比 倫 王 的 軍 隊 圍 困 耶 路 撒 冷 ， 先 知 耶 利 米 囚 在 護 衛 兵 的 院 內 ， 在 猶 大 王 的 宮 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19735', '24', '32', '3', '因 為 猶 大 王 西 底 家 已 將 他 囚 禁 ， 說 ： 你 為 甚 麼 預 言 說 ， 耶 和 華 如 此 說 ： 我 必 將 這 城 交 在 巴 比 倫 王 的 手 中 ， 他 必 攻 取 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19736', '24', '32', '4', '猶 大 王 西 底 家 必 不 能 逃 脫 迦 勒 底 人 的 手 ， 定 要 交 在 巴 比 倫 王 的 手 中 ， 要 口 對 口 彼 此 說 話 ， 眼 對 眼 彼 此 相 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19737', '24', '32', '5', '巴 比 倫 王 必 將 西 底 家 帶 到 巴 比 倫 ； 西 底 家 必 住 在 那 裡 ， 直 到 我 眷 顧 他 的 時 候 。 你 們 雖 與 迦 勒 底 人 爭 戰 ， 卻 不 順 利 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19738', '24', '32', '6', '耶 利 米 說 ： 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19739', '24', '32', '7', '你 叔 叔 沙 龍 的 兒 子 哈 拿 篾 必 來 見 你 ， 說 ： 我 在 亞 拿 突 的 那 塊 地 ， 求 你 買 來 ； 因 你 買 這 地 是 合 乎 贖 回 之 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19740', '24', '32', '8', '我 叔 叔 的 兒 子 哈 拿 篾 果 然 照 耶 和 華 的 話 來 到 護 衛 兵 的 院 內 ， 對 我 說 ： 我 在 便 雅 憫 境 內 、 亞 拿 突 的 那 塊 地 ， 求 你 買 來 ； 因 你 買 來 是 合 乎 承 受 之 理 ， 是 你 當 贖 的 。 你 為 自 己 買 來 罷 ！ 我 ─ 耶 利 米 就 知 道 這 是 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19741', '24', '32', '9', '我 便 向 我 叔 叔 的 兒 子 哈 拿 篾 買 了 亞 拿 突 的 那 塊 地 ， 平 了 十 七 舍 客 勒 銀 子 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19742', '24', '32', '10', '我 在 契 上 畫 押 ， 將 契 封 緘 ， 又 請 見 證 人 來 ， 並 用 天 平 將 銀 子 平 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19743', '24', '32', '11', '我 便 將 照 例 按 規 所 立 的 買 契 ， 就 是 封 緘 的 那 一 張 和 敞 著 的 那 一 張 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19744', '24', '32', '12', '當 著 我 叔 叔 的 兒 子 哈 拿 篾 和 畫 押 作 見 證 的 人 ， 並 坐 在 護 衛 兵 院 內 的 一 切 猶 大 人 眼 前 ， 交 給 瑪 西 雅 的 孫 子 尼 利 亞 的 兒 子 巴 錄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19745', '24', '32', '13', '當 著 他 們 眾 人 眼 前 ， 我 囑 咐 巴 錄 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19746', '24', '32', '14', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 要 將 這 封 緘 的 和 敞 著 的 兩 張 契 放 在 瓦 器 裡 ， 可 以 存 留 多 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19747', '24', '32', '15', '因 為 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 將 來 在 這 地 必 有 人 再 買 房 屋 、 田 地 ， 和 葡 萄 園 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19748', '24', '32', '16', '我 將 買 契 交 給 尼 利 亞 的 兒 子 巴 錄 以 後 ， 便 禱 告 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19749', '24', '32', '17', '主 耶 和 華 啊 ， 你 曾 用 大 能 和 伸 出 來 的 膀 臂 創 造 天 地 ， 在 你 沒 有 難 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19750', '24', '32', '18', '你 施 慈 愛 與 千 萬 人 ， 又 將 父 親 的 罪 孽 報 應 在 他 後 世 子 孫 的 懷 中 ， 是 至 大 全 能 的 　 神 ， 萬 軍 之 耶 和 華 是 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19751', '24', '32', '19', '謀 事 有 大 略 ， 行 事 有 大 能 ， 注 目 觀 看 世 人 一 切 的 舉 動 ， 為 要 照 各 人 所 行 的 和 他 做 事 的 結 果 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19752', '24', '32', '20', '在 埃 及 地 顯 神 蹟 奇 事 ， 直 到 今 日 在 以 色 列 和 別 人 中 間 也 是 如 此 ， 使 自 己 得 了 名 聲 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19753', '24', '32', '21', '用 神 蹟 奇 事 和 大 能 的 手 ， 並 伸 出 來 的 膀 臂 與 大 可 畏 的 事 ， 領 你 的 百 姓 以 色 列 出 了 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19754', '24', '32', '22', '將 這 地 賜 給 他 們 ， 就 是 你 向 他 們 列 祖 起 誓 應 許 賜 給 他 們 流 奶 與 蜜 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19755', '24', '32', '23', '他 們 進 入 這 地 得 了 為 業 ， 卻 不 聽 從 你 的 話 ， 也 不 遵 行 你 的 律 法 ； 你 一 切 所 吩 咐 他 們 行 的 ， 他 們 一 無 所 行 ， 因 此 你 使 這 一 切 的 災 禍 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19756', '24', '32', '24', '看 哪 ， 敵 人 已 經 來 到 ， 築 壘 要 攻 取 這 城 ； 城 也 因 刀 劍 、 饑 荒 、 瘟 疫 交 在 攻 城 的 迦 勒 底 人 手 中 。 你 所 說 的 話 都 成 就 了 ， 你 也 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19757', '24', '32', '25', '主 耶 和 華 啊 ， 你 對 我 說 ： 要 用 銀 子 為 自 己 買 那 塊 地 ， 又 請 見 證 人 。 其 實 這 城 已 交 在 迦 勒 底 人 的 手 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19758', '24', '32', '26', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19759', '24', '32', '27', '我 是 耶 和 華 ， 是 凡 有 血 氣 者 的 　 神 ， 豈 有 我 難 成 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19760', '24', '32', '28', '耶 和 華 如 此 說 ： 我 必 將 這 城 交 付 迦 勒 底 人 的 手 和 巴 比 倫 王 尼 布 甲 尼 撒 的 手 ， 他 必 攻 取 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19761', '24', '32', '29', '攻 城 的 迦 勒 底 人 必 來 放 火 焚 燒 這 城 和 其 中 的 房 屋 。 在 這 房 屋 上 ， 人 曾 向 巴 力 燒 香 ， 向 別 　 神 澆 奠 ， 惹 我 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19762', '24', '32', '30', '以 色 列 人 和 猶 大 人 自 從 幼 年 以 來 ， 專 行 我 眼 中 看 為 惡 的 事 ； 以 色 列 人 盡 以 手 所 做 的 惹 我 發 怒 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19763', '24', '32', '31', '這 城 自 從 建 造 的 那 日 直 到 今 日 ， 常 惹 我 的 怒 氣 和 忿 怒 ， 使 我 將 這 城 從 我 面 前 除 掉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19764', '24', '32', '32', '是 因 以 色 列 人 和 猶 大 人 一 切 的 邪 惡 ， 就 是 他 們 和 他 們 的 君 王 、 首 領 、 祭 司 、 先 知 ， 並 猶 大 的 眾 人 ， 以 及 耶 路 撒 冷 的 居 民 所 行 的 ， 惹 我 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19765', '24', '32', '33', '他 們 以 背 向 我 ， 不 以 面 向 我 ； 我 雖 從 早 起 來 教 訓 他 們 ， 他 們 卻 不 聽 從 ， 不 受 教 訓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19766', '24', '32', '34', '竟 把 可 憎 之 物 設 立 在 稱 為 我 名 下 的 殿 中 ， 污 穢 了 這 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19767', '24', '32', '35', '他 們 在 欣 嫩 子 谷 建 築 巴 力 的 邱 壇 ， 好 使 自 己 的 兒 女 經 火 歸 摩 洛 ； 他 們 行 這 可 憎 的 事 ， 使 猶 大 陷 在 罪 裡 ， 這 並 不 是 我 所 吩 咐 的 ， 也 不 是 我 心 所 起 的 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19768', '24', '32', '36', '現 在 論 到 這 城 ， 就 是 你 們 所 說 、 已 經 因 刀 劍 、 饑 荒 、 瘟 疫 交 在 巴 比 倫 王 手 中 的 ， 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19769', '24', '32', '37', '我 在 怒 氣 、 忿 怒 ， 和 大 惱 恨 中 ， 將 以 色 列 人 趕 到 各 國 。 日 後 我 必 從 那 裡 將 他 們 招 聚 出 來 ， 領 他 們 回 到 此 地 ， 使 他 們 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19770', '24', '32', '38', '他 們 要 作 我 的 子 民 ， 我 要 作 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19771', '24', '32', '39', '我 要 使 他 們 彼 此 同 心 同 道 ， 好 叫 他 們 永 遠 敬 畏 我 ， 使 他 們 和 他 們 後 世 的 子 孫 得 福 樂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19772', '24', '32', '40', '又 要 與 他 們 立 永 遠 的 約 ， 必 隨 著 他 們 施 恩 ， 並 不 離 開 他 們 ， 且 使 他 們 有 敬 畏 我 的 心 ， 不 離 開 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19773', '24', '32', '41', '我 必 歡 喜 施 恩 與 他 們 ， 要 盡 心 盡 意 、 誠 誠 實 實 將 他 們 栽 於 此 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19774', '24', '32', '42', '因 為 耶 和 華 如 此 說 ： 我 怎 樣 使 這 一 切 大 禍 臨 到 這 百 姓 ， 我 也 要 照 樣 使 我 所 應 許 他 們 的 一 切 福 樂 都 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19775', '24', '32', '43', '你 們 說 ， 這 地 是 荒 涼 、 無 人 民 、 無 牲 畜 ， 是 交 付 迦 勒 底 人 手 之 地 。 日 後 在 這 境 內 ， 必 有 人 置 買 田 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19776', '24', '32', '44', '在 便 雅 憫 地 、 耶 路 撒 冷 四 圍 的 各 處 、 猶 大 的 城 邑 、 山 地 的 城 邑 、 高 原 的 城 邑 ， 並 南 地 的 城 邑 ， 人 必 用 銀 子 買 田 地 ， 在 契 上 畫 押 ， 將 契 封 緘 ， 請 出 見 證 人 ， 因 為 我 必 使 被 擄 的 人 歸 回 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19777', '24', '33', '1', '耶 利 米 還 囚 在 護 衛 兵 的 院 內 ， 耶 和 華 的 話 第 二 次 臨 到 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19778', '24', '33', '2', '成 就 的 是 耶 和 華 ， 造 作 、 為 要 建 立 的 也 是 耶 和 華 ； 耶 和 華 是 他 的 名 。 他 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19779', '24', '33', '3', '你 求 告 我 ， 我 就 應 允 你 ， 並 將 你 所 不 知 道 、 又 大 又 難 的 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19780', '24', '33', '4', '論 到 這 城 中 的 房 屋 和 猶 大 王 的 宮 室 ， 就 是 拆 毀 為 擋 敵 人 高 壘 和 刀 劍 的 ， 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19781', '24', '33', '5', '人 要 與 迦 勒 底 人 爭 戰 ， 正 是 拿 死 屍 充 滿 這 房 屋 ， 就 是 我 在 怒 氣 和 忿 怒 中 所 殺 的 人 ， 因 他 們 的 一 切 惡 ， 我 就 掩 面 不 顧 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19782', '24', '33', '6', '看 哪 ， 我 要 使 這 城 得 以 痊 愈 安 舒 ， 使 城 中 的 人 得 醫 治 ， 又 將 豐 盛 的 平 安 和 誠 實 顯 明 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19783', '24', '33', '7', '我 也 要 使 猶 大 被 擄 的 和 以 色 列 被 擄 的 歸 回 ， 並 建 立 他 們 和 起 初 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19784', '24', '33', '8', '我 要 除 淨 他 們 的 一 切 罪 ， 就 是 向 我 所 犯 的 罪 ； 又 要 赦 免 他 們 的 一 切 罪 ， 就 是 干 犯 我 、 違 背 我 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19785', '24', '33', '9', '這 城 要 在 地 上 萬 國 人 面 前 使 我 得 頌 讚 ， 得 榮 耀 ， 名 為 可 喜 可 樂 之 城 。 萬 國 人 因 聽 見 我 向 這 城 所 賜 的 福 樂 、 所 施 的 恩 惠 平 安 ， 就 懼 怕 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19786', '24', '33', '10', '耶 和 華 如 此 說 ： 你 們 論 這 地 方 ， 說 是 荒 廢 無 人 民 無 牲 畜 之 地 ， 但 在 這 荒 涼 無 人 民 無 牲 畜 的 猶 大 城 邑 和 耶 路 撒 冷 的 街 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19787', '24', '33', '11', '必 再 聽 見 有 歡 喜 和 快 樂 的 聲 音 、 新 郎 和 新 婦 的 聲 音 ， 並 聽 見 有 人 說 ： 要 稱 謝 萬 軍 之 耶 和 華 ， 因 耶 和 華 本 為 善 ； 他 的 慈 愛 永 遠 長 存 ！ 又 有 奉 感 謝 祭 到 耶 和 華 殿 中 之 人 的 聲 音 ； 因 為 我 必 使 這 地 被 擄 的 人 歸 回 ， 和 起 初 一 樣 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19788', '24', '33', '12', '萬 軍 之 耶 和 華 如 此 說 ： 在 這 荒 廢 無 人 民 無 牲 畜 之 地 ， 並 其 中 所 有 的 城 邑 ， 必 再 有 牧 人 的 住 處 ； 他 們 要 使 羊 群 躺 臥 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19789', '24', '33', '13', '在 山 地 的 城 邑 、 高 原 的 城 邑 、 南 地 的 城 邑 、 便 雅 憫 地 、 耶 路 撒 冷 四 圍 的 各 處 ， 和 猶 大 的 城 邑 必 再 有 羊 群 從 數 點 的 人 手 下 經 過 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19790', '24', '33', '14', '耶 和 華 說 ： 日 子 將 到 ， 我 應 許 以 色 列 家 和 猶 大 家 的 恩 言 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19791', '24', '33', '15', '當 那 日 子 ， 那 時 候 ， 我 必 使 大 衛 公 義 的 苗 裔 長 起 來 ； 他 必 在 地 上 施 行 公 平 和 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19792', '24', '33', '16', '在 那 日 子 猶 大 必 得 救 ， 耶 路 撒 冷 必 安 然 居 住 ， 他 的 名 必 稱 為 耶 和 華 ─ 我 們 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19793', '24', '33', '17', '因 為 耶 和 華 如 此 說 ： 大 衛 必 永 不 斷 人 坐 在 以 色 列 家 的 寶 座 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19794', '24', '33', '18', '祭 司 、 利 未 人 在 我 面 前 也 不 斷 人 獻 燔 祭 、 燒 素 祭 ， 時 常 辦 理 獻 祭 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19795', '24', '33', '19', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19796', '24', '33', '20', '耶 和 華 如 此 說 ： 你 們 若 能 廢 棄 我 所 立 白 日 黑 夜 的 約 ， 使 白 日 黑 夜 不 按 時 輪 轉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19797', '24', '33', '21', '就 能 廢 棄 我 與 我 僕 人 大 衛 所 立 的 約 ， 使 他 沒 有 兒 子 在 他 的 寶 座 上 為 王 ， 並 能 廢 棄 我 與 事 奉 我 的 祭 司 、 利 未 人 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19798', '24', '33', '22', '天 上 的 萬 象 不 能 數 算 ， 海 邊 的 塵 沙 也 不 能 斗 量 ； 我 必 照 樣 使 我 僕 人 大 衛 的 後 裔 和 事 奉 我 的 利 未 人 多 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19799', '24', '33', '23', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19800', '24', '33', '24', '你 沒 有 揣 摩 這 百 姓 的 話 麼 ？ 他 們 說 ： 耶 和 華 所 揀 選 的 二 族 ， 他 已 經 棄 絕 了 。 他 們 這 樣 藐 視 我 的 百 姓 ， 以 為 不 再 成 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19801', '24', '33', '25', '耶 和 華 如 此 說 ： 若 是 我 立 白 日 黑 夜 的 約 不 能 存 住 ， 若 是 我 未 曾 安 排 天 地 的 定 例 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19802', '24', '33', '26', '我 就 棄 絕 雅 各 的 後 裔 和 我 僕 人 大 衛 的 後 裔 ， 不 使 大 衛 的 後 裔 治 理 亞 伯 拉 罕 、 以 撒 、 雅 各 的 後 裔 ； 因 為 我 必 使 他 們 被 擄 的 人 歸 回 ， 也 必 憐 憫 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19803', '24', '34', '1', '巴 比 倫 王 尼 布 甲 尼 撒 率 領 他 的 全 軍 和 地 上 屬 他 的 各 國 各 邦 ， 攻 打 耶 路 撒 冷 和 屬 耶 路 撒 冷 所 有 的 城 邑 。 那 時 ， 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19804', '24', '34', '2', '耶 和 華 ─ 以 色 列 的 　 神 說 ， 你 去 告 訴 猶 大 王 西 底 家 ， 耶 和 華 如 此 說 ： 我 要 將 這 城 交 付 巴 比 倫 王 的 手 ， 他 必 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19805', '24', '34', '3', '你 必 不 能 逃 脫 他 的 手 ， 定 被 拿 住 ， 交 在 他 的 手 中 。 你 的 眼 要 見 巴 比 倫 王 的 眼 ， 他 要 口 對 口 和 你 說 話 ， 你 也 必 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19806', '24', '34', '4', '猶 大 王 西 底 家 啊 ， 你 還 要 聽 耶 和 華 的 話 。 耶 和 華 論 到 你 如 此 說 ： 你 必 不 被 刀 劍 殺 死 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19807', '24', '34', '5', '你 必 平 安 而 死 ， 人 必 為 你 焚 燒 物 件 ， 好 像 為 你 列 祖 ， 就 是 在 你 以 前 的 先 王 焚 燒 一 般 。 人 必 為 你 舉 哀 說 ： 哀 哉 ！ 我 主 啊 。 耶 和 華 說 ： 這 話 是 我 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19808', '24', '34', '6', '於 是 ， 先 知 耶 利 米 在 耶 路 撒 冷 將 這 一 切 話 告 訴 猶 大 王 西 底 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19809', '24', '34', '7', '那 時 ， 巴 比 倫 王 的 軍 隊 正 攻 打 耶 路 撒 冷 ， 又 攻 打 猶 大 所 剩 下 的 城 邑 ， 就 是 拉 吉 和 亞 西 加 。 原 來 猶 大 的 堅 固 城 只 剩 下 這 兩 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19810', '24', '34', '8', '西 底 家 王 與 耶 路 撒 冷 的 眾 民 立 約 ， 要 向 他 們 宣 告 自 由 ， 叫 各 人 任 他 希 伯 來 的 僕 人 和 婢 女 自 由 出 去 ， 誰 也 不 可 使 他 的 一 個 猶 大 弟 兄 作 奴 僕 。 （ 此 後 ， 有 耶 和 華 的 話 臨 到 耶 利 米 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19811', '24', '34', '9', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19812', '24', '34', '10', '所 有 立 約 的 首 領 和 眾 民 就 任 他 的 僕 人 婢 女 自 由 出 去 ， 誰 也 不 再 叫 他 們 作 奴 僕 。 大 家 都 順 從 ， 將 他 們 釋 放 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19813', '24', '34', '11', '後 來 卻 又 反 悔 ， 叫 所 任 去 自 由 的 僕 人 婢 女 回 來 ， 勉 強 他 們 仍 為 僕 婢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19814', '24', '34', '12', '因 此 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19815', '24', '34', '13', '耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 將 你 們 的 列 祖 從 埃 及 地 為 奴 之 家 領 出 來 的 時 候 ， 與 他 們 立 約 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19816', '24', '34', '14', '你 的 一 個 希 伯 來 弟 兄 若 賣 給 你 ， 服 事 你 六 年 ， 到 第 七 年 你 們 各 人 就 要 任 他 自 由 出 去 。 只 是 你 們 列 祖 不 聽 從 我 ， 也 不 側 耳 而 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19817', '24', '34', '15', '如 今 你 們 回 轉 ， 行 我 眼 中 看 為 正 的 事 ， 各 人 向 鄰 舍 宣 告 自 由 ， 並 且 在 稱 為 我 名 下 的 殿 中 、 在 我 面 前 立 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19818', '24', '34', '16', '你 們 卻 又 反 悔 ， 褻 瀆 我 的 名 ， 各 人 叫 所 任 去 隨 意 自 由 的 僕 人 婢 女 回 來 ， 勉 強 他 們 仍 為 僕 婢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19819', '24', '34', '17', '所 以 耶 和 華 如 此 說 ： 你 們 沒 有 聽 從 我 ， 各 人 向 弟 兄 鄰 舍 宣 告 自 由 。 看 哪 ！ 我 向 你 們 宣 告 一 樣 自 由 ， 就 是 使 你 們 自 由 於 刀 劍 、 饑 荒 、 瘟 疫 之 下 ， 並 且 使 你 們 在 天 下 萬 國 中 拋 來 拋 去 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19820', '24', '34', '18', '猶 大 的 首 領 、 耶 路 撒 冷 的 首 領 、 太 監 、 祭 司 ， 和 國 中 的 眾 民 曾 將 牛 犢 劈 開 ， 分 成 兩 半 ， 從 其 中 經 過 ， 在 我 面 前 立 約 。 後 來 又 違 背 我 的 約 ， 不 遵 行 這 約 上 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19821', '24', '34', '19', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19822', '24', '34', '20', '我 必 將 他 們 交 在 仇 敵 和 尋 索 其 命 的 人 手 中 ； 他 們 的 屍 首 必 給 空 中 的 飛 鳥 和 地 上 的 野 獸 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19823', '24', '34', '21', '並 且 我 必 將 猶 大 王 西 底 家 和 他 的 首 領 交 在 他 們 仇 敵 和 尋 索 其 命 的 人 ， 與 那 暫 離 你 們 而 去 巴 比 倫 王 軍 隊 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19824', '24', '34', '22', '耶 和 華 說 ： 我 必 吩 咐 他 們 回 到 這 城 ， 攻 打 這 城 ， 將 城 攻 取 ， 用 火 焚 燒 。 我 也 要 使 猶 大 的 城 邑 變 為 荒 場 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19825', '24', '35', '1', '當 猶 大 王 約 西 亞 之 子 約 雅 敬 的 時 候 ， 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19826', '24', '35', '2', '你 去 見 利 甲 族 的 人 ， 和 他 們 說 話 ， 領 他 們 進 入 耶 和 華 殿 的 一 間 屋 子 ， 給 他 們 酒 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19827', '24', '35', '3', '我 就 將 哈 巴 洗 尼 雅 的 孫 子 雅 利 米 雅 的 兒 子 雅 撒 尼 亞 和 他 弟 兄 ， 並 他 眾 子 ， 以 及 利 甲 全 族 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19828', '24', '35', '4', '領 到 耶 和 華 的 殿 ， 進 入 　 神 人 伊 基 大 利 的 兒 子 哈 難 眾 子 的 屋 子 。 那 屋 子 在 首 領 的 屋 子 旁 邊 ， 在 沙 龍 之 子 把 門 的 瑪 西 雅 屋 子 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19829', '24', '35', '5', '於 是 我 在 利 甲 族 人 面 前 設 擺 盛 滿 酒 的 碗 和 杯 ， 對 他 們 說 ： 請 你 們 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19830', '24', '35', '6', '他 們 卻 說 ： 我 們 不 喝 酒 ； 因 為 我 們 先 祖 利 甲 的 兒 子 約 拿 達 曾 吩 咐 我 們 說 ： 你 們 與 你 們 的 子 孫 永 不 可 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19831', '24', '35', '7', '也 不 可 蓋 房 、 撒 種 、 栽 種 葡 萄 園 ， 但 一 生 的 年 日 要 住 帳 棚 ， 使 你 們 的 日 子 在 寄 居 之 地 得 以 延 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19832', '24', '35', '8', '凡 我 們 先 祖 利 甲 的 兒 子 約 拿 達 所 吩 咐 我 們 的 話 ， 我 們 都 聽 從 了 。 我 們 和 我 們 的 妻 子 兒 女 一 生 的 年 日 都 不 喝 酒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19833', '24', '35', '9', '也 不 蓋 房 居 住 ， 也 沒 有 葡 萄 園 、 田 地 ， 和 種 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19834', '24', '35', '10', '但 住 帳 棚 ， 聽 從 我 們 先 祖 約 拿 達 的 話 ， 照 他 所 吩 咐 我 們 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19835', '24', '35', '11', '巴 比 倫 王 尼 布 甲 尼 撒 上 此 地 來 ， 我 們 因 怕 迦 勒 底 的 軍 隊 和 亞 蘭 的 軍 隊 ， 就 說 ： 來 吧 ， 我 們 到 耶 路 撒 冷 去 。 這 樣 ， 我 們 才 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19836', '24', '35', '12', '耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19837', '24', '35', '13', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 去 對 猶 大 人 和 耶 路 撒 冷 的 居 民 說 ， 耶 和 華 說 ： 你 們 不 受 教 訓 ， 不 聽 從 我 的 話 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19838', '24', '35', '14', '利 甲 的 兒 子 約 拿 達 所 吩 咐 他 子 孫 不 可 喝 酒 的 話 ， 他 們 已 經 遵 守 ， 直 到 今 日 也 不 喝 酒 ， 因 為 他 們 聽 從 先 祖 的 吩 咐 。 我 從 早 起 來 警 戒 你 們 ， 你 們 卻 不 聽 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19839', '24', '35', '15', '我 從 早 起 來 ， 差 遣 我 的 僕 人 眾 先 知 去 ， 說 ： 你 們 各 人 當 回 頭 ， 離 開 惡 道 ， 改 正 行 為 ， 不 隨 從 事 奉 別 　 神 ， 就 必 住 在 我 所 賜 給 你 們 和 你 們 列 祖 的 地 上 。 只 是 你 們 沒 有 聽 從 我 ， 也 沒 有 側 耳 而 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19840', '24', '35', '16', '利 甲 的 兒 子 約 拿 達 的 子 孫 能 遵 守 先 人 所 吩 咐 他 們 的 命 ， 這 百 姓 卻 沒 有 聽 從 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19841', '24', '35', '17', '因 此 ， 耶 和 華 ─ 萬 軍 之 　 神 、 以 色 列 的 　 神 如 此 說 ： 我 要 使 我 所 說 的 一 切 災 禍 臨 到 猶 大 人 和 耶 路 撒 冷 的 一 切 居 民 。 因 為 我 對 他 們 說 話 ， 他 們 沒 有 聽 從 ； 我 呼 喚 他 們 ， 他 們 沒 有 答 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19842', '24', '35', '18', '耶 利 米 對 利 甲 族 的 人 說 ： 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 因 你 們 聽 從 你 們 先 祖 約 拿 達 的 吩 咐 ， 謹 守 他 的 一 切 誡 命 ， 照 他 所 吩 咐 你 們 的 去 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19843', '24', '35', '19', '所 以 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 利 甲 的 兒 子 約 拿 達 必 永 不 缺 人 侍 立 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19844', '24', '36', '1', '猶 大 王 約 西 亞 的 兒 子 約 雅 敬 第 四 年 ， 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19845', '24', '36', '2', '你 取 一 書 卷 ， 將 我 對 你 說 攻 擊 以 色 列 和 猶 大 ， 並 各 國 的 一 切 話 ， 從 我 對 你 說 話 的 那 日 ， 就 是 從 約 西 亞 的 日 子 起 直 到 今 日 ， 都 寫 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19846', '24', '36', '3', '或 者 猶 大 家 聽 見 我 想 要 降 與 他 們 的 一 切 災 禍 ， 各 人 就 回 頭 ， 離 開 惡 道 ， 我 好 赦 免 他 們 的 罪 孽 和 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19847', '24', '36', '4', '所 以 ， 耶 利 米 召 了 尼 利 亞 的 兒 子 巴 錄 來 ； 巴 錄 就 從 耶 利 米 口 中 ， 將 耶 和 華 對 耶 利 米 所 說 的 一 切 話 寫 在 書 卷 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19848', '24', '36', '5', '耶 利 米 吩 咐 巴 錄 說 ： 我 被 拘 管 ， 不 能 進 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19849', '24', '36', '6', '所 以 你 要 去 趁 禁 食 的 日 子 ， 在 耶 和 華 殿 中 將 耶 和 華 的 話 ， 就 是 你 從 我 口 中 所 寫 在 書 卷 上 的 話 ， 念 給 百 姓 和 一 切 從 猶 大 城 邑 出 來 的 人 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19850', '24', '36', '7', '或 者 他 們 在 耶 和 華 面 前 懇 求 各 人 回 頭 ， 離 開 惡 道 ， 因 為 耶 和 華 向 這 百 姓 所 說 要 發 的 怒 氣 和 忿 怒 是 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19851', '24', '36', '8', '尼 利 亞 的 兒 子 巴 錄 就 照 先 知 耶 利 米 一 切 所 吩 咐 的 去 行 ， 在 耶 和 華 的 殿 中 從 書 上 念 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19852', '24', '36', '9', '猶 大 王 約 西 亞 的 兒 子 約 雅 敬 第 五 年 九 月 ， 耶 路 撒 冷 的 眾 民 和 那 從 猶 大 城 邑 來 到 耶 路 撒 冷 的 眾 民 ， 在 耶 和 華 面 前 宣 告 禁 食 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19853', '24', '36', '10', '巴 錄 就 在 耶 和 華 殿 的 上 院 ， 耶 和 華 殿 的 新 門 口 ， 沙 番 的 兒 子 文 士 基 瑪 利 雅 的 屋 內 ， 念 書 上 耶 利 米 的 話 給 眾 民 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19854', '24', '36', '11', '沙 番 的 孫 子 、 基 瑪 利 雅 的 兒 子 米 該 亞 聽 見 書 上 耶 和 華 的 一 切 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19855', '24', '36', '12', '他 就 下 到 王 宮 ， 進 入 文 士 的 屋 子 。 眾 首 領 ， 就 是 文 士 以 利 沙 瑪 、 示 瑪 雅 的 兒 子 第 萊 雅 、 亞 革 波 的 兒 子 以 利 拿 單 、 沙 番 的 兒 子 基 瑪 利 雅 、 哈 拿 尼 雅 的 兒 子 西 底 家 ， 和 其 餘 的 首 領 都 坐 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19856', '24', '36', '13', '於 是 米 該 亞 對 他 們 述 說 他 所 聽 見 的 一 切 話 ， 就 是 巴 錄 向 百 姓 念 那 書 的 時 候 所 聽 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19857', '24', '36', '14', '眾 首 領 就 打 發 古 示 的 曾 孫 、 示 利 米 雅 的 孫 子 、 尼 探 雅 的 兒 子 猶 底 到 巴 錄 那 裡 ， 對 他 說 ： 你 將 所 念 給 百 姓 聽 的 書 卷 拿 在 手 中 到 我 們 這 裡 來 。 尼 利 亞 的 兒 子 巴 錄 就 手 拿 書 卷 來 到 他 們 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19858', '24', '36', '15', '他 們 對 他 說 ： 請 你 坐 下 ， 念 給 我 們 聽 。 巴 錄 就 念 給 他 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19859', '24', '36', '16', '他 們 聽 見 這 一 切 話 就 害 怕 ， 面 面 相 觀 ， 對 巴 錄 說 ： 我 們 必 須 將 這 一 切 話 告 訴 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19860', '24', '36', '17', '他 們 問 巴 錄 說 ： 請 你 告 訴 我 們 ， 你 怎 樣 從 他 口 中 寫 這 一 切 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19861', '24', '36', '18', '巴 錄 回 答 說 ： 他 用 口 向 我 說 這 一 切 話 ， 我 就 用 筆 墨 寫 在 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19862', '24', '36', '19', '眾 首 領 對 巴 錄 說 ： 你 和 耶 利 米 要 去 藏 起 來 ， 不 可 叫 人 知 道 你 們 在 哪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19863', '24', '36', '20', '眾 首 領 進 院 見 王 ， 卻 先 把 書 卷 存 在 文 士 以 利 沙 瑪 的 屋 內 ， 以 後 將 這 一 切 話 說 給 王 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19864', '24', '36', '21', '王 就 打 發 猶 底 去 拿 這 書 卷 來 ， 他 便 從 文 士 以 利 沙 瑪 的 屋 內 取 來 ， 念 給 王 和 王 左 右 侍 立 的 眾 首 領 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19865', '24', '36', '22', '那 時 正 是 九 月 ， 王 坐 在 過 冬 的 房 屋 裡 ， 王 的 前 面 火 盆 中 有 燒 著 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19866', '24', '36', '23', '猶 底 念 了 三 四 篇 （ 或 譯 ： 行 ） ， 王 就 用 文 士 的 刀 將 書 卷 割 破 ， 扔 在 火 盆 中 ， 直 到 全 卷 在 火 中 燒 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19867', '24', '36', '24', '王 和 聽 見 這 一 切 話 的 臣 僕 都 不 懼 怕 ， 也 不 撕 裂 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19868', '24', '36', '25', '以 利 拿 單 和 第 萊 雅 ， 並 基 瑪 利 雅 懇 求 王 不 要 燒 這 書 卷 ， 他 卻 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19869', '24', '36', '26', '王 就 吩 咐 哈 米 勒 的 兒 子 （ 或 譯 ： 王 的 兒 子 ） 耶 拉 篾 和 亞 斯 列 的 兒 子 西 萊 雅 ， 並 亞 伯 疊 的 兒 子 示 利 米 雅 ， 去 捉 拿 文 士 巴 錄 和 先 知 耶 利 米 。 耶 和 華 卻 將 他 們 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19870', '24', '36', '27', '王 燒 了 書 卷 （ 其 上 有 巴 錄 從 耶 利 米 口 中 所 寫 的 話 ） 以 後 ， 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19871', '24', '36', '28', '你 再 取 一 卷 ， 將 猶 大 王 約 雅 敬 所 燒 第 一 卷 上 的 一 切 話 寫 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19872', '24', '36', '29', '論 到 猶 大 王 約 雅 敬 你 要 說 ， 耶 和 華 如 此 說 ： 你 燒 了 書 卷 ， 說 ： 你 為 甚 麼 在 其 上 寫 著 ， 說 巴 比 倫 王 必 要 來 毀 滅 這 地 ， 使 這 地 上 絕 了 人 民 牲 畜 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19873', '24', '36', '30', '所 以 耶 和 華 論 到 猶 大 王 約 雅 敬 說 ： 他 後 裔 中 必 沒 有 人 坐 在 大 衛 的 寶 座 上 ； 他 的 屍 首 必 被 拋 棄 ， 白 日 受 炎 熱 ， 黑 夜 受 寒 霜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19874', '24', '36', '31', '我 必 因 他 和 他 後 裔 ， 並 他 臣 僕 的 罪 孽 刑 罰 他 們 。 我 要 使 我 所 說 的 一 切 災 禍 臨 到 他 們 和 耶 路 撒 冷 的 居 民 ， 並 猶 大 人 ； 只 是 他 們 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19875', '24', '36', '32', '於 是 ， 耶 利 米 又 取 一 書 卷 交 給 尼 利 亞 的 兒 子 文 士 巴 錄 ， 他 就 從 耶 利 米 的 口 中 寫 了 猶 大 王 約 雅 敬 所 燒 前 卷 上 的 一 切 話 ， 另 外 又 添 了 許 多 相 彷 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19876', '24', '37', '1', '約 西 亞 的 兒 子 西 底 家 代 替 約 雅 敬 的 兒 子 哥 尼 雅 為 王 ， 是 巴 比 倫 王 尼 布 甲 尼 撒 立 在 猶 大 地 作 王 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19877', '24', '37', '2', '但 西 底 家 和 他 的 臣 僕 ， 並 國 中 的 百 姓 ， 都 不 聽 從 耶 和 華 藉 先 知 耶 利 米 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19878', '24', '37', '3', '西 底 家 王 打 發 示 利 米 雅 的 兒 子 猶 甲 和 祭 司 瑪 西 雅 的 兒 子 西 番 雅 去 見 先 知 耶 利 米 ， 說 ： 求 你 為 我 們 禱 告 耶 和 華 ─ 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19879', '24', '37', '4', '那 時 耶 利 米 在 民 中 出 入 ， 因 為 他 們 還 沒 有 把 他 囚 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19880', '24', '37', '5', '法 老 的 軍 隊 已 經 從 埃 及 出 來 ， 那 圍 困 耶 路 撒 冷 的 迦 勒 底 人 聽 見 他 們 的 風 聲 ， 就 拔 營 離 開 耶 路 撒 冷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19881', '24', '37', '6', '耶 和 華 的 話 臨 到 先 知 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19882', '24', '37', '7', '耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 猶 大 王 打 發 你 們 來 求 問 我 ， 你 們 要 如 此 對 他 說 ： 那 出 來 幫 助 你 們 法 老 的 軍 隊 必 回 埃 及 本 國 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19883', '24', '37', '8', '迦 勒 底 人 必 再 來 攻 打 這 城 ， 並 要 攻 取 ， 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19884', '24', '37', '9', '耶 和 華 如 此 說 ： 你 們 不 要 自 欺 說 迦 勒 底 人 必 定 離 開 我 們 ， 因 為 他 們 必 不 離 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19885', '24', '37', '10', '你 們 即 便 殺 敗 了 與 你 們 爭 戰 的 迦 勒 底 全 軍 ， 但 剩 下 受 傷 的 人 也 必 各 人 從 帳 棚 裡 起 來 ， 用 火 焚 燒 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19886', '24', '37', '11', '迦 勒 底 的 軍 隊 因 怕 法 老 的 軍 隊 ， 拔 營 離 開 耶 路 撒 冷 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19887', '24', '37', '12', '耶 利 米 就 雜 在 民 中 出 離 耶 路 撒 冷 ， 要 往 便 雅 憫 地 去 ， 在 那 裡 得 自 己 的 地 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19888', '24', '37', '13', '他 到 了 便 雅 憫 門 那 裡 ， 有 守 門 官 名 叫 伊 利 雅 ， 是 哈 拿 尼 亞 的 孫 子 、 示 利 米 雅 的 兒 子 ， 他 就 拿 住 先 知 耶 利 米 ， 說 ： 你 是 投 降 迦 勒 底 人 哪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19889', '24', '37', '14', '耶 利 米 說 ： 你 這 是 謊 話 ， 我 並 不 是 投 降 迦 勒 底 人 。 伊 利 雅 不 聽 他 的 話 ， 就 拿 住 他 ， 解 到 首 領 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19890', '24', '37', '15', '首 領 惱 怒 耶 利 米 ， 就 打 了 他 ， 將 他 囚 在 文 士 約 拿 單 的 房 屋 中 ， 因 為 他 們 以 這 房 屋 當 作 監 牢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19891', '24', '37', '16', '耶 利 米 來 到 獄 中 ， 進 入 牢 房 ， 在 那 裡 囚 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19892', '24', '37', '17', '西 底 家 王 打 發 人 提 出 他 來 ， 在 自 己 的 宮 內 私 下 問 他 說 ： 從 耶 和 華 有 甚 麼 話 臨 到 沒 有 ？ 耶 利 米 說 ： 有 ！ 又 說 ： 你 必 交 在 巴 比 倫 王 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19893', '24', '37', '18', '耶 利 米 又 對 西 底 家 王 說 ： 我 在 甚 麼 事 上 得 罪 你 ， 或 你 的 臣 僕 ， 或 這 百 姓 ， 你 竟 將 我 囚 在 監 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19894', '24', '37', '19', '對 你 們 預 言 巴 比 倫 王 必 不 來 攻 擊 你 們 和 這 地 的 先 知 ， 現 今 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19895', '24', '37', '20', '主 ─ 我 的 王 啊 ， 求 你 現 在 垂 聽 ， 准 我 在 你 面 前 的 懇 求 ： 不 要 使 我 回 到 文 士 約 拿 單 的 房 屋 中 ， 免 得 我 死 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19896', '24', '37', '21', '於 是 ， 西 底 家 王 下 令 ， 他 們 就 把 耶 利 米 交 在 護 衛 兵 的 院 中 ， 每 天 從 餅 舖 街 取 一 個 餅 給 他 ， 直 到 城 中 的 餅 用 盡 了 。 這 樣 ， 耶 利 米 仍 在 護 衛 兵 的 院 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19897', '24', '38', '1', '瑪 坦 的 兒 子 示 法 提 雅 、 巴 施 戶 珥 的 兒 子 基 大 利 、 示 利 米 雅 的 兒 子 猶 甲 、 瑪 基 雅 的 兒 子 巴 示 戶 珥 聽 見 耶 利 米 對 眾 人 所 說 的 話 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19898', '24', '38', '2', '耶 和 華 如 此 說 ： 住 在 這 城 裡 的 必 遭 刀 劍 、 饑 荒 、 瘟 疫 而 死 ； 但 出 去 歸 降 迦 勒 底 人 的 必 得 存 活 ， 就 是 以 自 己 命 為 掠 物 的 ， 必 得 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19899', '24', '38', '3', '耶 和 華 如 此 說 ： 這 城 必 要 交 在 巴 比 倫 王 軍 隊 的 手 中 ， 他 必 攻 取 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19900', '24', '38', '4', '於 是 首 領 對 王 說 ： 求 你 將 這 人 治 死 ； 因 他 向 城 裡 剩 下 的 兵 丁 和 眾 民 說 這 樣 的 話 ， 使 他 們 的 手 發 軟 。 這 人 不 是 求 這 百 姓 得 平 安 ， 乃 是 叫 他 們 受 災 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19901', '24', '38', '5', '西 底 家 王 說 ： 他 在 你 們 手 中 ， 無 論 何 事 ， 王 也 不 能 與 你 們 反 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19902', '24', '38', '6', '他 們 就 拿 住 耶 利 米 ， 下 在 哈 米 勒 的 兒 子 （ 或 譯 ： 王 的 兒 子 ） 瑪 基 雅 的 牢 獄 裡 ； 那 牢 獄 在 護 衛 兵 的 院 中 。 他 們 用 繩 子 將 耶 利 米 繫 下 去 。 牢 獄 裡 沒 有 水 ， 只 有 淤 泥 ， 耶 利 米 就 陷 在 淤 泥 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19903', '24', '38', '7', '在 王 宮 的 太 監 古 實 人 以 伯 • 米 勒 ， 聽 見 他 們 將 耶 利 米 下 了 牢 獄 （ 那 時 王 坐 在 便 雅 憫 門 口 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19904', '24', '38', '8', '以 伯 • 米 勒 就 從 王 宮 裡 出 來 ， 對 王 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19905', '24', '38', '9', '主 ─ 我 的 王 啊 ， 這 些 人 向 先 知 耶 利 米 一 味 地 行 惡 ， 將 他 下 在 牢 獄 中 ； 他 在 那 裡 必 因 飢 餓 而 死 ， 因 為 城 中 再 沒 有 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19906', '24', '38', '10', '王 就 吩 咐 古 實 人 以 伯 • 米 勒 說 ： 你 從 這 裡 帶 領 三 十 人 ， 趁 著 先 知 耶 利 米 未 死 以 前 ， 將 他 從 牢 獄 中 提 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19907', '24', '38', '11', '於 是 以 伯 • 米 勒 帶 領 這 些 人 同 去 ， 進 入 王 宮 ， 到 庫 房 以 下 ， 從 那 裡 取 了 些 碎 布 和 破 爛 的 衣 服 ， 用 繩 子 縋 下 牢 獄 去 到 耶 利 米 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19908', '24', '38', '12', '古 實 人 以 伯 • 米 勒 對 耶 利 米 說 ： 你 用 這 些 碎 布 和 破 爛 的 衣 服 放 在 繩 子 上 ， 墊 你 的 胳 肢 窩 。 耶 利 米 就 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19909', '24', '38', '13', '這 樣 ， 他 們 用 繩 子 將 耶 利 米 從 牢 獄 裡 拉 上 來 。 耶 利 米 仍 在 護 衛 兵 的 院 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19910', '24', '38', '14', '西 底 家 王 打 發 人 帶 領 先 知 耶 利 米 ， 進 耶 和 華 殿 中 第 三 門 裡 見 王 。 王 就 對 耶 利 米 說 ： 我 要 問 你 一 件 事 ， 你 絲 毫 不 可 向 我 隱 瞞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19911', '24', '38', '15', '耶 利 米 對 西 底 家 說 ： 我 若 告 訴 你 ， 你 豈 不 定 要 殺 我 麼 ？ 我 若 勸 戒 你 ， 你 必 不 聽 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19912', '24', '38', '16', '西 底 家 王 就 私 下 向 耶 利 米 說 ： 我 指 著 那 造 我 們 生 命 之 永 生 的 耶 和 華 起 誓 ： 我 必 不 殺 你 ， 也 不 將 你 交 在 尋 索 你 命 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19913', '24', '38', '17', '耶 利 米 對 西 底 家 說 ： 耶 和 華 ─ 萬 軍 之 　 神 、 以 色 列 的 　 神 如 此 說 ： 你 若 出 去 歸 降 巴 比 倫 王 的 首 領 ， 你 的 命 就 必 存 活 ， 這 城 也 不 致 被 火 焚 燒 ， 你 和 你 的 全 家 都 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19914', '24', '38', '18', '你 若 不 出 去 歸 降 巴 比 倫 王 的 首 領 ， 這 城 必 交 在 迦 勒 底 人 手 中 。 他 們 必 用 火 焚 燒 ， 你 也 不 得 脫 離 他 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19915', '24', '38', '19', '西 底 家 王 對 耶 利 米 說 ： 我 怕 那 些 投 降 迦 勒 底 人 的 猶 大 人 ， 恐 怕 迦 勒 底 人 將 我 交 在 他 們 手 中 ， 他 們 戲 弄 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19916', '24', '38', '20', '耶 利 米 說 ： 迦 勒 底 人 必 不 將 你 交 出 。 求 你 聽 從 我 對 你 所 說 耶 和 華 的 話 ， 這 樣 你 必 得 好 處 ， 你 的 命 也 必 存 活 。 耶 利 米 說 ： 迦 勒 底 人 必 不 將 你 交 出 。 求 你 聽 從 我 對 你 所 說 耶 和 華 的 話 ， 這 樣 你 必 得 好 處 ， 你 的 命 也 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19917', '24', '38', '21', '你 若 不 肯 出 去 ， 耶 和 華 指 示 我 的 話 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19918', '24', '38', '22', '猶 大 王 宮 裡 所 剩 的 婦 女 必 都 帶 到 巴 比 倫 王 的 首 領 那 裡 。 這 些 婦 女 必 說 ： 你 知 己 的 朋 友 催 逼 你 ， 勝 過 你 ； 見 你 的 腳 陷 入 淤 泥 中 ， 就 轉 身 退 後 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19919', '24', '38', '23', '人 必 將 你 的 后 妃 和 你 的 兒 女 帶 到 迦 勒 底 人 那 裡 ； 你 也 不 得 脫 離 他 們 的 手 ， 必 被 巴 比 倫 王 的 手 捉 住 ； 你 也 必 使 這 城 被 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19920', '24', '38', '24', '西 底 家 對 耶 利 米 說 ： 不 要 使 人 知 道 這 些 話 ， 你 就 不 至 於 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19921', '24', '38', '25', '首 領 若 聽 見 了 我 與 你 說 話 ， 就 來 見 你 ， 問 你 說 ： 你 對 王 說 甚 麼 話 不 要 向 我 們 隱 瞞 ， 我 們 就 不 殺 你 。 王 向 你 說 甚 麼 話 也 要 告 訴 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19922', '24', '38', '26', '你 就 對 他 們 說 ： 我 在 王 面 前 懇 求 不 要 叫 我 回 到 約 拿 單 的 房 屋 死 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19923', '24', '38', '27', '隨 後 眾 首 領 來 見 耶 利 米 ， 問 他 ， 他 就 照 王 所 吩 咐 的 一 切 話 回 答 他 們 。 他 們 不 再 與 他 說 話 ， 因 為 事 情 沒 有 洩 漏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19924', '24', '38', '28', '於 是 耶 利 米 仍 在 護 衛 兵 的 院 中 ， 直 到 耶 路 撒 冷 被 攻 取 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19925', '24', '39', '1', '猶 大 王 西 底 家 第 九 年 十 月 ， 巴 比 倫 王 尼 布 甲 尼 撒 率 領 全 軍 來 圍 困 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19926', '24', '39', '2', '西 底 家 十 一 年 四 月 初 九 日 ， 城 被 攻 破 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19927', '24', '39', '3', '耶 路 撒 冷 被 攻 取 的 時 候 ， 巴 比 倫 王 的 首 領 尼 甲 • 沙 利 薛 、 三 甲 • 尼 波 、 撒 西 金 ─ 拉 撒 力 、 尼 甲 • 沙 利 薛 ─ 拉 墨 ， 並 巴 比 倫 王 其 餘 的 一 切 首 領 都 來 坐 在 中 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19928', '24', '39', '4', '猶 大 王 西 底 家 和 一 切 兵 丁 看 見 他 們 ， 就 在 夜 間 從 靠 近 王 園 兩 城 中 間 的 門 出 城 逃 跑 ， 往 亞 拉 巴 逃 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19929', '24', '39', '5', '迦 勒 底 的 軍 隊 追 趕 他 們 ， 在 耶 利 哥 的 平 原 追 上 西 底 家 ， 將 他 拿 住 ， 帶 到 哈 馬 地 的 利 比 拉 、 巴 比 倫 王 尼 布 甲 尼 撒 那 裡 ； 尼 布 甲 尼 撒 就 審 判 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19930', '24', '39', '6', '巴 比 倫 王 在 利 比 拉 、 西 底 家 眼 前 殺 了 他 的 眾 子 ， 又 殺 了 猶 大 的 一 切 貴 冑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19931', '24', '39', '7', '並 且 剜 西 底 家 的 眼 睛 ， 用 銅 鍊 鎖 著 他 ， 要 帶 到 巴 比 倫 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19932', '24', '39', '8', '迦 勒 底 人 用 火 焚 燒 王 宮 和 百 姓 的 房 屋 ， 又 拆 毀 耶 路 撒 冷 的 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19933', '24', '39', '9', '那 時 ， 護 衛 長 尼 布 撒 拉 旦 將 城 裡 所 剩 下 的 百 姓 和 投 降 他 的 逃 民 ， 以 及 其 餘 的 民 都 擄 到 巴 比 倫 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19934', '24', '39', '10', '護 衛 長 尼 布 撒 拉 旦 卻 將 民 中 毫 無 所 有 的 窮 人 留 在 猶 大 地 ， 當 時 給 他 們 葡 萄 園 和 田 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19935', '24', '39', '11', '巴 比 倫 王 尼 布 甲 尼 撒 提 到 耶 利 米 ， 囑 咐 護 衛 長 尼 布 撒 拉 旦 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19936', '24', '39', '12', '你 領 他 去 ， 好 好 地 看 待 他 ， 切 不 可 害 他 ； 他 對 你 怎 麼 說 ， 你 就 向 他 怎 麼 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19937', '24', '39', '13', '護 衛 長 尼 布 撒 拉 旦 和 尼 布 沙 斯 班 ─ 拉 撒 力 、 尼 甲 • 沙 利 薛 ─ 拉 墨 ， 並 巴 比 倫 王 的 一 切 官 長 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19938', '24', '39', '14', '打 發 人 去 ， 將 耶 利 米 從 護 衛 兵 院 中 提 出 來 ， 交 與 沙 番 的 孫 子 亞 希 甘 的 兒 子 基 大 利 ， 帶 回 家 去 。 於 是 耶 利 米 住 在 民 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19939', '24', '39', '15', '耶 利 米 還 囚 在 護 衛 兵 院 中 的 時 候 ， 耶 和 華 的 話 臨 到 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19940', '24', '39', '16', '你 去 告 訴 古 實 人 以 伯 • 米 勒 說 ， 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 說 降 禍 不 降 福 的 話 必 臨 到 這 城 ， 到 那 時 必 在 你 面 前 成 就 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19941', '24', '39', '17', '耶 和 華 說 ： 到 那 日 我 必 拯 救 你 ， 你 必 不 致 交 在 你 所 怕 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19942', '24', '39', '18', '我 定 要 搭 救 你 ， 你 不 致 倒 在 刀 下 ， 卻 要 以 自 己 的 命 為 掠 物 ， 因 你 倚 靠 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19943', '24', '40', '1', '耶 利 米 鎖 在 耶 路 撒 冷 和 猶 大 被 擄 到 巴 比 倫 的 人 中 ， 護 衛 長 尼 布 撒 拉 旦 將 他 從 拉 瑪 釋 放 以 後 ， 耶 和 華 的 話 臨 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19944', '24', '40', '2', '護 衛 長 將 耶 利 米 叫 來 ， 對 他 說 ： 耶 和 華 ─ 你 的 　 神 曾 說 要 降 這 禍 與 此 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19945', '24', '40', '3', '耶 和 華 使 這 禍 臨 到 ， 照 他 所 說 的 行 了 ； 因 為 你 們 得 罪 耶 和 華 ， 沒 有 聽 從 他 的 話 ， 所 以 這 事 臨 到 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19946', '24', '40', '4', '現 在 我 解 開 你 手 上 的 鍊 子 ， 你 若 看 與 我 同 往 巴 比 倫 去 好 ， 就 可 以 去 ， 我 必 厚 待 你 ； 你 若 看 與 我 同 往 巴 比 倫 去 不 好 ， 就 不 必 去 。 看 哪 ， 全 地 在 你 面 前 ， 你 以 為 哪 裡 美 好 ， 哪 裡 合 宜 ， 只 管 上 那 裡 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19947', '24', '40', '5', '耶 利 米 還 沒 有 回 去 ， 護 衛 長 說 ： 你 可 以 回 到 沙 番 的 孫 子 亞 希 甘 的 兒 子 基 大 利 那 裡 去 ； 現 在 巴 比 倫 王 立 他 作 猶 大 城 邑 的 省 長 。 你 可 以 在 他 那 裡 住 在 民 中 ， 不 然 ， 你 看 哪 裡 合 宜 就 可 以 上 那 裡 去 。 於 是 護 衛 長 送 他 糧 食 和 禮 物 ， 釋 放 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19948', '24', '40', '6', '耶 利 米 就 到 米 斯 巴 見 亞 希 甘 的 兒 子 基 大 利 ， 在 他 那 裡 住 在 境 內 剩 下 的 民 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19949', '24', '40', '7', '在 田 野 的 一 切 軍 長 和 屬 他 們 的 人 聽 見 巴 比 倫 王 立 了 亞 希 甘 的 兒 子 基 大 利 作 境 內 的 省 長 ， 並 將 沒 有 擄 到 巴 比 倫 的 男 人 、 婦 女 、 孩 童 ， 和 境 內 極 窮 的 人 全 交 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19950', '24', '40', '8', '於 是 軍 長 尼 探 雅 的 兒 子 以 實 瑪 利 ， 加 利 亞 的 兩 個 兒 子 約 哈 難 和 約 拿 單 ， 單 戶 篾 的 兒 子 西 萊 雅 ， 並 尼 陀 法 人 以 斐 的 眾 子 ， 瑪 迦 人 的 兒 子 耶 撒 尼 亞 和 屬 他 們 的 人 ， 都 到 米 斯 巴 見 基 大 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19951', '24', '40', '9', '沙 番 的 孫 子 亞 希 甘 的 兒 子 基 大 利 向 他 們 和 屬 他 們 的 人 起 誓 說 ： 不 要 怕 服 事 迦 勒 底 人 ， 只 管 住 在 這 地 ， 服 事 巴 比 倫 王 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19952', '24', '40', '10', '至 於 我 ， 我 要 住 在 米 斯 巴 ， 伺 候 那 到 我 們 這 裡 來 的 迦 勒 底 人 ； 只 是 你 們 當 積 蓄 酒 、 油 ， 和 夏 天 的 果 子 ， 收 在 器 皿 裡 ， 住 在 你 們 所 佔 的 城 邑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19953', '24', '40', '11', '在 摩 押 地 和 亞 捫 人 中 ， 在 以 東 地 和 各 國 的 一 切 猶 大 人 ， 聽 見 巴 比 倫 王 留 下 些 猶 大 人 ， 並 立 沙 番 的 孫 子 亞 希 甘 的 兒 子 基 大 利 管 理 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19954', '24', '40', '12', '這 一 切 猶 大 人 就 從 所 趕 到 的 各 處 回 來 ， 到 猶 大 地 米 斯 巴 的 基 大 利 那 裡 ， 又 積 蓄 了 許 多 的 酒 ， 並 夏 天 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19955', '24', '40', '13', '加 利 亞 的 兒 子 約 哈 難 和 在 田 野 的 一 切 軍 長 來 到 米 斯 巴 見 基 大 利 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19956', '24', '40', '14', '對 他 說 ： 亞 捫 人 的 王 巴 利 斯 打 發 尼 探 雅 的 兒 子 以 實 瑪 利 來 要 你 的 命 ， 你 知 道 麼 ？ 亞 希 甘 的 兒 子 基 大 利 卻 不 信 他 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19957', '24', '40', '15', '加 利 亞 的 兒 子 約 哈 難 在 米 斯 巴 私 下 對 基 大 利 說 ： 求 你 容 我 去 殺 尼 探 雅 的 兒 子 以 實 瑪 利 ， 必 無 人 知 道 。 何 必 讓 他 要 你 的 命 ， 使 聚 集 到 你 這 裡 來 的 猶 大 人 都 分 散 ， 以 致 猶 大 剩 下 的 人 都 滅 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19958', '24', '40', '16', '亞 希 甘 的 兒 子 基 大 利 對 加 利 亞 的 兒 子 約 哈 難 說 ： 你 不 可 行 這 事 ， 你 所 論 以 實 瑪 利 的 話 是 假 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19959', '24', '41', '1', '七 月 間 ， 王 的 大 臣 宗 室 以 利 沙 瑪 的 孫 子 、 尼 探 雅 的 兒 子 以 實 瑪 利 帶 著 十 個 人 ， 來 到 米 斯 巴 見 亞 希 甘 的 兒 子 基 大 利 。 他 們 在 米 斯 巴 一 同 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19960', '24', '41', '2', '尼 探 雅 的 兒 子 以 實 瑪 利 和 同 他 來 的 那 十 個 人 起 來 ， 用 刀 殺 了 沙 番 的 孫 子 亞 希 甘 的 兒 子 基 大 利 ， 就 是 巴 比 倫 王 所 立 為 全 地 省 長 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19961', '24', '41', '3', '以 實 瑪 利 又 殺 了 在 米 斯 巴 、 基 大 利 那 裡 的 一 切 猶 大 人 和 所 遇 見 的 迦 勒 底 兵 丁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19962', '24', '41', '4', '他 殺 了 基 大 利 ， 無 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19963', '24', '41', '5', '第 二 天 ， 有 八 十 人 從 示 劍 和 示 羅 ， 並 撒 瑪 利 亞 來 ， 鬍 鬚 剃 去 ， 衣 服 撕 裂 ， 身 體 劃 破 ， 手 拿 素 祭 和 乳 香 ， 要 奉 到 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19964', '24', '41', '6', '尼 探 雅 的 兒 子 以 實 瑪 利 出 米 斯 巴 迎 接 他 們 ， 隨 走 隨 哭 。 遇 見 了 他 們 ， 就 對 他 們 說 ： 你 們 可 以 來 見 亞 希 甘 的 兒 子 基 大 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19965', '24', '41', '7', '他 們 到 了 城 中 ， 尼 探 雅 的 兒 子 以 實 瑪 利 和 同 著 他 的 人 就 將 他 們 殺 了 ， 拋 在 坑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19966', '24', '41', '8', '只 是 他 們 中 間 有 十 個 人 對 以 實 瑪 利 說 ： 不 要 殺 我 們 ， 因 為 我 們 有 許 多 大 麥 、 小 麥 、 油 、 蜜 藏 在 田 間 。 於 是 他 住 了 手 ， 沒 有 將 他 們 殺 在 弟 兄 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19967', '24', '41', '9', '以 實 瑪 利 將 所 殺 之 人 的 屍 首 都 拋 在 坑 裡 基 大 利 的 旁 邊 ； 這 坑 是 從 前 亞 撒 王 因 怕 以 色 列 王 巴 沙 所 挖 的 。 尼 探 雅 的 兒 子 以 實 瑪 利 將 那 些 被 殺 的 人 填 滿 了 坑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19968', '24', '41', '10', '以 實 瑪 利 將 米 斯 巴 剩 下 的 人 ， 就 是 眾 公 主 和 仍 住 在 米 斯 巴 所 有 的 百 姓 ， 原 是 護 衛 長 尼 布 撒 拉 旦 交 給 亞 希 甘 的 兒 子 基 大 利 的 ， 都 擄 去 了 。 尼 探 雅 的 兒 子 以 實 瑪 利 擄 了 他 們 ， 要 往 亞 捫 人 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19969', '24', '41', '11', '加 利 亞 的 兒 子 約 哈 難 和 同 著 他 的 眾 軍 長 聽 見 尼 探 雅 的 兒 子 以 實 瑪 利 所 行 的 一 切 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19970', '24', '41', '12', '就 帶 領 眾 人 前 往 ， 要 和 尼 探 雅 的 兒 子 以 實 瑪 利 爭 戰 ， 在 基 遍 的 大 水 旁 （ 或 譯 ： 大 水 池 旁 ） 遇 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19971', '24', '41', '13', '以 實 瑪 利 那 裡 的 眾 人 看 見 加 利 亞 的 兒 子 約 哈 難 和 同 著 他 的 眾 軍 長 ， 就 都 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19972', '24', '41', '14', '這 樣 ， 以 實 瑪 利 從 米 斯 巴 所 擄 去 的 眾 人 都 轉 身 歸 加 利 亞 的 兒 子 約 哈 難 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19973', '24', '41', '15', '尼 探 雅 的 兒 子 以 實 瑪 利 和 八 個 人 脫 離 約 哈 難 的 手 ， 逃 往 亞 捫 人 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19974', '24', '41', '16', '尼 探 雅 的 兒 子 以 實 瑪 利 殺 了 亞 希 甘 的 兒 子 基 大 利 ， 從 米 斯 巴 將 剩 下 的 一 切 百 姓 、 兵 丁 、 婦 女 、 孩 童 、 太 監 擄 到 基 遍 之 後 ， 加 利 亞 的 兒 子 約 哈 難 和 同 著 他 的 眾 軍 長 將 他 們 都 奪 回 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19975', '24', '41', '17', '帶 到 靠 近 伯 利 恆 的 金 罕 寓 （ 或 譯 ： 基 羅 特 金 罕 ） 住 下 ， 要 進 入 埃 及 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19976', '24', '41', '18', '因 為 尼 探 雅 的 兒 子 以 實 瑪 利 殺 了 巴 比 倫 王 所 立 為 省 長 的 亞 希 甘 的 兒 子 基 大 利 ， 約 哈 難 懼 怕 迦 勒 底 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19977', '24', '42', '1', '眾 軍 長 和 加 利 亞 的 兒 子 約 哈 難 ， 並 何 沙 雅 的 兒 子 耶 撒 尼 亞 （ 又 名 亞 撒 利 雅 ， 見 四 十 三 章 二 節 ） 以 及 眾 百 姓 ， 從 最 小 的 到 至 大 的 都 進 前 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19978', '24', '42', '2', '對 先 知 耶 利 米 說 ： 求 你 准 我 們 在 你 面 前 祈 求 ， 為 我 們 這 剩 下 的 人 禱 告 耶 和 華 ─ 你 的 　 神 。 我 們 本 來 眾 多 ， 現 在 剩 下 的 極 少 ， 這 是 你 親 眼 所 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19979', '24', '42', '3', '願 耶 和 華 ─ 你 的 　 神 指 示 我 們 所 當 走 的 路 ， 所 當 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19980', '24', '42', '4', '先 知 耶 利 米 對 他 們 說 ： 我 已 經 聽 見 你 們 了 ， 我 必 照 著 你 們 的 話 禱 告 耶 和 華 ─ 你 們 的 　 神 。 耶 和 華 無 論 回 答 甚 麼 ， 我 必 都 告 訴 你 們 ， 毫 不 隱 瞞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19981', '24', '42', '5', '於 是 他 們 對 耶 利 米 說 ： 我 們 若 不 照 耶 和 華 ─ 你 的 　 神 差 遣 你 來 說 的 一 切 話 行 ， 願 耶 和 華 在 我 們 中 間 作 真 實 誠 信 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19982', '24', '42', '6', '我 們 現 在 請 你 到 耶 和 華 ─ 我 們 的 　 神 面 前 ， 他 說 的 無 論 是 好 是 歹 ， 我 們 都 必 聽 從 ； 我 們 聽 從 耶 和 華 ─ 我 們 　 神 的 話 ， 就 可 以 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19983', '24', '42', '7', '過 了 十 天 ， 耶 和 華 的 話 臨 到 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19984', '24', '42', '8', '他 就 將 加 利 亞 的 兒 子 約 哈 難 和 同 著 他 的 眾 軍 長 ， 並 眾 百 姓 ， 從 最 小 的 到 至 大 的 都 叫 了 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19985', '24', '42', '9', '對 他 們 說 ： 耶 和 華 ─ 以 色 列 的 　 神 ， 就 是 你 們 請 我 在 他 面 前 為 你 們 祈 求 的 主 ， 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19986', '24', '42', '10', '你 們 若 仍 住 在 這 地 ， 我 就 建 立 你 們 ， 必 不 拆 毀 ， 栽 植 你 們 ， 並 不 拔 出 ， 因 我 為 降 與 你 們 的 災 禍 後 悔 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19987', '24', '42', '11', '不 要 怕 你 們 所 怕 的 巴 比 倫 王 。 耶 和 華 說 ： 不 要 怕 他 ！ 因 為 我 與 你 們 同 在 ， 要 拯 救 你 們 脫 離 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19988', '24', '42', '12', '我 也 要 使 他 發 憐 憫 ， 好 憐 憫 你 們 ， 叫 你 們 歸 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19989', '24', '42', '13', '倘 若 你 們 說 ： 我 們 不 住 在 這 地 ， 以 致 不 聽 從 耶 和 華 ─ 你 們 　 神 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19990', '24', '42', '14', '說 ： 我 們 不 住 這 地 ， 卻 要 進 入 埃 及 地 ， 在 那 裡 看 不 見 爭 戰 ， 聽 不 見 角 聲 ， 也 不 致 無 食 飢 餓 。 我 們 必 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19991', '24', '42', '15', '你 們 所 剩 下 的 猶 大 人 哪 ， 現 在 要 聽 耶 和 華 的 話 。 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 若 定 意 要 進 入 埃 及 ， 在 那 裡 寄 居 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19992', '24', '42', '16', '你 們 所 懼 怕 的 刀 劍 在 埃 及 地 必 追 上 你 們 ！ 你 們 所 懼 怕 的 饑 荒 在 埃 及 要 緊 緊 地 跟 隨 你 們 ！ 你 們 必 死 在 那 裡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19993', '24', '42', '17', '凡 定 意 要 進 入 埃 及 在 那 裡 寄 居 的 必 遭 刀 劍 、 饑 荒 、 瘟 疫 而 死 ， 無 一 人 存 留 ， 逃 脫 我 所 降 與 他 們 的 災 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19994', '24', '42', '18', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 怎 樣 將 我 的 怒 氣 和 忿 怒 傾 在 耶 路 撒 冷 的 居 民 身 上 ， 你 們 進 入 埃 及 的 時 候 ， 我 也 必 照 樣 將 我 的 忿 怒 傾 在 你 們 身 上 ， 以 致 你 們 令 人 辱 罵 、 驚 駭 、 咒 詛 、 羞 辱 ， 你 們 不 得 再 見 這 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19995', '24', '42', '19', '所 剩 下 的 猶 大 人 哪 ， 耶 和 華 論 到 你 們 說 ： 不 要 進 入 埃 及 去 。 你 們 要 確 實 地 知 道 我 今 日 警 教 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19996', '24', '42', '20', '你 們 行 詭 詐 自 害 ； 因 為 你 們 請 我 到 耶 和 華 ─ 你 們 的 　 神 那 裡 ， 說 ： 求 你 為 我 們 禱 告 耶 和 華 ─ 我 們 　 神 ， 照 耶 和 華 ─ 我 們 的 　 神 一 切 所 說 的 告 訴 我 們 ， 我 們 就 必 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19997', '24', '42', '21', '我 今 日 將 這 話 告 訴 你 們 ， 耶 和 華 ─ 你 們 的 　 神 為 你 們 的 事 差 遣 我 到 你 們 那 裡 說 的 ， 你 們 卻 一 樣 沒 有 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19998', '24', '42', '22', '現 在 你 們 要 確 實 地 知 道 ， 你 們 在 所 要 去 寄 居 之 地 必 遭 刀 劍 、 饑 荒 、 瘟 疫 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('19999', '24', '43', '1', '耶 利 米 向 眾 百 姓 說 完 了 耶 和 華 ─ 他 們 　 神 的 一 切 話 ， 就 是 耶 和 華 ─ 他 們 　 神 差 遣 他 去 所 說 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20000', '24', '43', '2', '何 沙 雅 的 兒 子 亞 撒 利 雅 和 加 利 亞 的 兒 子 約 哈 難 ， 並 一 切 狂 傲 的 人 ， 就 對 耶 利 米 說 ： 你 說 謊 言 ！ 耶 和 華 ─ 我 們 的 　 神 並 沒 有 差 遣 你 來 說 ： 你 們 不 可 進 入 埃 及 ， 在 那 裡 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20001', '24', '43', '3', '這 是 尼 利 亞 的 兒 子 巴 錄 挑 唆 你 害 我 們 ， 要 將 我 們 交 在 迦 勒 底 人 的 手 中 ， 使 我 們 有 被 殺 的 ， 有 被 擄 到 巴 比 倫 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20002', '24', '43', '4', '於 是 加 利 亞 的 兒 子 約 哈 難 和 一 切 軍 長 ， 並 眾 百 姓 ， 不 聽 從 耶 和 華 的 話 住 在 猶 大 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20003', '24', '43', '5', '加 利 亞 的 兒 子 約 哈 難 和 一 切 軍 長 卻 將 所 剩 下 的 猶 大 人 ， 就 是 從 被 趕 到 各 國 回 來 在 猶 大 地 寄 居 的 男 人 、 婦 女 、 孩 童 ， 和 眾 公 主 ， 並 護 衛 長 尼 布 撒 拉 旦 所 留 在 沙 番 的 孫 子 亞 希 甘 的 兒 子 基 大 利 那 裡 的 眾 人 ， 與 先 知 耶 利 米 ， 以 及 尼 利 亞 的 兒 子 巴 錄 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20004', '24', '43', '6', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20005', '24', '43', '7', '都 帶 入 埃 及 地 ， 到 了 答 比 匿 。 這 是 因 他 們 不 聽 從 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20006', '24', '43', '8', '在 答 比 匿 ， 耶 和 華 的 話 臨 到 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20007', '24', '43', '9', '你 在 猶 大 人 眼 前 要 用 手 拿 幾 塊 大 石 頭 ， 藏 在 砌 磚 的 灰 泥 中 ， 就 是 在 答 比 匿 法 老 的 宮 門 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20008', '24', '43', '10', '對 他 們 說 ： 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 召 我 的 僕 人 巴 比 倫 王 尼 布 甲 尼 撒 來 。 在 所 藏 的 石 頭 上 我 要 安 置 他 的 寶 座 ； 他 必 將 光 華 的 寶 帳 支 搭 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20009', '24', '43', '11', '他 要 來 攻 擊 埃 及 地 ， 定 為 死 亡 的 ， 必 致 死 亡 ； 定 為 擄 掠 的 ， 必 被 擄 掠 ； 定 為 刀 殺 的 ， 必 交 刀 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20010', '24', '43', '12', '我 要 在 埃 及 　 神 的 廟 中 使 火 著 起 ， 巴 比 倫 王 要 將 廟 宇 焚 燒 ， 神 像 擄 去 ； 他 要 得 （ 原 文 是 披 上 ） 埃 及 地 ， 好 像 牧 人 披 上 外 衣 ， 從 那 裡 安 然 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20011', '24', '43', '13', '他 必 打 碎 埃 及 地 伯 示 麥 的 柱 像 ， 用 火 焚 燒 埃 及 　 神 的 廟 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20012', '24', '44', '1', '有 臨 到 耶 利 米 的 話 ， 論 及 一 切 住 在 埃 及 地 的 猶 大 人 ， 就 是 住 在 密 奪 、 答 比 匿 、 挪 弗 、 巴 忒 羅 境 內 的 猶 大 人 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20013', '24', '44', '2', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 所 降 與 耶 路 撒 冷 和 猶 大 各 城 的 一 切 災 禍 你 們 都 看 見 了 。 那 些 城 邑 今 日 荒 涼 ， 無 人 居 住 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20014', '24', '44', '3', '這 是 因 居 民 所 行 的 惡 ， 去 燒 香 事 奉 別 　 神 ， 就 是 他 們 和 你 們 ， 並 你 們 列 祖 所 不 認 識 的 神 ， 惹 我 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20015', '24', '44', '4', '我 從 早 起 來 差 遣 我 的 僕 人 眾 先 知 去 說 ， 你 們 切 不 要 行 我 所 厭 惡 這 可 憎 之 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20016', '24', '44', '5', '他 們 卻 不 聽 從 ， 不 側 耳 而 聽 ， 不 轉 離 惡 事 ， 仍 向 別 　 神 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20017', '24', '44', '6', '因 此 ， 我 的 怒 氣 和 忿 怒 都 倒 出 來 ， 在 猶 大 城 邑 中 和 耶 路 撒 冷 的 街 市 上 ， 如 火 著 起 ， 以 致 都 荒 廢 淒 涼 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20018', '24', '44', '7', '現 在 耶 和 華 ─ 萬 軍 之 　 神 、 以 色 列 的 　 神 如 此 說 ： 你 們 為 何 作 這 大 惡 自 害 己 命 ， 使 你 們 的 男 人 、 婦 女 、 嬰 孩 ， 和 吃 奶 的 都 從 猶 大 中 剪 除 、 不 留 一 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20019', '24', '44', '8', '就 是 因 你 們 手 所 做 的 ， 在 所 去 寄 居 的 埃 及 地 向 別 　 神 燒 香 惹 我 發 怒 ， 使 你 們 被 剪 除 ， 在 天 下 萬 國 中 令 人 咒 詛 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20020', '24', '44', '9', '你 們 列 祖 的 惡 行 ， 猶 大 列 王 和 他 們 后 妃 的 惡 行 ， 你 們 自 己 和 你 們 妻 子 的 惡 行 ， 就 是 在 猶 大 地 、 耶 路 撒 冷 街 上 所 行 的 ， 你 們 都 忘 了 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20021', '24', '44', '10', '到 如 今 還 沒 有 懊 悔 ， 沒 有 懼 怕 ， 沒 有 遵 行 我 在 你 們 和 你 們 列 祖 面 前 所 設 立 的 法 度 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20022', '24', '44', '11', '所 以 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 向 你 們 變 臉 降 災 ， 以 致 剪 除 猶 大 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20023', '24', '44', '12', '那 定 意 進 入 埃 及 地 、 在 那 裡 寄 居 的 ， 就 是 所 剩 下 的 猶 大 人 ， 我 必 使 他 們 盡 都 滅 絕 ， 必 在 埃 及 地 仆 倒 ， 必 因 刀 劍 饑 荒 滅 絕 ； 從 最 小 的 到 至 大 的 都 必 遭 刀 劍 饑 荒 而 死 ， 以 致 令 人 辱 罵 、 驚 駭 、 咒 詛 、 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20024', '24', '44', '13', '我 怎 樣 用 刀 劍 、 饑 荒 、 瘟 疫 刑 罰 耶 路 撒 冷 ， 也 必 照 樣 刑 罰 那 些 住 在 埃 及 地 的 猶 大 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20025', '24', '44', '14', '甚 至 那 進 入 埃 及 地 寄 居 的 ， 就 是 所 剩 下 的 猶 大 人 ， 都 不 得 逃 脫 ， 也 不 得 存 留 歸 回 猶 大 地 。 他 們 心 中 甚 想 歸 回 居 住 之 地 ； 除 了 逃 脫 的 以 外 ， 一 個 都 不 能 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20026', '24', '44', '15', '那 些 住 在 埃 及 地 巴 忒 羅 知 道 自 己 妻 子 向 別 　 神 燒 香 的 ， 與 旁 邊 站 立 的 眾 婦 女 ， 聚 集 成 群 ， 回 答 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20027', '24', '44', '16', '論 到 你 奉 耶 和 華 的 名 向 我 們 所 說 的 話 ， 我 們 必 不 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20028', '24', '44', '17', '我 們 定 要 成 就 我 們 口 中 所 出 的 一 切 話 ， 向 天 后 燒 香 、 澆 奠 祭 ， 按 著 我 們 與 我 們 列 祖 、 君 王 、 首 領 在 猶 大 的 城 邑 中 和 耶 路 撒 冷 的 街 市 上 素 常 所 行 的 一 樣 ； 因 為 那 時 我 們 吃 飽 飯 、 享 福 樂 ， 並 不 見 災 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20029', '24', '44', '18', '自 從 我 們 停 止 向 天 后 燒 香 、 澆 奠 祭 ， 我 們 倒 缺 乏 一 切 ， 又 因 刀 劍 饑 荒 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20030', '24', '44', '19', '婦 女 說 ： 我 們 向 天 后 燒 香 、 澆 奠 祭 ， 做 天 后 像 的 餅 供 奉 他 ， 向 他 澆 奠 祭 ， 是 外 乎 我 們 的 丈 夫 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20031', '24', '44', '20', '耶 利 米 對 一 切 那 樣 回 答 他 的 男 人 婦 女 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20032', '24', '44', '21', '你 們 與 你 們 列 祖 、 君 王 、 首 領 ， 並 國 內 的 百 姓 ， 在 猶 大 城 邑 中 和 耶 路 撒 冷 街 市 上 所 燒 的 香 ， 耶 和 華 豈 不 記 念 ， 心 中 豈 不 思 想 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20033', '24', '44', '22', '耶 和 華 因 你 們 所 作 的 惡 、 所 行 可 憎 的 事 ， 不 能 再 容 忍 ， 所 以 你 們 的 地 荒 涼 ， 令 人 驚 駭 咒 詛 ， 無 人 居 住 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20034', '24', '44', '23', '你 們 燒 香 ， 得 罪 耶 和 華 ， 沒 有 聽 從 他 的 話 ， 沒 有 遵 行 他 的 律 法 、 條 例 、 法 度 ， 所 以 你 們 遭 遇 這 災 禍 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20035', '24', '44', '24', '耶 利 米 又 對 眾 民 和 眾 婦 女 說 ： 你 們 在 埃 及 地 的 一 切 猶 大 人 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20036', '24', '44', '25', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 你 們 和 你 們 的 妻 都 口 中 說 、 手 裡 做 ， 說 ： 我 們 定 要 償 還 所 許 的 願 ， 向 天 后 燒 香 、 澆 奠 祭 。 現 在 你 們 只 管 堅 定 所 許 的 願 而 償 還 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20037', '24', '44', '26', '所 以 你 們 住 在 埃 及 地 的 一 切 猶 大 人 當 聽 耶 和 華 的 話 。 耶 和 華 說 ： 我 指 著 我 的 大 名 起 誓 ， 在 埃 及 全 地 ， 我 的 名 不 再 被 猶 大 一 個 人 的 口 稱 呼 說 ： 我 指 著 主 ─ 永 生 的 耶 和 華 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20038', '24', '44', '27', '我 向 他 們 留 意 降 禍 不 降 福 ； 在 埃 及 地 的 一 切 猶 大 人 必 因 刀 劍 、 饑 荒 所 滅 ， 直 到 滅 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20039', '24', '44', '28', '脫 離 刀 劍 、 從 埃 及 地 歸 回 猶 大 地 的 人 數 很 少 ； 那 進 入 埃 及 地 要 在 那 裡 寄 居 的 ， 就 是 所 剩 下 的 猶 大 人 ， 必 知 道 是 誰 的 話 立 得 住 ， 是 我 的 話 呢 ？ 是 他 們 的 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20040', '24', '44', '29', '耶 和 華 說 ： 我 在 這 地 方 刑 罰 你 們 ， 必 有 預 兆 ， 使 你 們 知 道 我 降 禍 與 你 們 的 話 必 要 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20041', '24', '44', '30', '耶 和 華 如 此 說 ： 我 必 將 埃 及 王 法 老 合 弗 拉 交 在 他 仇 敵 和 尋 索 其 命 的 人 手 中 ， 像 我 將 猶 大 王 西 底 家 交 在 他 仇 敵 和 尋 索 其 命 的 巴 比 倫 王 尼 布 甲 尼 撒 手 中 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20042', '24', '45', '1', '猶 大 王 約 西 亞 的 兒 子 約 雅 敬 第 四 年 ， 尼 利 亞 的 兒 子 巴 錄 將 先 知 耶 利 米 口 中 所 說 的 話 寫 在 書 上 。 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20043', '24', '45', '2', '巴 錄 啊 ， 耶 和 華 ─ 以 色 列 的 　 神 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20044', '24', '45', '3', '巴 錄 （ 原 文 是 你 ） 曾 說 ： 哀 哉 ！ 耶 和 華 將 憂 愁 加 在 我 的 痛 苦 上 ， 我 因 唉 哼 而 困 乏 ， 不 得 安 歇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20045', '24', '45', '4', '你 要 這 樣 告 訴 他 ， 耶 和 華 如 此 說 ： 我 所 建 立 的 ， 我 必 拆 毀 ； 我 所 栽 植 的 ， 我 必 拔 出 ； 在 全 地 我 都 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20046', '24', '45', '5', '你 為 自 己 圖 謀 大 事 麼 ？ 不 要 圖 謀 ！ 我 必 使 災 禍 臨 到 凡 有 血 氣 的 。 但 你 無 論 往 哪 裡 去 ， 我 必 使 你 以 自 己 的 命 為 掠 物 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20047', '24', '46', '1', '耶 和 華 論 列 國 的 話 臨 到 先 知 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20048', '24', '46', '2', '論 到 關 乎 埃 及 王 法 老 尼 哥 的 軍 隊 ： 這 軍 隊 安 營 在 伯 拉 河 邊 的 迦 基 米 施 ， 是 巴 比 倫 王 尼 布 甲 尼 撒 在 猶 大 王 約 西 亞 的 兒 子 約 雅 敬 第 四 年 所 打 敗 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20049', '24', '46', '3', '你 們 要 預 備 大 小 盾 牌 ， 往 前 上 陣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20050', '24', '46', '4', '你 們 套 上 車 ， 騎 上 馬 ！ 頂 盔 站 立 ， 磨 槍 貫 甲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20051', '24', '46', '5', '我 為 何 看 見 他 們 驚 惶 轉 身 退 後 呢 ？ 他 們 的 勇 士 打 敗 了 ， 急 忙 逃 跑 ， 並 不 回 頭 ； 驚 嚇 四 圍 都 有 ！ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20052', '24', '46', '6', '不 要 容 快 跑 的 逃 避 ； 不 要 容 勇 士 逃 脫 （ 或 譯 ： 快 跑 的 不 能 逃 避 ； 勇 士 不 能 逃 脫 ） ； 他 們 在 北 方 伯 拉 河 邊 絆 跌 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20053', '24', '46', '7', '像 尼 羅 河 漲 發 ， 像 江 河 之 水 翻 騰 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20054', '24', '46', '8', '埃 及 像 尼 羅 河 漲 發 ， 像 江 河 的 水 翻 騰 。 他 說 ： 我 要 漲 發 遮 蓋 遍 地 ； 我 要 毀 滅 城 邑 和 其 中 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20055', '24', '46', '9', '馬 匹 上 去 罷 ！ 車 輛 急 行 罷 ！ 勇 士 ， 就 是 手 拿 盾 牌 的 古 實 人 和 弗 人 （ 又 作 呂 彼 亞 人 ） ， 並 拉 弓 的 路 德 族 ， 都 出 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20056', '24', '46', '10', '那 日 是 主 ─ 萬 軍 之 耶 和 華 報 仇 的 日 子 ， 要 向 敵 人 報 仇 。 刀 劍 必 吞 吃 得 飽 ， 飲 血 飲 足 ； 因 為 主 ─ 萬 軍 之 耶 和 華 在 北 方 伯 拉 河 邊 有 獻 祭 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20057', '24', '46', '11', '埃 及 的 民 （ 原 文 是 處 女 ） 哪 ， 可 以 上 基 列 取 乳 香 去 ； 你 雖 多 服 良 藥 ， 總 是 徒 然 ， 不 得 治 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20058', '24', '46', '12', '列 國 聽 見 你 的 羞 辱 ， 遍 地 滿 了 你 的 哀 聲 ； 勇 士 與 勇 士 彼 此 相 碰 ， 一 齊 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20059', '24', '46', '13', '耶 和 華 對 先 知 耶 利 米 所 說 的 話 ， 論 到 巴 比 倫 王 尼 布 甲 尼 撒 要 來 攻 擊 埃 及 地 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20060', '24', '46', '14', '你 們 要 傳 揚 在 埃 及 ， 宣 告 在 密 奪 ， 報 告 在 挪 弗 、 答 比 匿 說 ： 要 站 起 出 隊 ， 自 作 準 備 ， 因 為 刀 劍 在 你 四 圍 施 行 吞 滅 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20061', '24', '46', '15', '你 的 壯 士 為 何 被 沖 去 呢 ？ 他 們 站 立 不 住 ； 因 為 耶 和 華 驅 逐 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20062', '24', '46', '16', '使 多 人 絆 跌 ； 他 們 也 彼 此 撞 倒 ， 說 ： 起 來 罷 ！ 我 們 再 往 本 民 本 地 去 ， 好 躲 避 欺 壓 的 刀 劍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20063', '24', '46', '17', '他 們 在 那 裡 喊 叫 說 ： 埃 及 王 法 老 不 過 是 個 聲 音 （ 或 譯 ： 已 經 敗 亡 ） ； 他 已 錯 過 所 定 的 時 候 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20064', '24', '46', '18', '君 王 ─ 名 為 萬 軍 之 耶 和 華 的 說 ： 我 指 著 我 的 永 生 起 誓 ： 尼 布 甲 尼 撒 （ 原 文 是 他 ） 來 的 勢 派 必 像 他 泊 在 眾 山 之 中 ， 像 迦 密 在 海 邊 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20065', '24', '46', '19', '住 在 埃 及 的 民 哪 （ 原 文 是 女 子 ） ， 要 預 備 擄 去 時 所 用 的 物 件 ； 因 為 挪 弗 必 成 為 荒 場 ， 且 被 燒 燬 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20066', '24', '46', '20', '埃 及 是 肥 美 的 母 牛 犢 ； 但 出 於 北 方 的 毀 滅 （ 或 譯 ： 牛 虻 ） 來 到 了 ！ 來 到 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20067', '24', '46', '21', '其 中 的 雇 勇 好 像 圈 裡 的 肥 牛 犢 ， 他 們 轉 身 退 後 ， 一 齊 逃 跑 ， 站 立 不 住 ； 因 為 他 們 遭 難 的 日 子 、 追 討 的 時 候 已 經 臨 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20068', '24', '46', '22', '其 中 的 聲 音 好 像 蛇 行 一 樣 。 敵 人 要 成 隊 而 來 ， 如 砍 伐 樹 木 的 手 拿 斧 子 攻 擊 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20069', '24', '46', '23', '耶 和 華 說 ： 埃 及 的 樹 林 雖 然 不 能 尋 察 （ 或 譯 ： 穿 不 過 ） ， 敵 人 卻 要 砍 伐 ， 因 他 們 多 於 蝗 蟲 ， 不 可 勝 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20070', '24', '46', '24', '埃 及 的 民 （ 原 文 是 女 子 ） 必 然 蒙 羞 ， 必 交 在 北 方 人 的 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20071', '24', '46', '25', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 說 ： 我 必 刑 罰 挪 的 亞 捫 （ 埃 及 尊 大 之 神 ） 和 法 老 ， 並 埃 及 與 埃 及 的 　 神 ， 以 及 君 王 ， 也 必 刑 罰 法 老 和 倚 靠 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20072', '24', '46', '26', '我 要 將 他 們 交 付 尋 索 其 命 之 人 的 手 和 巴 比 倫 王 尼 布 甲 尼 撒 與 他 臣 僕 的 手 ； 以 後 埃 及 必 再 有 人 居 住 ， 與 從 前 一 樣 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20073', '24', '46', '27', '我 的 僕 人 雅 各 啊 ， 不 要 懼 怕 ！ 以 色 列 啊 ， 不 要 驚 惶 ！ 因 我 要 從 遠 方 拯 救 你 ， 從 被 擄 到 之 地 拯 救 你 的 後 裔 。 雅 各 必 回 來 ， 得 享 平 靖 安 逸 ， 無 人 使 他 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20074', '24', '46', '28', '我 的 僕 人 雅 各 啊 ， 不 要 懼 怕 ！ 因 我 與 你 同 在 。 我 要 將 我 所 趕 你 到 的 那 些 國 滅 絕 淨 盡 ， 卻 不 將 你 滅 絕 淨 盡 ， 倒 要 從 寬 懲 治 你 ， 萬 不 能 不 罰 你 （ 不 罰 你 ： 或 譯 以 你 為 無 罪 ） 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20075', '24', '47', '1', '法 老 攻 擊 迦 薩 之 先 ， 有 耶 和 華 論 非 利 士 人 的 話 臨 到 先 知 耶 利 米 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20076', '24', '47', '2', '耶 和 華 如 此 說 ： 有 水 從 北 方 發 起 ， 成 為 漲 溢 的 河 ， 要 漲 過 遍 地 和 其 中 所 有 的 ， 並 城 和 其 中 所 住 的 。 人 必 呼 喊 ； 境 內 的 居 民 都 必 哀 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20077', '24', '47', '3', '聽 見 敵 人 壯 馬 蹄 跳 的 響 聲 和 戰 車 隆 隆 、 車 輪 轟 轟 ； 為 父 的 手 就 發 軟 ， 不 回 頭 看 顧 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20078', '24', '47', '4', '因 為 日 子 將 到 ， 要 毀 滅 一 切 非 利 士 人 ， 剪 除 幫 助 推 羅 、 西 頓 所 剩 下 的 人 。 原 來 耶 和 華 必 毀 滅 非 利 士 人 ， 就 是 迦 斐 託 海 島 餘 剩 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20079', '24', '47', '5', '迦 薩 成 了 光 禿 ； 平 原 中 所 剩 的 亞 實 基 倫 歸 於 無 有 。 你 用 刀 劃 身 ， 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20080', '24', '47', '6', '耶 和 華 的 刀 劍 哪 ， 你 到 幾 時 才 止 息 呢 ？ 你 要 入 鞘 ， 安 靖 不 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20081', '24', '47', '7', '耶 和 華 既 吩 咐 你 攻 擊 亞 實 基 倫 和 海 邊 之 地 ， 他 已 經 派 定 你 ， 焉 能 止 息 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20082', '24', '48', '1', '論 摩 押 。 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 尼 波 有 禍 了 ！ 因 變 為 荒 場 。 基 列 亭 蒙 羞 被 攻 取 。 米 斯 迦 蒙 羞 被 毀 壞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20083', '24', '48', '2', '摩 押 不 再 被 稱 讚 。 有 人 在 希 實 本 設 計 謀 害 他 ， 說 ： 來 罷 ！ 我 們 將 他 剪 除 ， 不 再 成 國 。 瑪 得 緬 哪 ， 你 也 必 默 默 無 聲 ； 刀 劍 必 追 趕 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20084', '24', '48', '3', '從 何 羅 念 有 喊 荒 涼 大 毀 滅 的 哀 聲 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20085', '24', '48', '4', '摩 押 毀 滅 了 ！ 他 的 孩 童 （ 或 譯 ： 家 僮 ） 發 哀 聲 ， 使 人 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20086', '24', '48', '5', '人 上 魯 希 坡 隨 走 隨 哭 ， 因 為 在 何 羅 念 的 下 坡 聽 見 毀 滅 的 哀 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20087', '24', '48', '6', '你 們 要 奔 逃 ， 自 救 性 命 ， 獨 自 居 住 ， 好 像 曠 野 的 杜 松 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20088', '24', '48', '7', '你 因 倚 靠 自 己 所 做 的 和 自 己 的 財 寶 必 被 攻 取 。 基 抹 和 屬 他 的 祭 司 、 首 領 也 要 一 同 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20089', '24', '48', '8', '行 毀 滅 的 必 來 到 各 城 ， 並 無 一 城 得 免 。 山 谷 必 致 敗 落 ， 平 原 必 被 毀 壞 ； 正 如 耶 和 華 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20090', '24', '48', '9', '要 將 翅 膀 給 摩 押 ， 使 他 可 以 飛 去 。 他 的 城 邑 必 致 荒 涼 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20091', '24', '48', '10', '（ 懶 惰 為 耶 和 華 行 事 的 ， 必 受 咒 詛 ； 禁 止 刀 劍 不 經 血 的 ， 必 受 咒 詛 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20092', '24', '48', '11', '摩 押 自 幼 年 以 來 常 享 安 逸 ， 如 酒 在 渣 滓 上 澄 清 ， 沒 有 從 這 器 皿 倒 在 那 器 皿 裡 ， 也 未 曾 被 擄 去 。 因 此 ， 他 的 原 味 尚 存 ， 香 氣 未 變 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20093', '24', '48', '12', '耶 和 華 說 ： 日 子 將 到 ， 我 必 打 發 倒 酒 的 往 他 那 裡 去 ， 將 他 倒 出 來 ， 倒 空 他 的 器 皿 ， 打 碎 他 的 罈 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20094', '24', '48', '13', '摩 押 必 因 基 抹 羞 愧 ， 像 以 色 列 家 從 前 倚 靠 伯 特 利 的 神 羞 愧 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20095', '24', '48', '14', '你 們 怎 麼 說 ： 我 們 是 勇 士 ， 是 有 勇 力 打 仗 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20096', '24', '48', '15', '摩 押 變 為 荒 場 ， 敵 人 上 去 進 了 他 的 城 邑 。 他 所 特 選 的 少 年 人 下 去 遭 了 殺 戮 ； 這 是 君 王 ─ 名 為 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20097', '24', '48', '16', '摩 押 的 災 殃 臨 近 ； 他 的 苦 難 速 速 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20098', '24', '48', '17', '凡 在 他 四 圍 的 和 認 識 他 名 的 ， 你 們 都 要 為 他 悲 傷 ， 說 ： 那 結 實 的 杖 和 那 美 好 的 棍 ， 何 竟 折 斷 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20099', '24', '48', '18', '住 在 底 本 的 民 哪 （ 原 文 是 女 子 ） ， 要 從 你 榮 耀 的 位 上 下 來 ， 坐 受 乾 渴 ； 因 毀 滅 摩 押 的 上 來 攻 擊 你 ， 毀 壞 了 你 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20100', '24', '48', '19', '住 亞 羅 珥 的 啊 ， 要 站 在 道 旁 觀 望 ， 問 逃 避 的 男 人 和 逃 脫 的 女 人 說 ： 是 甚 麼 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20101', '24', '48', '20', '摩 押 因 毀 壞 蒙 羞 ； 你 們 要 哀 號 呼 喊 ， 要 在 亞 嫩 旁 報 告 說 ： 摩 押 變 為 荒 場 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20102', '24', '48', '21', '刑 罰 臨 到 平 原 之 地 的 何 倫 、 雅 雜 、 米 法 押 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20103', '24', '48', '22', '底 本 、 尼 波 、 伯 • 低 比 拉 太 音 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20104', '24', '48', '23', '基 列 亭 、 伯 迦 末 、 伯 • 米 恩 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20105', '24', '48', '24', '加 略 、 波 斯 拉 ， 和 摩 押 地 遠 近 所 有 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20106', '24', '48', '25', '摩 押 的 角 砍 斷 了 ， 摩 押 的 膀 臂 折 斷 了 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20107', '24', '48', '26', '你 們 要 使 摩 押 沉 醉 ， 因 他 向 耶 和 華 誇 大 。 他 要 在 自 己 所 吐 之 中 打 滾 ， 又 要 被 人 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20108', '24', '48', '27', '摩 押 啊 ， 你 不 曾 嗤 笑 以 色 列 麼 ？ 他 豈 是 在 賊 中 查 出 來 的 呢 ？ 你 每 逢 提 到 他 便 搖 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20109', '24', '48', '28', '摩 押 的 居 民 哪 ， 要 離 開 城 邑 ， 住 在 山 崖 裡 ， 像 鴿 子 在 深 淵 口 上 搭 窩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20110', '24', '48', '29', '我 們 聽 說 摩 押 人 驕 傲 ， 是 極 其 驕 傲 ； 聽 說 他 自 高 自 傲 ， 並 且 狂 妄 ， 居 心 自 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20111', '24', '48', '30', '耶 和 華 說 ： 我 知 道 他 的 忿 怒 是 虛 空 的 ； 他 誇 大 的 話 一 無 所 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20112', '24', '48', '31', '因 此 ， 我 要 為 摩 押 哀 號 ， 為 摩 押 全 地 呼 喊 ； 人 必 為 吉 珥 • 哈 列 設 人 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20113', '24', '48', '32', '西 比 瑪 的 葡 萄 樹 啊 ， 我 為 你 哀 哭 ， 甚 於 雅 謝 人 哀 哭 。 你 的 枝 子 蔓 延 過 海 ， 直 長 到 雅 謝 海 。 那 行 毀 滅 的 已 經 臨 到 你 夏 天 的 果 子 和 你 所 摘 的 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20114', '24', '48', '33', '肥 田 和 摩 押 地 的 歡 喜 快 樂 都 被 奪 去 ； 我 使 酒 醡 的 酒 絕 流 ， 無 人 踹 酒 歡 呼 ； 那 歡 呼 卻 變 為 仇 敵 的 吶 喊 （ 原 文 是 那 歡 呼 卻 不 是 歡 呼 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20115', '24', '48', '34', '希 實 本 人 發 的 哀 聲 達 到 以 利 亞 利 ， 直 達 到 雅 雜 ； 從 瑣 珥 達 到 何 羅 念 ， 直 到 伊 基 拉 施 利 施 亞 ， 因 為 寧 林 的 水 必 然 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20116', '24', '48', '35', '耶 和 華 說 ： 我 必 在 摩 押 地 使 那 在 邱 壇 獻 祭 的 ， 和 那 向 他 的 　 神 燒 香 的 都 斷 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20117', '24', '48', '36', '我 心 腹 為 摩 押 哀 鳴 如 簫 ， 我 心 腸 為 吉 珥 • 哈 列 設 人 也 是 如 此 ， 因 摩 押 人 所 得 的 財 物 都 滅 沒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20118', '24', '48', '37', '各 人 頭 上 光 禿 ， 鬍 鬚 剪 短 ， 手 有 劃 傷 ， 腰 束 麻 布 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20119', '24', '48', '38', '在 摩 押 的 各 房 頂 上 和 街 市 上 處 處 有 人 哀 哭 ； 因 我 打 碎 摩 押 ， 好 像 打 碎 無 人 喜 悅 的 器 皿 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20120', '24', '48', '39', '摩 押 何 等 毀 壞 ！ 何 等 哀 號 ！ 何 等 羞 愧 轉 背 ！ 這 樣 ， 摩 押 必 令 四 圍 的 人 嗤 笑 驚 駭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20121', '24', '48', '40', '耶 和 華 如 此 說 ： 仇 敵 必 如 大 鷹 飛 起 ， 展 開 翅 膀 ， 攻 擊 摩 押 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20122', '24', '48', '41', '加 略 被 攻 取 ， 保 障 也 被 佔 據 。 到 那 日 ， 摩 押 的 勇 士 心 中 疼 痛 如 臨 產 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20123', '24', '48', '42', '摩 押 必 被 毀 滅 ， 不 再 成 國 ， 因 他 向 耶 和 華 誇 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20124', '24', '48', '43', '耶 和 華 說 ： 摩 押 的 居 民 哪 ， 恐 懼 、 陷 坑 、 網 羅 都 臨 近 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20125', '24', '48', '44', '躲 避 恐 懼 的 必 墜 入 陷 坑 ； 從 陷 坑 上 來 的 必 被 網 羅 纏 住 ； 因 我 必 使 追 討 之 年 臨 到 摩 押 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20126', '24', '48', '45', '躲 避 的 人 無 力 站 在 希 實 本 的 影 下 ； 因 為 有 火 從 希 實 本 發 出 ， 有 火 燄 出 於 西 宏 的 城 ， 燒 盡 摩 押 的 角 和 鬨 嚷 人 的 頭 頂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20127', '24', '48', '46', '摩 押 啊 ， 你 有 禍 了 ！ 屬 基 抹 的 民 滅 亡 了 ！ 因 你 的 眾 子 都 被 擄 去 ， 你 的 眾 女 也 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20128', '24', '48', '47', '耶 和 華 說 ： 到 末 後 ， 我 還 要 使 被 擄 的 摩 押 人 歸 回 。 摩 押 受 審 判 的 話 到 此 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20129', '24', '49', '1', '論 亞 捫 人 。 耶 和 華 如 此 說 ： 以 色 列 沒 有 兒 子 麼 ？ 沒 有 後 嗣 麼 ？ 瑪 勒 堪 為 何 得 迦 得 之 地 為 業 呢 ？ 屬 他 的 民 為 何 住 其 中 的 城 邑 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20130', '24', '49', '2', '耶 和 華 說 ： 日 子 將 到 ， 我 必 使 人 聽 見 打 仗 的 喊 聲 ， 是 攻 擊 亞 捫 人 拉 巴 的 喊 聲 。 拉 巴 要 成 為 亂 堆 ； 屬 他 的 鄉 村 （ 原 文 是 女 子 ） 要 被 火 焚 燒 。 先 前 得 以 色 列 地 為 業 的 ， 此 時 以 色 列 倒 要 得 他 們 的 地 為 業 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20131', '24', '49', '3', '希 實 本 哪 ， 你 要 哀 號 ， 因 為 愛 地 變 為 荒 場 。 拉 巴 的 居 民 （ 原 文 是 女 子 ） 哪 ， 要 呼 喊 ， 以 麻 布 束 腰 ； 要 哭 號 ， 在 籬 笆 中 跑 來 跑 去 ； 因 瑪 勒 堪 和 屬 他 的 祭 司 、 首 領 要 一 同 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20132', '24', '49', '4', '背 道 的 民 （ 原 文 是 女 子 ） 哪 ， 你 們 為 何 因 有 山 谷 ， 就 是 水 流 的 山 谷 誇 張 呢 ？ 為 何 倚 靠 財 寶 說 ： 誰 能 來 到 我 們 這 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20133', '24', '49', '5', '主 ─ 萬 軍 之 耶 和 華 說 ： 我 要 使 恐 嚇 從 四 圍 的 人 中 臨 到 你 們 ； 你 們 必 被 趕 出 ， 各 人 一 直 前 往 ， 沒 有 人 收 聚 逃 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20134', '24', '49', '6', '後 來 我 還 要 使 被 擄 的 亞 捫 人 歸 回 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20135', '24', '49', '7', '論 以 東 。 萬 軍 之 耶 和 華 如 此 說 ： 提 幔 中 再 沒 有 智 慧 麼 ？ 明 哲 人 不 再 有 謀 略 麼 ？ 他 們 的 智 慧 盡 歸 無 有 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20136', '24', '49', '8', '底 但 的 居 民 哪 ， 要 轉 身 逃 跑 ， 住 在 深 密 處 ； 因 為 我 向 以 掃 追 討 的 時 候 ， 必 使 災 殃 臨 到 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20137', '24', '49', '9', '摘 葡 萄 的 若 來 到 他 那 裡 ， 豈 不 剩 下 些 葡 萄 呢 ？ 盜 賊 若 夜 間 而 來 ， 豈 不 毀 壞 直 到 夠 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20138', '24', '49', '10', '我 卻 使 以 掃 赤 露 ， 顯 出 他 的 隱 密 處 ； 他 不 能 自 藏 。 他 的 後 裔 、 弟 兄 、 鄰 舍 盡 都 滅 絕 ； 他 也 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20139', '24', '49', '11', '你 撇 下 孤 兒 ， 我 必 保 全 他 們 的 命 ； 你 的 寡 婦 可 以 倚 靠 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20140', '24', '49', '12', '耶 和 華 如 此 說 ： 原 不 該 喝 那 杯 的 一 定 要 喝 。 你 能 盡 免 刑 罰 麼 ？ 你 必 不 能 免 ， 一 定 要 喝 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20141', '24', '49', '13', '耶 和 華 說 ： 我 指 著 自 己 起 誓 ， 波 斯 拉 必 令 人 驚 駭 、 羞 辱 、 咒 詛 ， 並 且 荒 涼 。 他 的 一 切 城 邑 必 變 為 永 遠 的 荒 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20142', '24', '49', '14', '我 從 耶 和 華 那 裡 聽 見 信 息 ， 並 有 使 者 被 差 往 列 國 去 ， 說 ： 你 們 聚 集 來 攻 擊 以 東 ， 要 起 來 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20143', '24', '49', '15', '我 使 你 在 列 國 中 為 最 小 ， 在 世 人 中 被 藐 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20144', '24', '49', '16', '住 在 山 穴 中 據 守 山 頂 的 啊 ， 論 到 你 的 威 嚇 ， 你 因 心 中 的 狂 傲 自 欺 ； 你 雖 如 大 鷹 高 高 搭 窩 ， 我 卻 從 那 裡 拉 下 你 來 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20145', '24', '49', '17', '以 東 必 令 人 驚 駭 ； 凡 經 過 的 人 就 受 驚 駭 ， 又 因 他 一 切 的 災 禍 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20146', '24', '49', '18', '耶 和 華 說 ： 必 無 人 住 在 那 裡 ， 也 無 人 在 其 中 寄 居 ， 要 像 所 多 瑪 、 蛾 摩 拉 ， 和 鄰 近 的 城 邑 傾 覆 的 時 候 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20147', '24', '49', '19', '仇 敵 必 像 獅 子 從 約 但 河 邊 的 叢 林 上 來 ， 攻 擊 堅 固 的 居 所 。 轉 眼 之 間 ， 我 要 使 以 東 人 逃 跑 ， 離 開 這 地 。 誰 蒙 揀 選 ， 我 就 派 誰 治 理 這 地 。 誰 能 比 我 呢 ？ 誰 能 給 我 定 規 日 期 呢 ？ 有 何 牧 人 能 在 我 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20148', '24', '49', '20', '你 們 要 聽 耶 和 華 攻 擊 以 東 所 說 的 謀 略 和 他 攻 擊 提 幔 居 民 所 定 的 旨 意 。 仇 敵 定 要 將 他 們 群 眾 微 弱 的 拉 去 ， 定 要 使 他 們 的 居 所 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20149', '24', '49', '21', '因 他 們 仆 倒 的 聲 音 ， 地 就 震 動 。 人 在 紅 海 那 裡 必 聽 見 呼 喊 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20150', '24', '49', '22', '仇 敵 必 如 大 鷹 飛 起 ， 展 開 翅 膀 攻 擊 波 斯 拉 。 到 那 日 ， 以 東 的 勇 士 心 中 疼 痛 如 臨 產 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20151', '24', '49', '23', '論 大 馬 色 。 哈 馬 和 亞 珥 拔 蒙 羞 ， 因 他 們 聽 見 凶 惡 的 信 息 就 消 化 了 。 海 上 有 憂 愁 ， 不 得 平 靜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20152', '24', '49', '24', '大 馬 色 發 軟 ， 轉 身 逃 跑 。 戰 兢 將 他 捉 住 ； 痛 苦 憂 愁 將 他 抓 住 ， 如 產 難 的 婦 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20153', '24', '49', '25', '我 所 喜 樂 可 稱 讚 的 城 ， 為 何 被 撇 棄 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20154', '24', '49', '26', '他 的 少 年 人 必 仆 倒 在 街 上 ； 當 那 日 ， 一 切 兵 丁 必 默 默 無 聲 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20155', '24', '49', '27', '我 必 在 大 馬 色 城 中 使 火 著 起 ， 燒 滅 便 哈 達 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20156', '24', '49', '28', '論 巴 比 倫 王 尼 布 甲 尼 撒 所 攻 打 的 基 達 和 夏 瑣 的 諸 國 。 耶 和 華 如 此 說 ： 迦 勒 底 人 哪 ， 起 來 上 基 達 去 ， 毀 滅 東 方 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20157', '24', '49', '29', '他 們 的 帳 棚 和 羊 群 都 要 奪 去 ， 將 幔 子 和 一 切 器 皿 ， 並 駱 駝 為 自 己 掠 去 。 人 向 他 們 喊 著 說 ： 四 圍 都 有 驚 嚇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20158', '24', '49', '30', '耶 和 華 說 ： 夏 瑣 的 居 民 哪 ， 要 逃 奔 遠 方 ， 住 在 深 密 處 ； 因 為 巴 比 倫 王 尼 布 甲 尼 撒 設 計 謀 害 你 們 ， 起 意 攻 擊 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20159', '24', '49', '31', '耶 和 華 說 ： 迦 勒 底 人 哪 ， 起 來 ！ 上 安 逸 無 慮 的 居 民 那 裡 去 ； 他 們 是 無 門 無 閂 、 獨 自 居 住 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20160', '24', '49', '32', '他 們 的 駱 駝 必 成 為 掠 物 ； 他 們 眾 多 的 牲 畜 必 成 為 擄 物 。 我 必 將 剃 周 圍 頭 髮 的 人 分 散 四 方 （ 原 文 是 風 ） ， 使 災 殃 從 四 圍 臨 到 他 們 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20161', '24', '49', '33', '夏 瑣 必 成 為 野 狗 的 住 處 ， 永 遠 淒 涼 ； 必 無 人 住 在 那 裡 ， 也 無 人 在 其 中 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20162', '24', '49', '34', '猶 大 王 西 底 家 登 基 的 時 候 ， 耶 和 華 論 以 攔 的 話 臨 到 先 知 耶 利 米 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20163', '24', '49', '35', '萬 軍 之 耶 和 華 如 此 說 ： 我 必 折 斷 以 攔 人 的 弓 ， 就 是 他 們 為 首 的 權 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20164', '24', '49', '36', '我 要 使 四 風 從 天 的 四 方 颳 來 ， 臨 到 以 攔 人 ， 將 他 們 分 散 四 方 （ 原 文 是 風 ） 。 這 被 趕 散 的 人 沒 有 一 國 不 到 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20165', '24', '49', '37', '耶 和 華 說 ： 我 必 使 以 攔 人 在 仇 敵 和 尋 索 其 命 的 人 面 前 驚 惶 ； 我 也 必 使 災 禍 ， 就 是 我 的 烈 怒 臨 到 他 們 ， 又 必 使 刀 劍 追 殺 他 們 ， 直 到 將 他 們 滅 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20166', '24', '49', '38', '我 要 在 以 攔 設 立 我 的 寶 座 ， 從 那 裡 除 滅 君 王 和 首 領 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20167', '24', '49', '39', '到 末 後 ， 我 還 要 使 被 擄 的 以 攔 人 歸 回 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20168', '24', '50', '1', '耶 和 華 藉 先 知 耶 利 米 論 巴 比 倫 和 迦 勒 底 人 之 地 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20169', '24', '50', '2', '你 們 要 在 萬 國 中 傳 揚 報 告 ， 豎 立 大 旗 ； 要 報 告 ， 不 可 隱 瞞 ， 說 ： 巴 比 倫 被 攻 取 ， 彼 勒 蒙 羞 ， 米 羅 達 驚 惶 。 巴 比 倫 的 神 像 都 蒙 羞 ； 他 的 偶 像 都 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20170', '24', '50', '3', '因 有 一 國 從 北 方 上 來 攻 擊 他 ， 使 他 的 地 荒 涼 ， 無 人 居 住 ， 連 人 帶 牲 畜 都 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20171', '24', '50', '4', '耶 和 華 說 ： 當 那 日 子 、 那 時 候 ， 以 色 列 人 要 和 猶 大 人 同 來 ， 隨 走 隨 哭 ， 尋 求 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20172', '24', '50', '5', '他 們 必 訪 問 錫 安 ， 又 面 向 這 裡 ， 說 ： 來 罷 ， 你 們 要 與 耶 和 華 聯 合 為 永 遠 不 忘 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20173', '24', '50', '6', '我 的 百 姓 作 了 迷 失 的 羊 ， 牧 人 使 他 們 走 差 路 ， 使 他 們 轉 到 山 上 。 他 們 從 大 山 走 到 小 山 ， 竟 忘 了 安 歇 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20174', '24', '50', '7', '凡 遇 見 他 們 的 ， 就 把 他 們 吞 滅 。 敵 人 說 ： 我 們 沒 有 罪 ； 因 他 們 得 罪 那 作 公 義 居 所 的 耶 和 華 ， 就 是 他 們 列 祖 所 仰 望 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20175', '24', '50', '8', '我 民 哪 ， 你 們 要 從 巴 比 倫 中 逃 走 ， 從 迦 勒 底 人 之 地 出 去 ， 要 像 羊 群 前 面 走 的 公 山 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20176', '24', '50', '9', '因 我 必 激 動 聯 合 的 大 國 從 北 方 上 來 攻 擊 巴 比 倫 ， 他 們 要 擺 陣 攻 擊 他 ； 他 必 從 那 裡 被 攻 取 。 他 們 的 箭 好 像 善 射 之 勇 士 的 箭 ， 一 枝 也 不 徒 然 返 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20177', '24', '50', '10', '迦 勒 底 必 成 為 掠 物 ； 凡 擄 掠 他 的 都 必 心 滿 意 足 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20178', '24', '50', '11', '搶 奪 我 產 業 的 啊 ， 你 們 因 歡 喜 快 樂 ， 且 像 踹 穀 撒 歡 的 母 牛 犢 ， 又 像 發 嘶 聲 的 壯 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20179', '24', '50', '12', '你 們 的 母 巴 比 倫 就 極 其 抱 愧 ， 生 你 們 的 必 然 蒙 羞 。 他 要 列 在 諸 國 之 末 ， 成 為 曠 野 、 旱 地 、 沙 漠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20180', '24', '50', '13', '因 耶 和 華 的 忿 怒 ， 必 無 人 居 住 ， 要 全 然 荒 涼 。 凡 經 過 巴 比 倫 的 要 受 驚 駭 ， 又 因 他 所 遭 的 災 殃 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20181', '24', '50', '14', '所 有 拉 弓 的 ， 你 們 要 在 巴 比 倫 的 四 圍 擺 陣 ， 射 箭 攻 擊 他 。 不 要 愛 惜 箭 枝 ， 因 他 得 罪 了 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20182', '24', '50', '15', '你 們 要 在 他 四 圍 吶 喊 ； 他 已 經 投 降 。 外 郭 坍 塌 了 ， 城 牆 拆 毀 了 ， 因 為 這 是 耶 和 華 報 仇 的 事 。 你 們 要 向 巴 比 倫 報 仇 ； 他 怎 樣 待 人 ， 也 要 怎 樣 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20183', '24', '50', '16', '你 們 要 將 巴 比 倫 撒 種 的 和 收 割 時 拿 鐮 刀 的 都 剪 除 了 。 他 們 各 人 因 怕 欺 壓 的 刀 劍 ， 必 歸 回 本 族 ， 逃 到 本 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20184', '24', '50', '17', '以 色 列 是 打 散 的 羊 ， 是 被 獅 子 趕 出 的 。 首 先 是 亞 述 王 將 他 吞 滅 ， 末 後 是 巴 比 倫 王 尼 布 甲 尼 撒 將 他 的 骨 頭 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20185', '24', '50', '18', '所 以 萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 我 必 罰 巴 比 倫 王 和 他 的 地 ， 像 我 從 前 罰 亞 述 王 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20186', '24', '50', '19', '我 必 再 領 以 色 列 回 他 的 草 場 ， 他 必 在 迦 密 和 巴 珊 吃 草 ， 又 在 以 法 蓮 山 上 和 基 列 境 內 得 以 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20187', '24', '50', '20', '耶 和 華 說 ： 當 那 日 子 、 那 時 候 ， 雖 尋 以 色 列 的 罪 孽 ， 一 無 所 有 ； 雖 尋 猶 大 的 罪 惡 ， 也 無 所 見 ； 因 為 我 所 留 下 的 人 ， 我 必 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20188', '24', '50', '21', '耶 和 華 說 ： 上 去 攻 擊 米 拉 大 翁 之 地 ， 又 攻 擊 比 割 的 居 民 。 要 追 殺 滅 盡 ， 照 我 一 切 所 吩 咐 你 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20189', '24', '50', '22', '境 內 有 打 仗 和 大 毀 滅 的 響 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20190', '24', '50', '23', '全 地 的 大 錘 何 竟 砍 斷 破 壞 ？ 巴 比 倫 在 列 國 中 何 竟 荒 涼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20191', '24', '50', '24', '巴 比 倫 哪 ， 我 為 你 設 下 網 羅 ， 你 不 知 不 覺 被 纏 住 。 你 被 尋 著 ， 也 被 捉 住 ； 因 為 你 與 耶 和 華 爭 競 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20192', '24', '50', '25', '耶 和 華 已 經 開 了 武 庫 ， 拿 出 他 惱 恨 的 兵 器 ； 因 為 主 ─ 萬 軍 之 耶 和 華 在 迦 勒 底 人 之 地 有 當 做 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20193', '24', '50', '26', '你 們 要 從 極 遠 的 邊 界 來 攻 擊 他 ， 開 他 的 倉 廩 ， 將 他 堆 如 高 堆 ， 毀 滅 淨 盡 ， 絲 毫 不 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20194', '24', '50', '27', '要 殺 他 的 一 切 牛 犢 ， 使 他 們 下 去 遭 遇 殺 戮 。 他 們 有 禍 了 ， 因 為 追 討 他 們 的 日 子 已 經 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20195', '24', '50', '28', '（ 有 從 巴 比 倫 之 地 逃 避 出 來 的 人 ， 在 錫 安 揚 聲 報 告 耶 和 華 ─ 我 們 的 　 神 報 仇 ， 就 是 為 他 的 殿 報 仇 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20196', '24', '50', '29', '招 集 一 切 弓 箭 手 來 攻 擊 巴 比 倫 。 要 在 巴 比 倫 四 圍 安 營 ， 不 要 容 一 人 逃 脫 ， 照 著 他 所 做 的 報 應 他 ； 他 怎 樣 待 人 ， 也 要 怎 樣 待 他 ， 因 為 他 向 耶 和 華 ─ 以 色 列 的 聖 者 發 了 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20197', '24', '50', '30', '所 以 他 的 少 年 人 必 仆 倒 在 街 上 。 當 那 日 ， 一 切 兵 丁 必 默 默 無 聲 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20198', '24', '50', '31', '主 ─ 萬 軍 之 耶 和 華 說 ： 你 這 狂 傲 的 啊 ， 我 與 你 反 對 ， 因 為 我 追 討 你 的 日 子 已 經 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20199', '24', '50', '32', '狂 傲 的 必 絆 跌 仆 倒 ， 無 人 扶 起 。 我 也 必 使 火 在 他 的 城 邑 中 裡 起 來 ， 將 他 四 圍 所 有 的 盡 行 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20200', '24', '50', '33', '萬 軍 之 耶 和 華 如 此 說 ： 以 色 列 人 和 猶 大 人 一 同 受 欺 壓 ； 凡 擄 掠 他 們 的 都 緊 緊 抓 住 他 們 ， 不 肯 釋 放 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20201', '24', '50', '34', '他 們 的 救 贖 主 大 有 能 力 ， 萬 軍 之 耶 和 華 是 他 的 名 。 他 必 伸 清 他 們 的 冤 ， 好 使 全 地 得 平 安 ， 並 攪 擾 巴 比 倫 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20202', '24', '50', '35', '耶 和 華 說 ： 有 刀 劍 臨 到 迦 勒 底 人 和 巴 比 倫 的 居 民 ， 並 他 的 首 領 與 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20203', '24', '50', '36', '有 刀 劍 臨 到 矜 誇 的 人 ， 他 們 就 成 為 愚 昧 ； 有 刀 劍 臨 到 他 的 勇 士 ， 他 們 就 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20204', '24', '50', '37', '有 刀 劍 臨 到 他 的 馬 匹 、 車 輛 ， 和 其 中 雜 族 的 人 民 ； 他 們 必 像 婦 女 一 樣 。 有 刀 劍 臨 到 他 的 寶 物 ， 就 被 搶 奪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20205', '24', '50', '38', '有 乾 旱 臨 到 他 的 眾 水 ， 就 必 乾 涸 ； 因 為 這 是 有 雕 刻 偶 像 之 地 ， 人 因 偶 像 而 顛 狂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20206', '24', '50', '39', '所 以 曠 野 的 走 獸 和 豺 狼 必 住 在 那 裡 ， 鴕 鳥 也 住 在 其 中 ， 永 無 人 煙 ， 世 世 代 代 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20207', '24', '50', '40', '耶 和 華 說 ： 必 無 人 住 在 那 裡 ， 也 無 人 在 其 中 寄 居 ， 要 像 我 傾 覆 所 多 瑪 、 蛾 摩 拉 ， 和 鄰 近 的 城 邑 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20208', '24', '50', '41', '看 哪 ， 有 一 種 民 從 北 方 而 來 ， 並 有 一 大 國 和 許 多 君 王 被 激 動 ， 從 地 極 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20209', '24', '50', '42', '他 們 拿 弓 和 槍 ， 性 情 殘 忍 ， 不 施 憐 憫 ； 他 們 的 聲 音 像 海 浪 匉 訇 。 巴 比 倫 城 （ 原 文 是 女 子 ） 啊 ， 他 們 騎 馬 ， 都 擺 隊 伍 如 上 戰 場 的 人 ， 要 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20210', '24', '50', '43', '巴 比 倫 王 聽 見 他 們 的 風 聲 ， 手 就 發 軟 ， 痛 苦 將 他 抓 住 ， 疼 痛 彷 彿 產 難 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20211', '24', '50', '44', '仇 敵 必 像 獅 子 從 約 但 河 邊 的 叢 林 上 來 ， 攻 擊 堅 固 的 居 所 。 轉 眼 之 間 ， 我 要 使 他 們 逃 跑 ， 離 開 這 地 。 誰 蒙 揀 選 ， 我 就 派 誰 治 理 這 地 。 誰 能 比 我 呢 ？ 誰 能 給 我 定 規 日 期 呢 ？ 有 何 牧 人 能 在 我 面 前 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20212', '24', '50', '45', '你 們 要 聽 耶 和 華 攻 擊 巴 比 倫 所 說 的 謀 略 和 他 攻 擊 迦 勒 底 人 之 地 所 定 的 旨 意 。 仇 敵 定 要 將 他 們 群 眾 微 弱 的 拉 去 ， 定 要 使 他 們 的 居 所 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20213', '24', '50', '46', '因 巴 比 倫 被 取 的 聲 音 ， 地 就 震 動 ， 人 在 列 邦 都 聽 見 呼 喊 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20214', '24', '51', '1', '耶 和 華 如 此 說 ： 我 必 使 毀 滅 的 風 颳 起 ， 攻 擊 巴 比 倫 和 住 在 立 加 米 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20215', '24', '51', '2', '我 要 打 發 外 邦 人 來 到 巴 比 倫 ， 簸 揚 他 ， 使 他 的 地 空 虛 。 在 他 遭 禍 的 日 子 ， 他 們 要 周 圍 攻 擊 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20216', '24', '51', '3', '拉 弓 的 ， 要 向 拉 弓 的 和 貫 甲 挺 身 的 射 箭 。 不 要 憐 惜 他 的 少 年 人 ； 要 滅 盡 他 的 全 軍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20217', '24', '51', '4', '他 們 必 在 迦 勒 底 人 之 地 被 殺 仆 倒 ， 在 巴 比 倫 的 街 上 被 刺 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20218', '24', '51', '5', '以 色 列 和 猶 大 雖 然 境 內 充 滿 違 背 以 色 列 聖 者 的 罪 ， 卻 沒 有 被 他 的 　 神 ─ 萬 軍 之 耶 和 華 丟 棄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20219', '24', '51', '6', '你 們 要 從 巴 比 倫 中 逃 奔 ， 各 救 自 己 的 性 命 ！ 不 要 陷 在 他 的 罪 孽 中 一 同 滅 亡 ； 因 為 這 是 耶 和 華 報 仇 的 時 候 ， 他 必 向 巴 比 倫 施 行 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20220', '24', '51', '7', '巴 比 倫 素 來 是 耶 和 華 手 中 的 金 杯 ， 使 天 下 沉 醉 ； 萬 國 喝 了 他 的 酒 就 顛 狂 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20221', '24', '51', '8', '巴 比 倫 忽 然 傾 覆 毀 壞 ； 要 為 他 哀 號 ； 為 止 他 的 疼 痛 ， 拿 乳 香 或 者 可 以 治 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20222', '24', '51', '9', '我 們 想 醫 治 巴 比 倫 ， 他 卻 沒 有 治 好 。 離 開 他 罷 ！ 我 們 各 人 歸 回 本 國 ； 因 為 他 受 的 審 判 通 於 上 天 ， 達 到 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20223', '24', '51', '10', '耶 和 華 已 經 彰 顯 我 們 的 公 義 。 來 罷 ！ 我 們 可 以 在 錫 安 報 告 耶 和 華 ─ 我 們 　 神 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20224', '24', '51', '11', '你 們 要 磨 尖 了 箭 頭 ， 抓 住 盾 牌 。 耶 和 華 定 意 攻 擊 巴 比 倫 ， 將 他 毀 滅 ， 所 以 激 動 了 瑪 代 君 王 的 心 ； 因 這 是 耶 和 華 報 仇 ， 就 是 為 自 己 的 殿 報 仇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20225', '24', '51', '12', '你 們 要 豎 立 大 旗 ， 攻 擊 巴 比 倫 的 城 牆 ； 要 堅 固 瞭 望 臺 ， 派 定 守 望 的 設 下 埋 伏 ； 因 為 耶 和 華 指 著 巴 比 倫 居 民 所 說 的 話 、 所 定 的 意 ， 他 已 經 作 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20226', '24', '51', '13', '住 在 眾 水 之 上 多 有 財 寶 的 啊 ， 你 的 結 局 到 了 ！ 你 貪 婪 之 量 滿 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20227', '24', '51', '14', '萬 軍 之 耶 和 華 指 著 自 己 起 誓 說 ： 我 必 使 敵 人 充 滿 你 ， 像 螞 蚱 一 樣 ； 他 們 必 吶 喊 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20228', '24', '51', '15', '耶 和 華 用 能 力 創 造 大 地 ， 用 智 慧 建 立 世 界 ， 用 聰 明 鋪 張 穹 蒼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20229', '24', '51', '16', '他 一 發 聲 ， 空 中 便 有 多 水 激 動 ； 他 使 雲 霧 從 地 極 上 騰 。 他 造 電 隨 雨 而 閃 ， 從 他 府 庫 中 帶 出 風 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20230', '24', '51', '17', '各 人 都 成 了 畜 類 ， 毫 無 知 識 。 各 銀 匠 都 因 他 的 偶 像 羞 愧 ； 他 所 鑄 的 偶 像 本 是 虛 假 的 ， 其 中 並 無 氣 息 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20231', '24', '51', '18', '都 是 虛 無 的 ， 是 迷 惑 人 的 工 作 ， 到 追 討 的 時 候 ， 必 被 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20232', '24', '51', '19', '雅 各 的 分 不 像 這 些 ， 因 他 是 造 作 萬 有 的 主 ； 以 色 列 也 是 他 產 業 的 支 派 。 萬 軍 之 耶 和 華 是 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20233', '24', '51', '20', '你 是 我 爭 戰 的 斧 子 和 打 仗 的 兵 器 ； 我 要 用 你 打 碎 列 國 ， 用 你 毀 滅 列 邦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20234', '24', '51', '21', '用 你 打 碎 馬 和 騎 馬 的 ； 用 你 打 碎 戰 車 和 坐 在 其 上 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20235', '24', '51', '22', '用 你 打 碎 男 人 和 女 人 ； 用 你 打 碎 老 年 人 和 少 年 人 ； 用 你 打 碎 壯 丁 和 處 女 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20236', '24', '51', '23', '用 你 打 碎 牧 人 和 他 的 群 畜 ； 用 你 打 碎 農 夫 和 他 一 對 牛 ； 用 你 打 碎 省 長 和 副 省 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20237', '24', '51', '24', '耶 和 華 說 ： 我 必 在 你 們 眼 前 報 復 巴 比 倫 人 和 迦 勒 底 居 民 在 錫 安 所 行 的 諸 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20238', '24', '51', '25', '耶 和 華 說 ： 你 這 行 毀 滅 的 山 哪 ， 就 是 毀 滅 天 下 的 山 ， 我 與 你 反 對 。 我 必 向 你 伸 手 ， 將 你 從 山 巖 滾 下 去 ， 使 你 成 為 燒 燬 的 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20239', '24', '51', '26', '人 必 不 從 你 那 裡 取 石 頭 為 房 角 石 ， 也 不 取 石 頭 為 根 基 石 ； 你 必 永 遠 荒 涼 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20240', '24', '51', '27', '要 在 境 內 豎 立 大 旗 ， 在 各 國 中 吹 角 ， 使 列 國 預 備 攻 擊 巴 比 倫 ， 將 亞 拉 臘 、 米 尼 、 亞 實 基 拿 各 國 招 來 攻 擊 他 ； 又 派 軍 長 來 攻 擊 他 ， 使 馬 匹 上 來 如 螞 蚱 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20241', '24', '51', '28', '使 列 國 和 瑪 代 君 王 ， 與 省 長 和 副 省 長 ， 並 他 們 所 管 全 地 之 人 ， 都 預 備 攻 擊 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20242', '24', '51', '29', '地 必 震 動 而 瘠 苦 ； 因 耶 和 華 向 巴 比 倫 所 定 的 旨 意 成 立 了 ， 使 巴 比 倫 之 地 荒 涼 ， 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20243', '24', '51', '30', '巴 比 倫 的 勇 士 止 息 爭 戰 ， 藏 在 堅 壘 之 中 。 他 們 的 勇 力 衰 盡 ， 好 像 婦 女 一 樣 。 巴 比 倫 的 住 處 有 火 著 起 ， 門 閂 都 折 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20244', '24', '51', '31', '通 報 的 要 彼 此 相 遇 ， 送 信 的 要 互 相 迎 接 ， 報 告 巴 比 倫 王 說 ： 城 的 四 方 被 攻 取 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20245', '24', '51', '32', '渡 口 被 佔 據 了 ， 葦 塘 被 火 燒 了 ， 兵 丁 也 驚 慌 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20246', '24', '51', '33', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 如 此 說 ： 巴 比 倫 城 （ 原 文 作 女 子 ） 好 像 踹 穀 的 禾 場 ； 再 過 片 時 ， 收 割 他 的 時 候 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20247', '24', '51', '34', '以 色 列 人 說 ： 巴 比 倫 王 尼 布 甲 尼 撒 吞 滅 我 ， 壓 碎 我 ， 使 我 成 為 空 虛 的 器 皿 。 他 像 大 魚 將 我 吞 下 ， 用 我 的 美 物 充 滿 他 的 肚 腹 ， 又 將 我 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20248', '24', '51', '35', '錫 安 的 居 民 要 說 ： 巴 比 倫 以 強 暴 待 我 ， 損 害 我 的 身 體 ， 願 這 罪 歸 給 他 。 耶 路 撒 冷 人 要 說 ： 願 流 我 們 血 的 罪 歸 到 迦 勒 底 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20249', '24', '51', '36', '所 以 ， 耶 和 華 如 此 說 ： 我 必 為 你 伸 冤 ， 為 你 報 仇 ； 我 必 使 巴 比 倫 的 海 枯 竭 ， 使 他 的 泉 源 乾 涸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20250', '24', '51', '37', '巴 比 倫 必 成 為 亂 堆 ， 為 野 狗 的 住 處 ， 令 人 驚 駭 、 嗤 笑 ， 並 且 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20251', '24', '51', '38', '他 們 要 像 少 壯 獅 子 咆 哮 ， 像 小 獅 子 吼 叫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20252', '24', '51', '39', '他 們 火 熱 的 時 候 ， 我 必 為 他 們 設 擺 酒 席 ， 使 他 們 沉 醉 ， 好 叫 他 們 快 樂 ， 睡 了 長 覺 ， 永 不 醒 起 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20253', '24', '51', '40', '我 必 使 他 們 像 羊 羔 、 像 公 綿 羊 和 公 山 羊 下 到 宰 殺 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20254', '24', '51', '41', '示 沙 克 （ 就 是 巴 比 倫 ） 何 竟 被 攻 取 ， 天 下 所 稱 讚 的 何 竟 被 佔 據 ？ 巴 比 倫 在 列 國 中 何 竟 變 為 荒 場 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20255', '24', '51', '42', '海 水 漲 起 ， 漫 過 巴 比 倫 ； 他 被 許 多 海 浪 遮 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20256', '24', '51', '43', '他 的 城 邑 變 為 荒 場 、 旱 地 、 沙 漠 ， 無 人 居 住 ， 無 人 經 過 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20257', '24', '51', '44', '我 必 刑 罰 巴 比 倫 的 彼 勒 ， 使 他 吐 出 所 吞 的 。 萬 民 必 不 再 流 歸 他 那 裡 ； 巴 比 倫 的 城 牆 也 必 坍 塌 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20258', '24', '51', '45', '我 的 民 哪 ， 你 們 要 從 其 中 出 去 ！ 各 人 拯 救 自 己 ， 躲 避 耶 和 華 的 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20259', '24', '51', '46', '你 們 不 要 心 驚 膽 怯 ， 也 不 要 因 境 內 所 聽 見 的 風 聲 懼 怕 ； 因 為 這 年 有 風 聲 傳 來 ； 那 年 也 有 風 聲 傳 來 ， 境 內 有 強 暴 的 事 ， 官 長 攻 擊 官 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20260', '24', '51', '47', '日 子 將 到 ， 我 必 刑 罰 巴 比 倫 雕 刻 的 偶 像 。 他 全 地 必 然 抱 愧 ； 他 被 殺 的 人 必 在 其 中 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20261', '24', '51', '48', '那 時 ， 天 地 和 其 中 所 有 的 ， 必 因 巴 比 倫 歡 呼 ， 因 為 行 毀 滅 的 要 從 北 方 來 到 他 那 裡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20262', '24', '51', '49', '巴 比 倫 怎 樣 使 以 色 列 被 殺 的 人 仆 倒 ， 照 樣 他 全 地 被 殺 的 人 也 必 在 巴 比 倫 仆 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20263', '24', '51', '50', '你 們 躲 避 刀 劍 的 要 快 走 ， 不 要 站 住 ！ 要 在 遠 方 記 念 耶 和 華 ， 心 中 追 想 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20264', '24', '51', '51', '我 們 聽 見 辱 罵 就 蒙 羞 ， 滿 面 慚 愧 ， 因 為 外 邦 人 進 入 耶 和 華 殿 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20265', '24', '51', '52', '耶 和 華 說 ： 日 子 將 到 ， 我 必 刑 罰 巴 比 倫 雕 刻 的 偶 像 ， 通 國 受 傷 的 人 必 唉 哼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20266', '24', '51', '53', '巴 比 倫 雖 升 到 天 上 ， 雖 使 他 堅 固 的 高 處 更 堅 固 ， 還 有 行 毀 滅 的 從 我 這 裡 到 他 那 裡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20267', '24', '51', '54', '有 哀 號 的 聲 音 從 巴 比 倫 出 來 ； 有 大 毀 滅 的 響 聲 從 迦 勒 底 人 之 地 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20268', '24', '51', '55', '因 耶 和 華 使 巴 比 倫 變 為 荒 場 ， 使 其 中 的 大 聲 滅 絕 。 仇 敵 彷 彿 眾 水 ， 波 浪 匉 訇 ， 響 聲 已 經 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20269', '24', '51', '56', '這 是 行 毀 滅 的 臨 到 巴 比 倫 。 巴 比 倫 的 勇 士 被 捉 住 ， 他 們 的 弓 折 斷 了 ； 因 為 耶 和 華 是 施 行 報 應 的 神 ， 必 定 施 行 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20270', '24', '51', '57', '君 王 ─ 名 為 萬 軍 之 耶 和 華 的 說 ： 我 必 使 巴 比 倫 的 首 領 、 智 慧 人 、 省 長 、 副 省 長 ， 和 勇 士 都 沉 醉 ， 使 他 們 睡 了 長 覺 ， 永 不 醒 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20271', '24', '51', '58', '萬 軍 之 耶 和 華 如 此 說 ： 巴 比 倫 寬 闊 的 城 牆 必 全 然 傾 倒 ； 他 高 大 的 城 門 必 被 火 焚 燒 。 眾 民 所 勞 碌 的 必 致 虛 空 ； 列 國 所 勞 碌 的 被 火 焚 燒 ， 他 們 都 必 困 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20272', '24', '51', '59', '猶 大 王 西 底 家 在 位 第 四 年 ， 上 巴 比 倫 去 的 時 候 ， 瑪 西 雅 的 孫 子 、 尼 利 亞 的 兒 子 西 萊 雅 與 王 同 去 （ 西 萊 雅 是 王 宮 的 大 臣 ） ， 先 知 耶 利 米 有 話 吩 咐 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20273', '24', '51', '60', '耶 利 米 將 一 切 要 臨 到 巴 比 倫 的 災 禍 ， 就 是 論 到 巴 比 倫 的 一 切 話 ， 寫 在 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20274', '24', '51', '61', '耶 利 米 對 西 萊 雅 說 ： 你 到 了 巴 比 倫 務 要 念 這 書 上 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20275', '24', '51', '62', '又 說 ： 耶 和 華 啊 ， 你 曾 論 到 這 地 方 說 ： 要 剪 除 ， 甚 至 連 人 帶 牲 畜 沒 有 在 這 裡 居 住 的 ， 必 永 遠 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20276', '24', '51', '63', '你 念 完 了 這 書 ， 就 把 一 塊 石 頭 拴 在 書 上 ， 扔 在 伯 拉 河 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20277', '24', '51', '64', '說 ： 巴 比 倫 因 耶 和 華 所 要 降 與 他 的 災 禍 ， 必 如 此 沉 下 去 ， 不 再 興 起 ， 人 民 也 必 困 乏 。 耶 利 米 的 話 到 此 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20278', '24', '52', '1', '西 底 家 登 基 的 時 候 年 二 十 一 歲 ， 在 耶 路 撒 冷 作 王 十 一 年 。 他 母 親 名 叫 哈 慕 他 ， 是 立 拿 人 耶 利 米 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20279', '24', '52', '2', '西 底 家 行 耶 和 華 眼 中 看 為 惡 的 事 ， 是 照 約 雅 敬 一 切 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20280', '24', '52', '3', '因 此 耶 和 華 的 怒 氣 在 耶 路 撒 冷 和 猶 大 發 作 ， 以 致 將 人 民 從 自 己 的 面 前 趕 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20281', '24', '52', '4', '西 底 家 背 叛 巴 比 倫 王 。 他 作 王 第 九 年 十 月 初 十 日 ， 巴 比 倫 王 尼 布 甲 尼 撒 率 領 全 軍 來 攻 擊 耶 路 撒 冷 ， 對 城 安 營 ， 四 圍 築 壘 攻 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20282', '24', '52', '5', '於 是 城 被 圍 困 直 到 西 底 家 王 十 一 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20283', '24', '52', '6', '四 月 初 九 日 ， 城 裡 有 大 饑 荒 ， 甚 至 百 姓 都 沒 有 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20284', '24', '52', '7', '城 被 攻 破 ， 一 切 兵 丁 就 在 夜 間 從 靠 近 王 園 兩 城 中 間 的 門 ， 出 城 逃 跑 ； 迦 勒 底 人 正 在 四 圍 攻 城 。 他 們 就 往 亞 拉 巴 逃 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20285', '24', '52', '8', '迦 勒 底 的 軍 隊 追 趕 西 底 家 王 ， 在 耶 利 哥 的 平 原 追 上 他 。 他 的 全 軍 都 離 開 他 四 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20286', '24', '52', '9', '迦 勒 底 人 就 拿 住 王 ， 帶 他 到 在 哈 馬 地 利 比 拉 的 巴 比 倫 王 那 裡 ； 巴 比 倫 王 便 審 判 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20287', '24', '52', '10', '巴 比 倫 王 在 西 底 家 眼 前 殺 了 他 的 眾 子 ， 又 在 利 比 拉 殺 了 猶 大 的 一 切 首 領 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20288', '24', '52', '11', '並 且 剜 了 西 底 家 的 眼 睛 ， 用 銅 鍊 鎖 著 他 ， 帶 到 巴 比 倫 去 ， 將 他 囚 在 監 裡 ， 直 到 他 死 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20289', '24', '52', '12', '巴 比 倫 王 尼 布 甲 尼 撒 十 九 年 五 月 初 十 日 ， 在 巴 比 倫 王 面 前 侍 立 的 護 衛 長 尼 布 撒 拉 旦 進 入 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20290', '24', '52', '13', '用 火 焚 燒 耶 和 華 的 殿 和 王 宮 ， 又 焚 燒 耶 路 撒 冷 的 房 屋 ， 就 是 各 大 戶 家 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20291', '24', '52', '14', '跟 從 護 衛 長 迦 勒 底 的 全 軍 就 拆 毀 耶 路 撒 冷 四 圍 的 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20292', '24', '52', '15', '那 時 護 衛 長 尼 布 撒 拉 旦 將 民 中 最 窮 的 和 城 裡 所 剩 下 的 百 姓 ， 並 已 經 投 降 巴 比 倫 王 的 人 ， 以 及 大 眾 所 剩 下 的 人 ， 都 擄 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20293', '24', '52', '16', '但 護 衛 長 尼 布 撒 拉 旦 留 下 些 民 中 最 窮 的 ， 使 他 們 修 理 葡 萄 園 ， 耕 種 田 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20294', '24', '52', '17', '耶 和 華 殿 的 銅 柱 並 殿 內 的 盆 座 和 銅 海 ， 迦 勒 底 人 都 打 碎 了 ， 將 那 銅 運 到 巴 比 倫 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20295', '24', '52', '18', '又 帶 去 鍋 、 鏟 子 、 蠟 剪 、 盤 子 、 調 羹 ， 並 所 用 的 一 切 銅 器 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20296', '24', '52', '19', '杯 、 火 鼎 、 碗 、 盆 、 燈 臺 、 調 羹 、 爵 ， 無 論 金 的 銀 的 ， 護 衛 長 也 都 帶 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20297', '24', '52', '20', '所 羅 門 為 耶 和 華 殿 所 造 的 兩 根 銅 柱 、 一 個 銅 海 ， 並 座 下 的 十 二 隻 銅 牛 ， 這 一 切 的 銅 多 得 無 法 可 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20298', '24', '52', '21', '這 一 根 柱 子 高 十 八 肘 ， 厚 四 指 ， 是 空 的 ， 圍 十 二 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20299', '24', '52', '22', '柱 上 有 銅 頂 ， 高 五 肘 ； 銅 頂 的 周 圍 有 網 子 和 石 榴 ， 都 是 銅 的 。 那 一 根 柱 子 照 此 一 樣 ， 也 有 石 榴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20300', '24', '52', '23', '柱 子 四 面 有 九 十 六 個 石 榴 ， 在 網 子 周 圍 ， 共 有 一 百 石 榴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20301', '24', '52', '24', '護 衛 長 拿 住 大 祭 司 西 萊 雅 、 副 祭 司 西 番 亞 ， 和 三 個 把 門 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20302', '24', '52', '25', '又 從 城 中 拿 住 一 個 管 理 兵 丁 的 官 （ 或 譯 ： 太 監 ） ， 並 在 城 裡 所 遇 常 見 王 面 的 七 個 人 和 檢 點 國 民 軍 長 的 書 記 ， 以 及 城 裡 所 遇 見 的 國 民 六 十 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20303', '24', '52', '26', '護 衛 長 尼 布 撒 拉 旦 將 這 些 人 帶 到 利 比 拉 的 巴 比 倫 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20304', '24', '52', '27', '巴 比 倫 王 就 把 他 們 擊 殺 在 哈 馬 地 的 利 比 拉 。 這 樣 ， 猶 大 人 被 擄 去 離 開 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20305', '24', '52', '28', '尼 布 甲 尼 撒 所 擄 的 民 數 記 在 下 面 ： 在 他 第 七 年 擄 去 猶 大 人 三 千 零 二 十 三 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20306', '24', '52', '29', '尼 布 甲 尼 撒 十 八 年 從 耶 路 撒 冷 擄 去 八 百 三 十 二 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20307', '24', '52', '30', '尼 布 甲 尼 撒 二 十 三 年 ， 護 衛 長 尼 布 撒 拉 旦 擄 去 猶 大 人 七 百 四 十 五 名 ； 共 有 四 千 六 百 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20308', '24', '52', '31', '猶 大 王 約 雅 斤 被 擄 後 三 十 七 年 ， 巴 比 倫 王 以 未 米 羅 達 元 年 十 二 月 二 十 五 日 ， 使 猶 大 王 約 雅 斤 抬 頭 ， 提 他 出 監 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20309', '24', '52', '32', '又 對 他 說 恩 言 ， 使 他 的 位 高 過 與 他 一 同 在 巴 比 倫 眾 王 的 位 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20310', '24', '52', '33', '給 他 脫 了 囚 服 。 他 終 身 在 巴 比 倫 王 面 前 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20311', '24', '52', '34', '巴 比 倫 王 賜 他 所 需 用 的 食 物 ， 日 日 賜 他 一 分 ， 終 身 是 這 樣 ， 直 到 他 死 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20312', '25', '1', '1', '先 前 滿 有 人 民 的 城 ， 現 在 何 竟 獨 坐 ！ 先 前 在 列 國 中 為 大 的 ， 現 在 竟 如 寡 婦 ； 先 前 在 諸 省 中 為 王 后 的 ， 現 在 成 為 進 貢 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20313', '25', '1', '2', '她 夜 間 痛 哭 ， 淚 流 滿 腮 ； 在 一 切 所 親 愛 的 中 間 沒 有 一 個 安 慰 她 的 。 她 的 朋 友 都 以 詭 詐 待 她 ， 成 為 她 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20314', '25', '1', '3', '猶 大 因 遭 遇 苦 難 ， 又 因 多 服 勞 苦 就 遷 到 外 邦 。 她 住 在 列 國 中 ， 尋 不 著 安 息 ； 追 逼 她 的 都 在 狹 窄 之 地 將 她 追 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20315', '25', '1', '4', '錫 安 的 路 徑 因 無 人 來 守 聖 節 就 悲 傷 ； 她 的 城 門 淒 涼 ； 她 的 祭 司 歎 息 ； 她 的 處 女 受 艱 難 ， 自 己 也 愁 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20316', '25', '1', '5', '她 的 敵 人 為 首 ； 她 的 仇 敵 亨 通 ； 因 耶 和 華 為 她 許 多 的 罪 過 使 她 受 苦 ； 她 的 孩 童 被 敵 人 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20317', '25', '1', '6', '錫 安 城 （ 原 文 是 女 子 ； 下 同 ） 的 威 榮 全 都 失 去 。 她 的 首 領 像 找 不 著 草 場 的 鹿 ； 在 追 趕 的 人 前 無 力 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20318', '25', '1', '7', '耶 路 撒 冷 在 困 苦 窘 迫 之 時 ， 就 追 想 古 時 一 切 的 樂 境 。 她 百 姓 落 在 敵 人 手 中 ， 無 人 救 濟 ； 敵 人 看 見 ， 就 因 她 的 荒 涼 嗤 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20319', '25', '1', '8', '耶 路 撒 冷 大 大 犯 罪 ， 所 以 成 為 不 潔 之 物 ； 素 來 尊 敬 她 的 ， 見 她 赤 露 就 都 藐 視 她 ； 她 自 己 也 歎 息 退 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20320', '25', '1', '9', '她 的 污 穢 是 在 衣 襟 上 ； 她 不 思 想 自 己 的 結 局 ， 所 以 非 常 地 敗 落 ， 無 人 安 慰 她 。 她 說 ： 耶 和 華 啊 ， 求 你 看 我 的 苦 難 ， 因 為 仇 敵 誇 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20321', '25', '1', '10', '敵 人 伸 手 ， 奪 取 她 的 美 物 ； 她 眼 見 外 邦 人 進 入 她 的 聖 所 ─ 論 這 外 邦 人 ， 你 曾 吩 咐 不 可 入 你 的 會 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20322', '25', '1', '11', '她 的 民 都 歎 息 ， 尋 求 食 物 ； 他 們 用 美 物 換 糧 食 ， 要 救 性 命 。 他 們 說 ： 耶 和 華 啊 ， 求 你 觀 看 ， 因 為 我 甚 是 卑 賤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20323', '25', '1', '12', '你 們 一 切 過 路 的 人 哪 ， 這 事 你 們 不 介 意 麼 ？ 你 們 要 觀 看 ： 有 像 這 臨 到 我 的 痛 苦 沒 有 ─ 就 是 耶 和 華 在 他 發 烈 怒 的 日 子 使 我 所 受 的 苦 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20324', '25', '1', '13', '他 從 高 天 使 火 進 入 我 的 骨 頭 ， 剋 制 了 我 ； 他 鋪 下 網 羅 ， 絆 我 的 腳 ， 使 我 轉 回 ； 他 使 我 終 日 淒 涼 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20325', '25', '1', '14', '我 罪 過 的 軛 是 他 手 所 綁 的 ， 猶 如 軛 繩 縛 在 我 頸 項 上 ； 他 使 我 的 力 量 衰 敗 。 主 將 我 交 在 我 所 不 能 敵 擋 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20326', '25', '1', '15', '主 輕 棄 我 中 間 的 一 切 勇 士 ， 招 聚 多 人 （ 原 文 是 大 會 ） 攻 擊 我 ， 要 壓 碎 我 的 少 年 人 。 主 將 猶 大 居 民 踹 下 ， 像 在 酒 醡 中 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20327', '25', '1', '16', '我 因 這 些 事 哭 泣 ； 我 眼 淚 汪 汪 ； 因 為 那 當 安 慰 我 、 救 我 性 命 的 ， 離 我 甚 遠 。 我 的 兒 女 孤 苦 ， 因 為 仇 敵 得 了 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20328', '25', '1', '17', '錫 安 舉 手 ， 無 人 安 慰 。 耶 和 華 論 雅 各 已 經 出 令 ， 使 四 圍 的 人 作 他 仇 敵 ； 耶 路 撒 冷 在 他 們 中 間 像 不 潔 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20329', '25', '1', '18', '耶 和 華 是 公 義 的 ！ 他 這 樣 待 我 ， 是 因 我 違 背 他 的 命 令 。 眾 民 哪 ， 請 聽 我 的 話 ， 看 我 的 痛 苦 ； 我 的 處 女 和 少 年 人 都 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20330', '25', '1', '19', '我 招 呼 我 所 親 愛 的 ， 他 們 卻 愚 弄 我 。 我 的 祭 司 和 長 老 正 尋 求 食 物 、 救 性 命 的 時 候 ， 就 在 城 中 絕 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20331', '25', '1', '20', '耶 和 華 啊 ， 求 你 觀 看 ， 因 為 我 在 急 難 中 。 我 心 腸 擾 亂 ； 我 心 在 我 裡 面 翻 轉 ， 因 我 大 大 悖 逆 。 在 外 ， 刀 劍 使 人 喪 子 ； 在 家 ， 猶 如 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20332', '25', '1', '21', '聽 見 我 歎 息 的 有 人 ； 安 慰 我 的 卻 無 人 ！ 我 的 仇 敵 都 聽 見 我 所 遭 的 患 難 ； 因 你 做 這 事 ， 他 們 都 喜 樂 。 你 必 使 你 報 告 的 日 子 來 到 ， 他 們 就 像 我 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20333', '25', '1', '22', '願 他 們 的 惡 行 都 呈 在 你 面 前 ； 你 怎 樣 因 我 的 一 切 罪 過 待 我 ， 求 你 照 樣 待 他 們 ； 因 我 歎 息 甚 多 ， 心 中 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20334', '25', '2', '1', '主 何 竟 發 怒 ， 使 黑 雲 遮 蔽 錫 安 城 ！ 他 將 以 色 列 的 華 美 從 天 扔 在 地 上 ； 在 他 發 怒 的 日 子 並 不 記 念 自 己 的 腳 凳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20335', '25', '2', '2', '主 吞 滅 雅 各 一 切 的 住 處 ， 並 不 顧 惜 。 他 發 怒 傾 覆 猶 大 民 的 保 障 ， 使 這 保 障 坍 倒 在 地 ； 他 辱 沒 這 國 和 其 中 的 首 領 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20336', '25', '2', '3', '他 發 烈 怒 ， 把 以 色 列 的 角 全 然 砍 斷 ， 在 仇 敵 面 前 收 回 右 手 。 他 像 火 焰 四 圍 吞 滅 ， 將 雅 各 燒 毀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20337', '25', '2', '4', '他 張 弓 好 像 仇 敵 ； 他 站 著 舉 起 右 手 ， 如 同 敵 人 將 悅 人 眼 目 的 ， 盡 行 殺 戮 。 在 錫 安 百 姓 的 帳 棚 上 倒 出 他 的 忿 怒 ， 像 火 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20338', '25', '2', '5', '主 如 仇 敵 吞 滅 以 色 列 和 錫 安 的 一 切 宮 殿 ， 拆 毀 百 姓 的 保 障 ； 在 猶 大 民 中 加 增 悲 傷 哭 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20339', '25', '2', '6', '他 強 取 自 己 的 帳 幕 ， 好 像 是 園 中 的 窩 棚 ， 毀 壞 他 的 聚 會 之 處 。 耶 和 華 使 聖 節 和 安 息 日 在 錫 安 都 被 忘 記 ， 又 在 怒 氣 的 憤 恨 中 藐 視 君 王 和 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20340', '25', '2', '7', '耶 和 華 丟 棄 自 己 的 祭 壇 ， 憎 惡 自 己 的 聖 所 ， 將 宮 殿 的 牆 垣 交 付 仇 敵 。 他 們 在 耶 和 華 的 殿 中 喧 嚷 ， 像 在 聖 會 之 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20341', '25', '2', '8', '耶 和 華 定 意 拆 毀 錫 安 的 城 牆 ； 他 拉 了 準 繩 ， 不 將 手 收 回 ， 定 要 毀 滅 。 他 使 外 郭 和 城 牆 都 悲 哀 ， 一 同 衰 敗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20342', '25', '2', '9', '錫 安 的 門 都 陷 入 地 內 ； 主 將 她 的 門 閂 毀 壞 ， 折 斷 。 她 的 君 王 和 首 領 落 在 沒 有 律 法 的 列 國 中 ； 她 的 先 知 不 得 見 耶 和 華 的 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20343', '25', '2', '10', '錫 安 城 的 長 老 坐 在 地 上 默 默 無 聲 ； 他 們 揚 起 塵 土 落 在 頭 上 ， 腰 束 麻 布 ； 耶 路 撒 冷 的 處 女 垂 頭 至 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20344', '25', '2', '11', '我 眼 中 流 淚 ， 以 致 失 明 ， 我 的 心 腸 擾 亂 ， 肝 膽 塗 地 ， 都 因 我 眾 民 遭 毀 滅 ， 又 因 孩 童 和 吃 奶 的 在 城 內 街 上 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20345', '25', '2', '12', '那 時 ， 他 們 在 城 內 街 上 發 昏 ， 好 像 受 傷 的 ， 在 母 親 的 懷 裡 ， 將 要 喪 命 ； 對 母 親 說 ： 穀 、 酒 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20346', '25', '2', '13', '耶 路 撒 冷 的 民 哪 ， 我 可 用 甚 麼 向 你 證 明 呢 ？ 我 可 用 甚 麼 與 你 相 比 呢 ？ 錫 安 的 民 哪 ， 我 可 拿 甚 麼 和 你 比 較 ， 好 安 慰 你 呢 ？ 因 為 你 的 裂 口 大 如 海 ， 誰 能 醫 治 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20347', '25', '2', '14', '你 的 先 知 為 你 見 虛 假 和 愚 昧 的 異 象 ， 並 沒 有 顯 露 你 的 罪 孽 ， 使 你 被 擄 的 歸 回 ； 卻 為 你 見 虛 假 的 默 示 和 使 你 被 趕 出 本 境 的 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20348', '25', '2', '15', '凡 過 路 的 都 向 你 拍 掌 。 他 們 向 耶 路 撒 冷 城 嗤 笑 ， 搖 頭 ， 說 ： 難 道 人 所 稱 為 全 美 的 ， 稱 為 全 地 所 喜 悅 的 ， 就 是 這 城 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20349', '25', '2', '16', '你 的 仇 敵 都 向 你 大 大 張 口 ； 他 們 嗤 笑 ， 又 切 齒 說 ： 我 們 吞 滅 她 。 這 真 是 我 們 所 盼 望 的 日 子 臨 到 了 ！ 我 們 親 眼 看 見 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20350', '25', '2', '17', '耶 和 華 成 就 了 他 所 定 的 ， 應 驗 了 他 古 時 所 命 定 的 。 他 傾 覆 了 ， 並 不 顧 惜 ， 使 你 的 仇 敵 向 你 誇 耀 ； 使 你 敵 人 的 角 也 被 高 舉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20351', '25', '2', '18', '錫 安 民 的 心 哀 求 主 。 錫 安 的 城 牆 啊 ， 願 你 流 淚 如 河 ， 晝 夜 不 息 ； 願 你 眼 中 的 瞳 人 淚 流 不 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20352', '25', '2', '19', '夜 間 ， 每 逢 交 更 的 時 候 要 起 來 呼 喊 ， 在 主 面 前 傾 心 如 水 。 你 的 孩 童 在 各 市 口 上 受 餓 發 昏 ； 你 要 為 他 們 的 性 命 向 主 舉 手 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20353', '25', '2', '20', '耶 和 華 啊 ， 求 你 觀 看 ！ 見 你 向 誰 這 樣 行 ？ 婦 人 豈 可 吃 自 己 所 生 育 手 裡 所 搖 弄 的 嬰 孩 嗎 ？ 祭 司 和 先 知 豈 可 在 主 的 聖 所 中 被 殺 戮 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20354', '25', '2', '21', '少 年 人 和 老 年 人 都 在 街 上 躺 臥 ； 我 的 處 女 和 壯 丁 都 倒 在 刀 下 ； 你 發 怒 的 日 子 殺 死 他 們 。 你 殺 了 ， 並 不 顧 惜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20355', '25', '2', '22', '你 招 聚 四 圍 驚 嚇 我 的 ， 像 在 大 會 的 日 子 招 聚 人 一 樣 。 耶 和 華 發 怒 的 日 子 ， 無 人 逃 脫 ， 無 人 存 留 。 我 所 搖 弄 所 養 育 的 嬰 孩 ， 仇 敵 都 殺 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20356', '25', '3', '1', '我 是 因 耶 和 華 忿 怒 的 杖 ， 遭 遇 困 苦 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20357', '25', '3', '2', '他 引 導 我 ， 使 我 行 在 黑 暗 中 ， 不 行 在 光 明 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20358', '25', '3', '3', '他 真 是 終 日 再 三 反 手 攻 擊 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20359', '25', '3', '4', '他 使 我 的 皮 肉 枯 乾 ； 他 折 斷 （ 或 譯 ： 壓 傷 ） 我 的 骨 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20360', '25', '3', '5', '他 築 壘 攻 擊 我 ， 用 苦 楚 （ 原 文 是 苦 膽 ） 和 艱 難 圍 困 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20361', '25', '3', '6', '他 使 我 住 在 幽 暗 之 處 ， 像 死 了 許 久 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20362', '25', '3', '7', '他 用 籬 笆 圍 住 我 ， 使 我 不 能 出 去 ； 他 使 我 的 銅 鍊 沉 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20363', '25', '3', '8', '我 哀 號 求 救 ； 他 使 我 的 禱 告 不 得 上 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20364', '25', '3', '9', '他 用 鑿 過 的 石 頭 擋 住 我 的 道 ； 他 使 我 的 路 彎 曲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20365', '25', '3', '10', '他 向 我 如 熊 埋 伏 ， 如 獅 子 在 隱 密 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20366', '25', '3', '11', '他 使 我 轉 離 正 路 ， 將 我 撕 碎 ， 使 我 淒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20367', '25', '3', '12', '他 張 弓 將 我 當 作 箭 靶 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20368', '25', '3', '13', '他 把 箭 袋 中 的 箭 射 入 我 的 肺 腑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20369', '25', '3', '14', '我 成 了 眾 民 的 笑 話 ； 他 們 終 日 以 我 為 歌 曲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20370', '25', '3', '15', '他 用 苦 楚 充 滿 我 ， 使 我 飽 用 茵 蔯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20371', '25', '3', '16', '他 又 用 沙 石 磣 斷 我 的 牙 ， 用 灰 塵 將 我 蒙 蔽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20372', '25', '3', '17', '你 使 我 遠 離 平 安 ， 我 忘 記 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20373', '25', '3', '18', '我 就 說 ： 我 的 力 量 衰 敗 ； 我 在 耶 和 華 那 裡 毫 無 指 望 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20374', '25', '3', '19', '耶 和 華 啊 ， 求 你 記 念 我 如 茵 蔯 和 苦 膽 的 困 苦 窘 迫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20375', '25', '3', '20', '我 心 想 念 這 些 ， 就 在 裡 面 憂 悶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20376', '25', '3', '21', '我 想 起 這 事 ， 心 裡 就 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20377', '25', '3', '22', '我 們 不 致 消 滅 ， 是 出 於 耶 和 華 諸 般 的 慈 愛 ； 是 因 他 的 憐 憫 不 致 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20378', '25', '3', '23', '每 早 晨 ， 這 都 是 新 的 ； 你 的 誠 實 極 其 廣 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20379', '25', '3', '24', '我 心 裡 說 ： 耶 和 華 是 我 的 分 ， 因 此 ， 我 要 仰 望 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20380', '25', '3', '25', '凡 等 候 耶 和 華 ， 心 裡 尋 求 他 的 ， 耶 和 華 必 施 恩 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20381', '25', '3', '26', '人 仰 望 耶 和 華 ， 靜 默 等 候 他 的 救 恩 ， 這 原 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20382', '25', '3', '27', '人 在 幼 年 負 軛 ， 這 原 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20383', '25', '3', '28', '他 當 獨 坐 無 言 ， 因 為 這 是 耶 和 華 加 在 他 身 上 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20384', '25', '3', '29', '他 當 口 貼 塵 埃 ， 或 者 有 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20385', '25', '3', '30', '他 當 由 人 打 他 的 腮 頰 ， 要 滿 受 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20386', '25', '3', '31', '因 為 主 必 不 永 遠 丟 棄 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20387', '25', '3', '32', '主 雖 使 人 憂 愁 ， 還 要 照 他 諸 般 的 慈 愛 發 憐 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20388', '25', '3', '33', '因 他 並 不 甘 心 使 人 受 苦 ， 使 人 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20389', '25', '3', '34', '人 將 世 上 被 囚 的 踹 （ 原 文 是 壓 ） 在 腳 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20390', '25', '3', '35', '或 在 至 高 者 面 前 屈 枉 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20391', '25', '3', '36', '或 在 人 的 訟 事 上 顛 倒 是 非 ， 這 都 是 主 看 不 上 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20392', '25', '3', '37', '除 非 主 命 定 ， 誰 能 說 成 就 成 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20393', '25', '3', '38', '禍 福 不 都 出 於 至 高 者 的 口 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20394', '25', '3', '39', '活 人 因 自 己 的 罪 受 罰 ， 為 何 發 怨 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20395', '25', '3', '40', '我 們 當 深 深 考 察 自 己 的 行 為 ， 再 歸 向 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20396', '25', '3', '41', '我 們 當 誠 心 向 天 上 的 神 舉 手 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20397', '25', '3', '42', '我 們 犯 罪 背 逆 ， 你 並 不 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20398', '25', '3', '43', '你 自 被 怒 氣 遮 蔽 ， 追 趕 我 們 ； 你 施 行 殺 戮 ， 並 不 顧 惜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20399', '25', '3', '44', '你 以 黑 雲 遮 蔽 自 己 ， 以 致 禱 告 不 得 透 入 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20400', '25', '3', '45', '你 使 我 們 在 萬 民 中 成 為 污 穢 和 渣 滓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20401', '25', '3', '46', '我 們 的 仇 敵 都 向 我 們 大 大 張 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20402', '25', '3', '47', '恐 懼 和 陷 坑 ， 殘 害 和 毀 滅 ， 都 臨 近 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20403', '25', '3', '48', '因 我 眾 民 遭 的 毀 滅 ， 我 就 眼 淚 下 流 如 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20404', '25', '3', '49', '我 的 眼 多 多 流 淚 ， 總 不 止 息 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20405', '25', '3', '50', '直 等 耶 和 華 垂 顧 ， 從 天 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20406', '25', '3', '51', '因 我 本 城 的 眾 民 ， 我 的 眼 ， 使 我 的 心 傷 痛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20407', '25', '3', '52', '無 故 與 我 為 仇 的 追 逼 我 ， 像 追 雀 鳥 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20408', '25', '3', '53', '他 們 使 我 的 命 在 牢 獄 中 斷 絕 ， 並 將 一 塊 石 頭 拋 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20409', '25', '3', '54', '眾 水 流 過 我 頭 ， 我 說 ： 我 命 斷 絕 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20410', '25', '3', '55', '耶 和 華 啊 ， 我 從 深 牢 中 求 告 你 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20411', '25', '3', '56', '你 曾 聽 見 我 的 聲 音 ； 我 求 你 解 救 ， 你 不 要 掩 耳 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20412', '25', '3', '57', '我 求 告 你 的 日 子 ， 你 臨 近 我 ， 說 ： 不 要 懼 怕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20413', '25', '3', '58', '主 啊 ， 你 伸 明 了 我 的 冤 ； 你 救 贖 了 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20414', '25', '3', '59', '耶 和 華 啊 ， 你 見 了 我 受 的 委 屈 ； 求 你 為 我 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20415', '25', '3', '60', '他 們 仇 恨 我 ， 謀 害 我 ， 你 都 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20416', '25', '3', '61', '耶 和 華 啊 ， 你 聽 見 他 們 辱 罵 我 的 話 ， 知 道 他 們 向 我 所 設 的 計 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20417', '25', '3', '62', '並 那 些 起 來 攻 擊 我 的 人 口 中 所 說 的 話 ， 以 及 終 日 向 我 所 設 的 計 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20418', '25', '3', '63', '求 你 觀 看 ， 他 們 坐 下 ， 起 來 ， 都 以 我 為 歌 曲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20419', '25', '3', '64', '耶 和 華 啊 ， 你 要 按 著 他 們 手 所 做 的 向 他 們 施 行 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20420', '25', '3', '65', '你 要 使 他 們 心 裡 剛 硬 ， 使 你 的 咒 詛 臨 到 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20421', '25', '3', '66', '你 要 發 怒 追 趕 他 們 ， 從 耶 和 華 的 天 下 除 滅 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20422', '25', '4', '1', '黃 金 何 其 失 光 ！ 純 金 何 其 變 色 ！ 聖 所 的 石 頭 倒 在 各 市 口 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20423', '25', '4', '2', '錫 安 寶 貴 的 眾 子 好 比 精 金 ， 現 在 何 竟 算 為 窯 匠 手 所 做 的 瓦 瓶 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20424', '25', '4', '3', '野 狗 尚 且 把 奶 乳 哺 其 子 ， 我 民 的 婦 人 倒 成 為 殘 忍 ， 好 像 曠 野 的 鴕 鳥 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20425', '25', '4', '4', '吃 奶 孩 子 的 舌 頭 因 乾 渴 貼 住 上 膛 ； 孩 童 求 餅 ， 無 人 擘 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20426', '25', '4', '5', '素 來 吃 美 好 食 物 的 ， 現 今 在 街 上 變 為 孤 寒 ； 素 來 臥 朱 紅 褥 子 的 ， 現 今 躺 臥 糞 堆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20427', '25', '4', '6', '都 因 我 眾 民 的 罪 孽 比 所 多 瑪 的 罪 還 大 ； 所 多 瑪 雖 然 無 人 加 手 於 他 ， 還 是 轉 眼 之 間 被 傾 覆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20428', '25', '4', '7', '錫 安 的 貴 冑 素 來 比 雪 純 淨 ， 比 奶 更 白 ； 他 們 的 身 體 比 紅 寶 玉 （ 或 譯 ： 珊 瑚 ） 更 紅 ， 像 光 潤 的 藍 寶 石 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20429', '25', '4', '8', '現 在 他 們 的 面 貌 比 煤 炭 更 黑 ， 以 致 在 街 上 無 人 認 識 ； 他 們 的 皮 膚 緊 貼 骨 頭 ， 枯 乾 如 同 槁 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20430', '25', '4', '9', '餓 死 的 不 如 被 刀 殺 的 ， 因 為 這 是 缺 了 田 間 的 土 產 ， 就 身 體 衰 弱 ， 漸 漸 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20431', '25', '4', '10', '慈 悲 的 婦 人 ， 當 我 眾 民 被 毀 滅 的 時 候 ， 親 手 煮 自 己 的 兒 女 作 為 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20432', '25', '4', '11', '耶 和 華 發 怒 成 就 他 所 定 的 ， 倒 出 他 的 烈 怒 ； 在 錫 安 使 火 著 起 ， 燒 燬 錫 安 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20433', '25', '4', '12', '地 上 的 君 王 和 世 上 的 居 民 都 不 信 敵 人 和 仇 敵 能 進 耶 路 撒 冷 的 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20434', '25', '4', '13', '這 都 因 他 先 知 的 罪 惡 和 祭 司 的 罪 孽 ； 他 們 在 城 中 流 了 義 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20435', '25', '4', '14', '他 們 在 街 上 如 瞎 子 亂 走 ， 又 被 血 玷 污 ， 以 致 人 不 能 摸 他 們 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20436', '25', '4', '15', '人 向 他 們 喊 著 說 ： ！ 不 潔 淨 的 ， 躲 開 ， 躲 開 ！ 不 要 挨 近 我 ！ 他 們 逃 走 飄 流 的 時 候 ， 列 國 中 有 人 說 ： 他 們 不 可 仍 在 這 裡 寄 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20437', '25', '4', '16', '耶 和 華 發 怒 ， 將 他 們 分 散 ， 不 再 眷 顧 他 們 ； 人 不 重 看 祭 司 ， 也 不 厚 待 長 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20438', '25', '4', '17', '我 們 仰 望 人 來 幫 助 ， 以 致 眼 目 失 明 ， 還 是 枉 然 ； 我 們 所 盼 望 的 ， 竟 盼 望 一 個 不 能 救 人 的 國 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20439', '25', '4', '18', '仇 敵 追 趕 我 們 的 腳 步 像 打 獵 的 ， 以 致 我 們 不 敢 在 自 己 的 街 上 行 走 。 我 們 的 結 局 臨 近 ； 我 們 的 日 子 滿 足 ； 我 們 的 結 局 來 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20440', '25', '4', '19', '追 趕 我 們 的 比 空 中 的 鷹 更 快 ； 他 們 在 山 上 追 逼 我 們 ， 在 曠 野 埋 伏 ， 等 候 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20441', '25', '4', '20', '耶 和 華 的 受 膏 者 好 比 我 們 鼻 中 的 氣 ， 在 他 們 的 坑 中 被 捉 住 ； 我 們 曾 論 到 他 說 ： 我 們 必 在 他 蔭 下 ， 在 列 國 中 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20442', '25', '4', '21', '住 烏 斯 地 的 以 東 民 哪 ， 只 管 歡 喜 快 樂 ； 苦 杯 也 必 傳 到 你 那 裡 ； 你 必 喝 醉 ， 以 致 露 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20443', '25', '4', '22', '錫 安 的 民 哪 ， 你 罪 孽 的 刑 罰 受 足 了 ， 耶 和 華 必 不 使 你 再 被 擄 去 。 以 東 的 民 哪 ， 他 必 追 討 你 的 罪 孽 ， 顯 露 你 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20444', '25', '5', '1', '耶 和 華 啊 ， 求 你 記 念 我 們 所 遭 遇 的 事 ， 觀 看 我 們 所 受 的 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20445', '25', '5', '2', '我 們 的 產 業 歸 與 外 邦 人 ； 我 們 的 房 屋 歸 與 外 路 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20446', '25', '5', '3', '我 們 是 無 父 的 孤 兒 ； 我 們 的 母 親 好 像 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20447', '25', '5', '4', '我 們 出 錢 才 得 水 喝 ； 我 們 的 柴 是 人 賣 給 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20448', '25', '5', '5', '追 趕 我 們 的 ， 到 了 我 們 的 頸 項 上 ； 我 們 疲 乏 不 得 歇 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20449', '25', '5', '6', '我 們 投 降 埃 及 人 和 亞 述 人 ， 為 要 得 糧 吃 飽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20450', '25', '5', '7', '我 們 列 祖 犯 罪 ， 而 今 不 在 了 ； 我 們 擔 當 他 們 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20451', '25', '5', '8', '奴 僕 轄 制 我 們 ， 無 人 救 我 們 脫 離 他 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20452', '25', '5', '9', '因 為 曠 野 的 刀 劍 ， 我 們 冒 著 險 才 得 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20453', '25', '5', '10', '因 飢 餓 燥 熱 ， 我 們 的 皮 膚 就 黑 如 爐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20454', '25', '5', '11', '敵 人 在 錫 安 玷 污 婦 人 ， 在 猶 大 的 城 邑 玷 污 處 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20455', '25', '5', '12', '他 們 吊 起 首 領 的 手 ， 也 不 尊 敬 老 人 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20456', '25', '5', '13', '少 年 人 扛 磨 石 ， 孩 童 背 木 柴 ， 都 絆 跌 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20457', '25', '5', '14', '老 年 人 在 城 門 口 斷 絕 ； 少 年 人 不 再 作 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20458', '25', '5', '15', '我 們 心 中 的 快 樂 止 息 ， 跳 舞 變 為 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20459', '25', '5', '16', '冠 冕 從 我 們 的 頭 上 落 下 ； 我 們 犯 罪 了 ， 我 們 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20460', '25', '5', '17', '這 些 事 我 們 心 裡 發 昏 ， 我 們 的 眼 睛 昏 花 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20461', '25', '5', '18', '錫 安 山 荒 涼 ， 野 狗 （ 或 譯 ： 狐 狸 ） 行 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20462', '25', '5', '19', '耶 和 華 啊 ， 你 存 到 永 遠 ； 你 的 寶 座 存 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20463', '25', '5', '20', '你 為 何 永 遠 忘 記 我 們 ？ 為 何 許 久 離 棄 我 們 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20464', '25', '5', '21', '耶 和 華 啊 ， 求 你 使 我 們 向 你 回 轉 ， 我 們 便 得 回 轉 。 求 你 復 新 我 們 的 日 子 ， 像 古 時 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20465', '25', '5', '22', '你 竟 全 然 棄 絕 我 們 ， 向 我 們 大 發 烈 怒 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20466', '26', '1', '1', '當 三 十 年 四 月 初 五 日 ， 以 西 結 （ 原 文 是 我 ） 在 迦 巴 魯 河 邊 被 擄 的 人 中 ， 天 就 開 了 ， 得 見 　 神 的 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20467', '26', '1', '2', '正 是 約 雅 斤 王 被 擄 去 第 五 年 四 月 初 五 日 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20468', '26', '1', '3', '在 迦 勒 底 人 之 地 、 迦 巴 魯 河 邊 ， 耶 和 華 的 話 特 特 臨 到 布 西 的 兒 子 祭 司 以 西 結 ； 耶 和 華 的 靈 （ 原 文 是 手 ） 降 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20469', '26', '1', '4', '我 觀 看 ， 見 狂 風 從 北 方 颳 來 ， 隨 著 有 一 朵 包 括 閃 爍 火 的 大 雲 ， 周 圍 有 光 輝 ； 從 其 中 的 火 內 發 出 好 像 光 耀 的 精 金 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20470', '26', '1', '5', '又 從 其 中 顯 出 四 個 活 物 的 形 像 來 。 他 們 的 形 狀 是 這 樣 ： 有 人 的 形 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20471', '26', '1', '6', '各 有 四 個 臉 面 ， 四 個 翅 膀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20472', '26', '1', '7', '他 們 的 腿 是 直 的 ， 腳 掌 好 像 牛 犢 之 蹄 ， 都 燦 爛 如 光 明 的 銅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20473', '26', '1', '8', '在 四 面 的 翅 膀 以 下 有 人 的 手 。 這 四 個 活 物 的 臉 和 翅 膀 乃 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20474', '26', '1', '9', '翅 膀 彼 此 相 接 ， 行 走 並 不 轉 身 ， 俱 各 直 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20475', '26', '1', '10', '至 於 臉 的 形 像 ： 前 面 各 有 人 的 臉 ， 右 面 各 有 獅 子 的 臉 ， 左 面 各 有 牛 的 臉 ， 後 面 各 有 鷹 的 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20476', '26', '1', '11', '各 展 開 上 邊 的 兩 個 翅 膀 相 接 ， 各 以 下 邊 的 兩 個 翅 膀 遮 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20477', '26', '1', '12', '他 們 俱 各 直 往 前 行 。 靈 往 哪 裡 去 ， 他 們 就 往 那 裡 去 ， 行 走 並 不 轉 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20478', '26', '1', '13', '至 於 四 活 物 的 形 像 ， 就 如 燒 著 火 炭 的 形 狀 ， 又 如 火 把 的 形 狀 。 火 在 四 活 物 中 間 上 去 下 來 ， 這 火 有 光 輝 ， 從 火 中 發 出 閃 電 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20479', '26', '1', '14', '這 活 物 往 來 奔 走 ， 好 像 電 光 一 閃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20480', '26', '1', '15', '我 正 觀 看 活 物 的 時 候 ， 見 活 物 的 臉 旁 各 有 一 輪 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20481', '26', '1', '16', '輪 的 形 狀 和 顏 色 （ 原 文 是 作 法 ） 好 像 水 蒼 玉 。 四 輪 都 是 一 個 樣 式 ， 形 狀 和 作 法 好 像 輪 中 套 輪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20482', '26', '1', '17', '輪 行 走 的 時 候 ， 向 四 方 都 能 直 行 ， 並 不 掉 轉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20483', '26', '1', '18', '至 於 輪 輞 ， 高 而 可 畏 ； 四 個 輪 輞 周 圍 滿 有 眼 睛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20484', '26', '1', '19', '活 物 行 走 ， 輪 也 在 旁 邊 行 走 ； 活 物 從 地 上 升 ， 輪 也 都 上 升 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20485', '26', '1', '20', '靈 往 哪 裡 去 ， 活 物 就 往 那 裡 去 ； 活 物 上 升 ， 輪 也 在 活 物 旁 邊 上 升 ， 因 為 活 物 的 靈 在 輪 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20486', '26', '1', '21', '那 些 行 走 ， 這 些 也 行 走 ； 那 些 站 住 ， 這 些 也 站 住 ； 那 些 從 地 上 升 ， 輪 也 在 旁 邊 上 升 ， 因 為 活 物 的 靈 在 輪 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20487', '26', '1', '22', '活 物 的 頭 以 上 有 穹 蒼 的 形 像 ， 看 著 像 可 畏 的 水 晶 ， 鋪 張 在 活 物 的 頭 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20488', '26', '1', '23', '穹 蒼 以 下 ， 活 物 的 翅 膀 直 張 ， 彼 此 相 對 ； 每 活 物 有 兩 個 翅 膀 遮 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20489', '26', '1', '24', '活 物 行 走 的 時 候 ， 我 聽 見 翅 膀 的 響 聲 ， 像 大 水 的 聲 音 ， 像 全 能 者 的 聲 音 ， 也 像 軍 隊 鬨 嚷 的 聲 音 。 活 物 站 住 的 時 候 ， 便 將 翅 膀 垂 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20490', '26', '1', '25', '在 他 們 頭 以 上 的 穹 蒼 之 上 有 聲 音 。 他 們 站 住 的 時 候 ， 便 將 翅 膀 垂 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20491', '26', '1', '26', '在 他 們 頭 以 上 的 穹 蒼 之 上 有 寶 座 的 形 像 ， 彷 彿 藍 寶 石 ； 在 寶 座 形 像 以 上 有 彷 彿 人 的 形 狀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20492', '26', '1', '27', '我 見 從 他 腰 以 上 有 彷 彿 光 耀 的 精 金 ， 周 圍 都 有 火 的 形 狀 ， 又 見 從 他 腰 以 下 有 彷 彿 火 的 形 狀 ， 周 圍 也 有 光 輝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20493', '26', '1', '28', '下 雨 的 日 子 ， 雲 中 虹 的 形 狀 怎 樣 ， 周 圍 光 輝 的 形 狀 也 是 怎 樣 。 這 就 是 耶 和 華 榮 耀 的 形 像 。 我 一 看 見 就 俯 伏 在 地 ， 又 聽 見 一 位 說 話 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20494', '26', '2', '1', '他 對 我 說 ： 人 子 啊 ， 你 站 起 來 ， 我 要 和 你 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20495', '26', '2', '2', '他 對 我 說 話 的 時 候 ， 靈 就 進 入 我 裡 面 ， 使 我 站 起 來 ， 我 便 聽 見 那 位 對 我 說 話 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20496', '26', '2', '3', '他 對 我 說 ： 人 子 啊 ， 我 差 你 往 悖 逆 的 國 民 以 色 列 人 那 裡 去 。 他 們 是 悖 逆 我 的 ， 他 們 和 他 們 的 列 祖 違 背 我 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20497', '26', '2', '4', '這 眾 子 面 無 羞 恥 ， 心 裡 剛 硬 。 我 差 你 往 他 們 那 裡 去 ， 你 要 對 他 們 說 ： 主 耶 和 華 如 此 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20498', '26', '2', '5', '他 們 或 聽 ， 或 不 聽 ， （ 他 們 是 悖 逆 之 家 ） ， 必 知 道 在 他 們 中 間 有 了 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20499', '26', '2', '6', '人 子 啊 ， 雖 有 荊 棘 和 蒺 藜 在 你 那 裡 ， 你 又 住 在 蠍 子 中 間 ， 總 不 要 怕 他 們 ， 也 不 要 怕 他 們 的 話 ； 他 們 雖 是 悖 逆 之 家 ， 還 不 要 怕 他 們 的 話 ， 也 不 要 因 他 們 的 臉 色 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20500', '26', '2', '7', '他 們 或 聽 ， 或 不 聽 ， 你 只 管 將 我 的 話 告 訴 他 們 ； 他 們 是 極 其 悖 逆 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20501', '26', '2', '8', '人 子 啊 ， 要 聽 我 對 你 所 說 的 話 ， 不 要 悖 逆 像 那 悖 逆 之 家 ， 你 要 開 口 吃 我 所 賜 給 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20502', '26', '2', '9', '我 觀 看 ， 見 有 一 隻 手 向 我 伸 出 來 ， 手 中 有 一 書 卷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20503', '26', '2', '10', '他 將 書 卷 在 我 面 前 展 開 ， 內 外 都 寫 著 字 ， 其 上 所 寫 的 有 哀 號 、 歎 息 、 悲 痛 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20504', '26', '3', '1', '他 對 我 說 ： 人 子 啊 ， 要 吃 你 所 得 的 ， 要 吃 這 書 卷 ， 好 去 對 以 色 列 家 講 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20505', '26', '3', '2', '於 是 我 開 口 ， 他 就 使 我 吃 這 書 卷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20506', '26', '3', '3', '又 對 我 說 ： 人 子 啊 ， 要 吃 我 所 賜 給 你 的 這 書 卷 ， 充 滿 你 的 肚 腹 。 我 就 吃 了 ， 口 中 覺 得 其 甜 如 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20507', '26', '3', '4', '他 對 我 說 ： 人 子 啊 ， 你 往 以 色 列 家 那 裡 去 ， 將 我 的 話 對 他 們 講 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20508', '26', '3', '5', '你 奉 差 遣 不 是 往 那 說 話 深 奧 、 言 語 難 懂 的 民 那 裡 去 ， 乃 是 往 以 色 列 家 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20509', '26', '3', '6', '不 是 往 那 說 話 深 奧 、 言 語 難 懂 的 多 國 去 ， 他 們 的 話 語 是 你 不 懂 得 的 。 我 若 差 你 往 他 們 那 裡 去 ， 他 們 必 聽 從 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20510', '26', '3', '7', '以 色 列 家 卻 不 肯 聽 從 你 ， 因 為 他 們 不 肯 聽 從 我 ； 原 來 以 色 列 全 家 是 額 堅 心 硬 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20511', '26', '3', '8', '看 哪 ， 我 使 你 的 臉 硬 過 他 們 的 臉 ， 使 你 的 額 硬 過 他 們 的 額 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20512', '26', '3', '9', '我 使 你 的 額 像 金 鋼 鑽 ， 比 火 石 更 硬 。 他 們 雖 是 悖 逆 之 家 ， 你 不 要 怕 他 們 ， 也 不 要 因 他 們 的 臉 色 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20513', '26', '3', '10', '他 又 對 我 說 ： 人 子 啊 ， 我 對 你 所 說 的 一 切 話 ， 要 心 裡 領 會 ， 耳 中 聽 聞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20514', '26', '3', '11', '你 往 你 本 國 被 擄 的 子 民 那 裡 去 ， 他 們 或 聽 ， 或 不 聽 ， 你 要 對 他 們 講 說 ， 告 訴 他 們 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20515', '26', '3', '12', '那 時 ， 靈 將 我 舉 起 ， 我 就 聽 見 在 我 身 後 有 震 動 轟 轟 的 聲 音 ， 說 ： 從 耶 和 華 的 所 在 顯 出 來 的 榮 耀 是 該 稱 頌 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20516', '26', '3', '13', '我 又 聽 見 那 活 物 翅 膀 相 碰 ， 與 活 物 旁 邊 輪 子 旋 轉 震 動 轟 轟 的 響 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20517', '26', '3', '14', '於 是 靈 將 我 舉 起 ， 帶 我 而 去 。 我 心 中 甚 苦 ， 靈 性 忿 激 ， 並 且 耶 和 華 的 靈 （ 原 文 是 手 ） 在 我 身 上 大 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20518', '26', '3', '15', '我 就 來 到 提 勒 亞 畢 ， 住 在 迦 巴 魯 河 邊 被 擄 的 人 那 裡 ， 到 他 們 所 住 的 地 方 ， 在 他 們 中 間 憂 憂 悶 悶 地 坐 了 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20519', '26', '3', '16', '過 了 七 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20520', '26', '3', '17', '人 子 啊 ， 我 立 你 作 以 色 列 家 守 望 的 人 ， 所 以 你 要 聽 我 口 中 的 話 ， 替 我 警 戒 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20521', '26', '3', '18', '我 何 時 指 著 惡 人 說 ： 他 必 要 死 ； 你 若 不 警 戒 他 ， 也 不 勸 戒 他 ， 使 他 離 開 惡 行 ， 拯 救 他 的 性 命 ， 這 惡 人 必 死 在 罪 孽 之 中 ； 我 卻 要 向 你 討 他 喪 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20522', '26', '3', '19', '倘 若 你 警 戒 惡 人 ， 他 仍 不 轉 離 罪 惡 ， 也 不 離 開 惡 行 ， 他 必 死 在 罪 孽 之 中 ， 你 卻 救 自 己 脫 離 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20523', '26', '3', '20', '再 者 ， 義 人 何 時 離 義 而 犯 罪 ， 我 將 絆 腳 石 放 在 他 面 前 ， 他 就 必 死 ； 因 你 沒 有 警 戒 他 ， 他 必 死 在 罪 中 ， 他 素 來 所 行 的 義 不 被 記 念 ； 我 卻 要 向 你 討 他 喪 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20524', '26', '3', '21', '倘 若 你 警 戒 義 人 ， 使 他 不 犯 罪 ， 他 就 不 犯 罪 ； 他 因 受 警 戒 就 必 存 活 ， 你 也 救 自 己 脫 離 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20525', '26', '3', '22', '耶 和 華 的 靈 （ 原 文 是 手 ） 在 那 裡 降 在 我 身 上 。 他 對 我 說 ： 你 起 來 往 平 原 去 ， 我 要 在 那 裡 和 你 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20526', '26', '3', '23', '於 是 我 起 來 往 平 原 去 ， 不 料 ， 耶 和 華 的 榮 耀 正 如 我 在 迦 巴 魯 河 邊 所 見 的 一 樣 ， 停 在 那 裡 ， 我 就 俯 伏 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20527', '26', '3', '24', '靈 就 進 入 我 裡 面 ， 使 我 站 起 來 。 耶 和 華 對 我 說 ： 你 進 房 屋 去 ， 將 門 關 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20528', '26', '3', '25', '人 子 啊 ， 人 必 用 繩 索 捆 綁 你 ， 你 就 不 能 出 去 在 他 們 中 間 來 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20529', '26', '3', '26', '我 必 使 你 的 舌 頭 貼 住 上 膛 ， 以 致 你 啞 口 ， 不 能 作 責 備 他 們 的 人 ； 他 們 原 是 悖 逆 之 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20530', '26', '3', '27', '但 我 對 你 說 話 的 時 候 ， 必 使 你 開 口 ， 你 就 要 對 他 們 說 ： 主 耶 和 華 如 此 說 。 聽 的 可 以 聽 ， 不 聽 的 任 他 不 聽 ， 因 為 他 們 是 悖 逆 之 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20531', '26', '4', '1', '人 子 啊 ， 你 要 拿 一 塊 磚 ， 擺 在 你 面 前 ， 將 一 座 耶 路 撒 冷 城 畫 在 其 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20532', '26', '4', '2', '又 圍 困 這 城 ， 造 臺 築 壘 ， 安 營 攻 擊 ， 在 四 圍 安 設 撞 錘 攻 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20533', '26', '4', '3', '又 要 拿 個 鐵 鏊 ， 放 在 你 和 城 的 中 間 ， 作 為 鐵 牆 。 你 要 對 面 攻 擊 這 城 ， 使 城 被 困 ； 這 樣 ， 好 作 以 色 列 家 的 預 兆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20534', '26', '4', '4', '你 要 向 左 側 臥 ， 承 當 以 色 列 家 的 罪 孽 ； 要 按 你 向 左 側 臥 的 日 數 ， 擔 當 他 們 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20535', '26', '4', '5', '因 為 我 已 將 他 們 作 孽 的 年 數 定 為 你 向 左 側 臥 的 日 數 ， 就 是 三 百 九 十 日 ， 你 要 這 樣 擔 當 以 色 列 家 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20536', '26', '4', '6', '再 者 ， 你 滿 了 這 些 日 子 ， 還 要 向 右 側 臥 ， 擔 當 猶 大 家 的 罪 孽 。 我 給 你 定 規 側 臥 四 十 日 ， 一 日 頂 一 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20537', '26', '4', '7', '你 要 露 出 膀 臂 ， 面 向 被 困 的 耶 路 撒 冷 ， 說 預 言 攻 擊 這 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20538', '26', '4', '8', '我 用 繩 索 捆 綁 你 ， 使 你 不 能 輾 轉 ， 直 等 你 滿 了 困 城 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20539', '26', '4', '9', '你 要 取 小 麥 、 大 麥 、 豆 子 、 紅 豆 、 小 米 、 粗 麥 ， 裝 在 一 個 器 皿 中 ， 用 以 為 自 己 做 餅 ； 要 按 你 側 臥 的 三 百 九 十 日 吃 這 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20540', '26', '4', '10', '你 所 吃 的 要 按 分 兩 吃 ， 每 日 二 十 舍 客 勒 ， 按 時 而 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20541', '26', '4', '11', '你 喝 水 也 要 按 制 子 ， 每 日 喝 一 欣 六 分 之 一 ， 按 時 而 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20542', '26', '4', '12', '你 吃 這 餅 像 吃 大 麥 餅 一 樣 ， 要 用 人 糞 在 眾 人 眼 前 燒 烤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20543', '26', '4', '13', '耶 和 華 說 ： 以 色 列 人 在 我 所 趕 他 們 到 的 各 國 中 ， 也 必 這 樣 吃 不 潔 淨 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20544', '26', '4', '14', '我 說 ： 哎 ！ 主 耶 和 華 啊 ， 我 素 來 未 曾 被 玷 污 ， 從 幼 年 到 如 今 沒 有 吃 過 自 死 的 ， 或 被 野 獸 撕 裂 的 ， 那 可 憎 的 肉 也 未 曾 入 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20545', '26', '4', '15', '於 是 他 對 我 說 ： 看 哪 ， 我 給 你 牛 糞 代 替 人 糞 ， 你 要 將 你 的 餅 烤 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20546', '26', '4', '16', '他 又 對 我 說 ： 人 子 啊 ， 我 必 在 耶 路 撒 冷 折 斷 他 們 的 杖 ， 就 是 斷 絕 他 們 的 糧 。 他 們 吃 餅 要 按 分 兩 ， 憂 慮 而 吃 ； 喝 水 也 要 按 制 子 ， 驚 惶 而 喝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20547', '26', '4', '17', '使 他 們 缺 糧 缺 水 ， 彼 此 驚 惶 ， 因 自 己 的 罪 孽 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20548', '26', '5', '1', '人 子 啊 ， 你 要 拿 一 把 快 刀 ， 當 作 剃 頭 刀 ， 用 這 刀 剃 你 的 頭 髮 和 你 的 鬍 鬚 ， 用 天 平 將 鬚 髮 平 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20549', '26', '5', '2', '圍 困 城 的 日 子 滿 了 ， 你 要 將 三 分 之 一 在 城 中 用 火 焚 燒 ， 將 三 分 之 一 在 城 的 四 圍 用 刀 砍 碎 ， 將 三 分 之 一 任 風 吹 散 ； 我 也 要 拔 刀 追 趕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20550', '26', '5', '3', '你 要 從 其 中 取 幾 根 包 在 衣 襟 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20551', '26', '5', '4', '再 從 這 幾 根 中 取 些 扔 在 火 中 焚 燒 ， 從 裡 面 必 有 火 出 來 燒 入 以 色 列 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20552', '26', '5', '5', '主 耶 和 華 如 此 說 ： 這 就 是 耶 路 撒 冷 。 我 曾 將 他 安 置 在 列 邦 之 中 ； 列 國 都 在 他 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20553', '26', '5', '6', '他 行 惡 ， 違 背 我 的 典 章 ， 過 於 列 國 ； 干 犯 我 的 律 例 ， 過 於 四 圍 的 列 邦 ， 因 為 他 棄 掉 我 的 典 章 。 至 於 我 的 律 例 ， 他 並 沒 有 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20554', '26', '5', '7', '所 以 主 耶 和 華 如 此 說 ： 因 為 你 們 紛 爭 過 於 四 圍 的 列 國 ， 也 不 遵 行 我 的 律 例 ， 不 謹 守 我 的 典 章 ， 並 以 遵 從 四 圍 列 國 的 惡 規 尚 不 滿 意 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20555', '26', '5', '8', '所 以 主 耶 和 華 如 此 說 ： 看 哪 ， 我 與 你 反 對 ， 必 在 列 國 的 眼 前 ， 在 你 中 間 ， 施 行 審 判 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20556', '26', '5', '9', '並 且 因 你 一 切 可 憎 的 事 ， 我 要 在 你 中 間 行 我 所 未 曾 行 的 ， 以 後 我 也 不 再 照 著 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20557', '26', '5', '10', '在 你 中 間 父 親 要 吃 兒 子 ， 兒 子 要 吃 父 親 。 我 必 向 你 施 行 審 判 ， 我 必 將 你 所 剩 下 的 分 散 四 方 （ 方 ： 原 文 是 風 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20558', '26', '5', '11', '主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 因 你 用 一 切 可 憎 的 物 、 可 厭 的 事 玷 污 了 我 的 聖 所 ， 故 此 ， 我 定 要 使 你 人 數 減 少 ， 我 眼 必 不 顧 惜 你 ， 也 不 可 憐 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20559', '26', '5', '12', '你 的 民 三 分 之 一 必 遭 瘟 疫 而 死 ， 在 你 中 間 必 因 饑 荒 消 滅 ； 三 分 之 一 必 在 你 四 圍 倒 在 刀 下 ； 我 必 將 三 分 之 一 分 散 四 方 （ 方 ： 原 文 是 風 ） ， 並 要 拔 刀 追 趕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20560', '26', '5', '13', '我 要 這 樣 成 就 怒 中 所 定 的 ； 我 向 他 們 發 的 忿 怒 止 息 了 ， 自 己 就 得 著 安 慰 。 我 在 他 們 身 上 成 就 怒 中 所 定 的 那 時 ， 他 們 就 知 道 我 ─ 耶 和 華 所 說 的 是 出 於 熱 心 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20561', '26', '5', '14', '並 且 我 必 使 你 在 四 圍 的 列 國 中 ， 在 經 過 的 眾 人 眼 前 ， 成 了 荒 涼 和 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20562', '26', '5', '15', '這 樣 ， 我 必 以 怒 氣 和 忿 怒 ， 並 烈 怒 的 責 備 ， 向 你 施 行 審 判 。 那 時 ， 你 就 在 四 圍 的 列 國 中 成 為 羞 辱 、 譏 刺 、 警 戒 、 驚 駭 。 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20563', '26', '5', '16', '那 時 ， 我 要 將 滅 人 、 使 人 饑 荒 的 惡 箭 ， 就 是 射 去 滅 人 的 ， 射 在 你 們 身 上 ， 並 要 加 增 你 們 的 饑 荒 ， 斷 絕 你 們 所 倚 靠 的 糧 食 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20564', '26', '5', '17', '又 要 使 饑 荒 和 惡 獸 到 你 那 裡 ， 叫 你 喪 子 ， 瘟 疫 和 流 血 的 事 也 必 盛 行 在 你 那 裡 ； 我 也 要 使 刀 劍 臨 到 你 。 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20565', '26', '6', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20566', '26', '6', '2', '人 子 啊 ， 你 要 面 向 以 色 列 的 眾 山 說 預 言 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20567', '26', '6', '3', '說 ： 以 色 列 的 眾 山 哪 ， 要 聽 主 耶 和 華 的 話 。 主 耶 和 華 對 大 山 、 小 岡 、 水 溝 、 山 谷 如 此 說 ： 我 必 使 刀 劍 臨 到 你 們 ， 也 必 毀 滅 你 們 的 邱 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20568', '26', '6', '4', '你 們 的 祭 壇 必 然 荒 涼 ， 你 們 的 日 像 必 被 打 碎 。 我 要 使 你 們 被 殺 的 人 倒 在 你 們 的 偶 像 面 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20569', '26', '6', '5', '我 也 要 將 以 色 列 人 的 屍 首 放 在 他 們 的 偶 像 面 前 ， 將 你 們 的 骸 骨 拋 散 在 你 們 祭 壇 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20570', '26', '6', '6', '在 你 們 一 切 的 住 處 ， 城 邑 要 變 為 荒 場 ， 邱 壇 必 然 淒 涼 ， 使 你 們 的 祭 壇 荒 廢 ， 將 你 們 的 偶 像 打 碎 。 你 們 的 日 像 被 砍 倒 ， 你 們 的 工 作 被 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20571', '26', '6', '7', '被 殺 的 人 必 倒 在 你 們 中 間 ， 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20572', '26', '6', '8', '你 們 分 散 在 各 國 的 時 候 ， 我 必 在 列 邦 中 使 你 們 有 剩 下 脫 離 刀 劍 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20573', '26', '6', '9', '那 脫 離 刀 劍 的 人 必 在 所 擄 到 的 各 國 中 記 念 我 ， 為 他 們 心 中 何 等 傷 破 ， 是 因 他 們 起 淫 心 ， 遠 離 我 ， 眼 對 偶 像 行 邪 淫 。 他 們 因 行 一 切 可 憎 的 惡 事 ， 必 厭 惡 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20574', '26', '6', '10', '他 們 必 知 道 我 是 耶 和 華 ； 我 說 要 使 這 災 禍 臨 到 他 們 身 上 ， 並 非 空 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20575', '26', '6', '11', '主 耶 和 華 如 此 說 ： 你 當 拍 手 頓 足 ， 說 ： 哀 哉 ！ 以 色 列 家 行 這 一 切 可 憎 的 惡 事 ， 他 們 必 倒 在 刀 劍 、 饑 荒 、 瘟 疫 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20576', '26', '6', '12', '在 遠 處 的 ， 必 遭 瘟 疫 而 死 ； 在 近 處 的 ， 必 倒 在 刀 劍 之 下 ； 那 存 留 被 圍 困 的 ， 必 因 饑 荒 而 死 ； 我 必 這 樣 在 他 們 身 上 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20577', '26', '6', '13', '他 們 被 殺 的 人 倒 在 他 們 祭 壇 四 圍 的 偶 像 中 ， 就 是 各 高 岡 、 各 山 頂 、 各 青 翠 樹 下 、 各 茂 密 的 橡 樹 下 ， 乃 是 他 們 獻 馨 香 的 祭 牲 給 一 切 偶 像 的 地 方 。 那 時 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20578', '26', '6', '14', '我 必 伸 手 攻 擊 他 們 ， 使 他 們 的 地 從 曠 野 到 第 伯 拉 他 一 切 住 處 極 其 荒 涼 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20579', '26', '7', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20580', '26', '7', '2', '人 子 啊 ， 主 耶 和 華 對 以 色 列 地 如 此 說 ： 結 局 到 了 ， 結 局 到 了 地 的 四 境 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20581', '26', '7', '3', '現 在 你 的 結 局 已 經 臨 到 ， 我 必 使 我 的 怒 氣 歸 與 你 ， 也 必 按 你 的 行 為 審 判 你 ， 照 你 一 切 可 憎 的 事 刑 罰 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20582', '26', '7', '4', '我 眼 必 不 顧 惜 你 ， 也 不 可 憐 你 ， 卻 要 按 你 所 行 的 報 應 你 ， 照 你 中 間 可 憎 的 事 刑 罰 你 。 你 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20583', '26', '7', '5', '主 耶 和 華 如 此 說 ： 有 一 災 ， 獨 有 一 災 ； 看 哪 ， 臨 近 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20584', '26', '7', '6', '結 局 來 了 ， 結 局 來 了 ， 向 你 興 起 。 看 哪 ， 來 到 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20585', '26', '7', '7', '境 內 的 居 民 哪 ， 所 定 的 災 臨 到 你 ， 時 候 到 了 ， 日 子 近 了 ， 乃 是 鬨 嚷 並 非 在 山 上 歡 呼 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20586', '26', '7', '8', '我 快 要 將 我 的 忿 怒 傾 在 你 身 上 ， 向 你 成 就 我 怒 中 所 定 的 ， 按 你 的 行 為 審 判 你 ， 照 你 一 切 可 憎 的 事 刑 罰 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20587', '26', '7', '9', '我 眼 必 不 顧 惜 你 ， 也 不 可 憐 你 ， 必 按 你 所 行 的 報 應 你 ， 照 你 中 間 可 憎 的 事 刑 罰 你 。 你 就 知 道 擊 打 你 的 是 我 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20588', '26', '7', '10', '看 哪 ， 看 哪 ， 日 子 快 到 了 ， 所 定 的 災 已 經 發 出 。 杖 已 經 開 花 ， 驕 傲 已 經 發 芽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20589', '26', '7', '11', '強 暴 興 起 ， 成 了 罰 惡 的 杖 。 以 色 列 人 ， 或 是 他 們 的 群 眾 ， 或 是 他 們 的 財 寶 ， 無 一 存 留 ， 他 們 中 間 也 沒 有 得 尊 榮 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20590', '26', '7', '12', '時 候 到 了 ， 日 子 近 了 ， 買 主 不 可 歡 喜 ， 賣 主 不 可 愁 煩 ， 因 為 烈 怒 已 經 臨 到 他 們 眾 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20591', '26', '7', '13', '賣 主 雖 然 存 活 ， 卻 不 能 歸 回 再 得 所 賣 的 ， 因 為 這 異 象 關 乎 他 們 眾 人 。 誰 都 不 得 歸 回 ， 也 沒 有 人 在 他 的 罪 孽 中 堅 立 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20592', '26', '7', '14', '他 們 已 經 吹 角 ， 預 備 齊 全 ， 卻 無 一 人 出 戰 ， 因 為 我 的 烈 怒 臨 到 他 們 眾 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20593', '26', '7', '15', '在 外 有 刀 劍 ， 在 內 有 瘟 疫 、 饑 荒 ； 在 田 野 的 ， 必 遭 刀 劍 而 死 ； 在 城 中 的 ， 必 有 饑 荒 、 瘟 疫 吞 滅 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20594', '26', '7', '16', '其 中 所 逃 脫 的 就 必 逃 脫 ， 各 人 因 自 己 的 罪 孽 在 山 上 發 出 悲 聲 ， 好 像 谷 中 的 鴿 子 哀 鳴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20595', '26', '7', '17', '手 都 發 軟 ， 膝 弱 如 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20596', '26', '7', '18', '要 用 麻 布 束 腰 ， 被 戰 兢 所 蓋 ； 各 人 臉 上 羞 愧 ， 頭 上 光 禿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20597', '26', '7', '19', '他 們 要 將 銀 子 拋 在 街 上 ， 金 子 看 如 污 穢 之 物 。 當 耶 和 華 發 怒 的 日 子 ， 他 們 的 金 銀 不 能 救 他 們 ， 不 能 使 心 裡 知 足 ， 也 不 能 使 肚 腹 飽 滿 ， 因 為 這 金 銀 作 了 他 們 罪 孽 的 絆 腳 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20598', '26', '7', '20', '論 到 耶 和 華 妝 飾 華 美 的 殿 ， 他 建 立 得 威 嚴 ， 他 們 卻 在 其 中 製 造 可 憎 可 厭 的 偶 像 ， 所 以 這 殿 我 使 他 們 看 如 污 穢 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20599', '26', '7', '21', '我 必 將 這 殿 交 付 外 邦 人 為 掠 物 ， 交 付 地 上 的 惡 人 為 擄 物 ； 他 們 也 必 褻 瀆 這 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20600', '26', '7', '22', '我 必 轉 臉 不 顧 以 色 列 人 ， 他 們 褻 瀆 我 隱 密 之 所 ， 強 盜 也 必 進 去 褻 瀆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20601', '26', '7', '23', '要 製 造 鎖 鍊 ； 因 為 這 地 遍 滿 流 血 的 罪 ， 城 邑 充 滿 強 暴 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20602', '26', '7', '24', '所 以 我 必 使 列 國 中 最 惡 的 人 來 佔 據 他 們 的 房 屋 ； 我 必 使 強 暴 人 的 驕 傲 止 息 ， 他 們 的 聖 所 都 要 被 褻 瀆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20603', '26', '7', '25', '毀 滅 臨 近 了 ， 他 們 要 求 平 安 ， 卻 無 平 安 可 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20604', '26', '7', '26', '災 害 加 上 災 害 ， 風 聲 接 連 風 聲 ； 他 們 必 向 先 知 求 異 象 ， 但 祭 司 講 的 律 法 、 長 老 設 的 謀 略 都 必 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20605', '26', '7', '27', '君 要 悲 哀 ， 王 要 披 淒 涼 為 衣 ， 國 民 的 手 都 發 顫 。 我 必 照 他 們 的 行 為 待 他 們 ， 按 他 們 應 得 的 審 判 他 們 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20606', '26', '8', '1', '第 六 年 六 月 初 五 日 ， 我 坐 在 家 中 ； 猶 大 的 眾 長 老 坐 在 我 面 前 。 在 那 裡 主 耶 和 華 的 靈 （ 原 文 是 手 ） 降 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20607', '26', '8', '2', '我 觀 看 ， 見 有 形 像 彷 彿 火 的 形 狀 ， 從 他 腰 以 下 的 形 狀 有 火 ， 從 他 腰 以 上 有 光 輝 的 形 狀 ， 彷 彿 光 耀 的 精 金 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20608', '26', '8', '3', '他 伸 出 彷 彿 一 隻 手 的 樣 式 ， 抓 住 我 的 一 綹 頭 髮 ， 靈 就 將 我 舉 到 天 地 中 間 ， 在 　 神 的 異 象 中 ， 帶 我 到 耶 路 撒 冷 朝 北 的 內 院 門 口 ， 在 那 裡 有 觸 動 主 怒 偶 像 的 坐 位 ， 就 是 惹 動 忌 邪 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20609', '26', '8', '4', '誰 知 ， 在 那 裡 有 以 色 列 　 神 的 榮 耀 ， 形 狀 與 我 在 平 原 所 見 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20610', '26', '8', '5', '　 神 對 我 說 ： 人 子 啊 ， 你 舉 目 向 北 觀 看 。 我 就 舉 目 向 北 觀 看 ， 見 祭 壇 門 的 北 邊 ， 在 門 口 有 這 惹 忌 邪 的 偶 像 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20611', '26', '8', '6', '又 對 我 說 ： 人 子 啊 ， 以 色 列 家 所 行 的 ， 就 是 在 此 行 這 大 可 憎 的 事 ， 使 我 遠 離 我 的 聖 所 ， 你 看 見 了 麼 ？ 你 還 要 看 見 另 有 大 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20612', '26', '8', '7', '他 領 我 到 院 門 口 。 我 觀 看 ， 見 牆 上 有 個 窟 窿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20613', '26', '8', '8', '他 對 我 說 ： 人 子 啊 ， 你 要 挖 牆 。 我 一 挖 牆 ， 見 有 一 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20614', '26', '8', '9', '他 說 ： 你 進 去 ， 看 他 們 在 這 裡 所 行 可 憎 的 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20615', '26', '8', '10', '我 進 去 一 看 ， 誰 知 ， 在 四 面 牆 上 畫 著 各 樣 爬 物 和 可 憎 的 走 獸 ， 並 以 色 列 家 一 切 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20616', '26', '8', '11', '在 這 些 像 前 有 以 色 列 家 的 七 十 個 長 老 站 立 ， 沙 番 的 兒 子 雅 撒 尼 亞 也 站 在 其 中 。 各 人 手 拿 香 爐 ， 煙 雲 的 香 氣 上 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20617', '26', '8', '12', '他 對 我 說 ： 人 子 啊 ， 以 色 列 家 的 長 老 暗 中 在 各 人 畫 像 屋 裡 所 行 的 ， 你 看 見 了 麼 ？ 他 們 常 說 ： 耶 和 華 看 不 見 我 們 ； 耶 和 華 已 經 離 棄 這 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20618', '26', '8', '13', '他 又 說 ： 你 還 要 看 見 他 們 另 外 行 大 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20619', '26', '8', '14', '他 領 我 到 耶 和 華 殿 外 院 朝 北 的 門 口 。 誰 知 ， 在 那 裡 有 婦 女 坐 著 ， 為 搭 模 斯 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20620', '26', '8', '15', '他 對 我 說 ： 人 子 啊 ， 你 看 見 了 麼 ？ 你 還 要 看 見 比 這 更 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20621', '26', '8', '16', '他 又 領 我 到 耶 和 華 殿 的 內 院 。 誰 知 ， 在 耶 和 華 的 殿 門 口 、 廊 子 和 祭 壇 中 間 ， 約 有 二 十 五 個 人 背 向 耶 和 華 的 殿 ， 面 向 東 方 拜 日 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20622', '26', '8', '17', '他 對 我 說 ： 人 子 啊 ， 你 看 見 了 麼 ？ 猶 大 家 在 此 行 這 可 憎 的 事 還 算 為 小 麼 ？ 他 們 在 這 地 遍 行 強 暴 ， 再 三 惹 我 發 怒 ， 他 們 手 拿 枝 條 舉 向 鼻 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20623', '26', '8', '18', '因 此 ， 我 也 要 以 忿 怒 行 事 ， 我 眼 必 不 顧 惜 ， 也 不 可 憐 他 們 ； 他 們 雖 向 我 耳 中 大 聲 呼 求 ， 我 還 是 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20624', '26', '9', '1', '他 向 我 耳 中 大 聲 喊 叫 說 ： 要 使 那 監 管 這 城 的 人 手 中 各 拿 滅 命 的 兵 器 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20625', '26', '9', '2', '忽 然 有 六 個 人 從 朝 北 的 上 門 而 來 ， 各 人 手 拿 殺 人 的 兵 器 ； 內 中 有 一 人 身 穿 細 麻 衣 ， 腰 間 帶 著 墨 盒 子 。 他 們 進 來 ， 站 在 銅 祭 壇 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20626', '26', '9', '3', '以 色 列 　 神 的 榮 耀 本 在 基 路 伯 上 ， 現 今 從 那 裡 升 到 殿 的 門 檻 。 　 神 將 那 身 穿 細 麻 衣 、 腰 間 帶 著 墨 盒 子 的 人 召 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20627', '26', '9', '4', '耶 和 華 對 他 說 ： 你 去 走 遍 耶 路 撒 冷 全 城 ， 那 些 因 城 中 所 行 可 憎 之 事 歎 息 哀 哭 的 人 ， 畫 記 號 在 額 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20628', '26', '9', '5', '我 耳 中 聽 見 他 對 其 餘 的 人 說 ： 要 跟 隨 他 走 遍 全 城 ， 以 行 擊 殺 。 你 們 的 眼 不 要 顧 惜 ， 也 不 要 可 憐 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20629', '26', '9', '6', '要 將 年 老 的 、 年 少 的 ， 並 處 女 、 嬰 孩 ， 和 婦 女 ， 從 聖 所 起 全 都 殺 盡 ， 只 是 凡 有 記 號 的 人 不 要 挨 近 他 。 於 是 他 們 從 殿 前 的 長 老 殺 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20630', '26', '9', '7', '他 對 他 們 說 ： 要 污 穢 這 殿 ， 使 院 中 充 滿 被 殺 的 人 。 你 們 出 去 罷 ！ 他 們 就 出 去 ， 在 城 中 擊 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20631', '26', '9', '8', '他 們 擊 殺 的 時 候 ， 我 被 留 下 ， 我 就 俯 伏 在 地 ， 說 ： 哎 ！ 主 耶 和 華 啊 ， 你 將 忿 怒 傾 在 耶 路 撒 冷 ， 豈 要 將 以 色 列 所 剩 下 的 人 都 滅 絕 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20632', '26', '9', '9', '他 對 我 說 ： 以 色 列 家 和 猶 大 家 的 罪 孽 極 其 重 大 。 遍 地 有 流 血 的 事 ， 滿 城 有 冤 屈 ， 因 為 他 們 說 ： 耶 和 華 已 經 離 棄 這 地 ， 他 看 不 見 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20633', '26', '9', '10', '故 此 ， 我 眼 必 不 顧 惜 ， 也 不 可 憐 他 們 ， 要 照 他 們 所 行 的 報 應 在 他 們 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20634', '26', '9', '11', '那 穿 細 麻 衣 、 腰 間 帶 著 墨 盒 子 的 人 將 這 事 回 覆 說 ： 我 已 經 照 你 所 吩 咐 的 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20635', '26', '10', '1', '我 觀 看 ， 見 基 路 伯 頭 上 的 穹 蒼 之 中 ， 顯 出 藍 寶 石 的 形 狀 ， 彷 彿 寶 座 的 形 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20636', '26', '10', '2', '主 對 那 穿 細 麻 衣 的 人 說 ： 你 進 去 ， 在 旋 轉 的 輪 內 基 路 伯 以 下 ， 從 基 路 伯 中 間 將 火 炭 取 滿 兩 手 ， 撒 在 城 上 。 我 就 見 他 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20637', '26', '10', '3', '那 人 進 去 的 時 候 ， 基 路 伯 站 在 殿 的 右 邊 ， 雲 彩 充 滿 了 內 院 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20638', '26', '10', '4', '耶 和 華 的 榮 耀 從 基 路 伯 那 裡 上 升 ， 停 在 門 檻 以 上 ； 殿 內 滿 了 雲 彩 ， 院 宇 也 被 耶 和 華 榮 耀 的 光 輝 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20639', '26', '10', '5', '基 路 伯 翅 膀 的 響 聲 聽 到 外 院 ， 好 像 全 能 　 神 說 話 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20640', '26', '10', '6', '他 吩 咐 那 穿 細 麻 衣 的 人 說 ： 要 從 旋 轉 的 輪 內 基 路 伯 中 間 取 火 。 那 人 就 進 去 站 在 一 個 輪 子 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20641', '26', '10', '7', '有 一 個 基 路 伯 從 基 路 伯 中 伸 手 到 基 路 伯 中 間 的 火 那 裡 ， 取 些 放 在 那 穿 細 麻 衣 的 人 兩 手 中 ， 那 人 就 拿 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20642', '26', '10', '8', '在 基 路 伯 翅 膀 之 下 ， 顯 出 有 人 手 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20643', '26', '10', '9', '我 又 觀 看 ， 見 基 路 伯 旁 邊 有 四 個 輪 子 。 這 基 路 伯 旁 有 一 個 輪 子 ， 那 基 路 伯 旁 有 一 個 輪 子 ， 每 基 路 伯 都 是 如 此 ； 輪 子 的 顏 色 （ 原 文 是 形 狀 ） 彷 彿 水 蒼 玉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20644', '26', '10', '10', '至 於 四 輪 的 形 狀 ， 都 是 一 個 樣 式 ， 彷 彿 輪 中 套 輪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20645', '26', '10', '11', '輪 行 走 的 時 候 ， 向 四 方 都 能 直 行 ， 並 不 掉 轉 。 頭 向 何 方 ， 他 們 也 隨 向 何 方 ， 行 走 的 時 候 並 不 掉 轉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20646', '26', '10', '12', '他 們 全 身 ， 連 背 帶 手 和 翅 膀 ， 並 輪 周 圍 都 滿 了 眼 睛 。 這 四 個 基 路 伯 的 輪 子 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20647', '26', '10', '13', '至 於 這 些 輪 子 ， 我 耳 中 聽 見 說 是 旋 轉 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20648', '26', '10', '14', '基 路 伯 各 有 四 臉 ： 第 一 是 基 路 伯 的 臉 ， 第 二 是 人 的 臉 ， 第 三 是 獅 子 的 臉 ， 第 四 是 鷹 的 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20649', '26', '10', '15', '基 路 伯 升 上 去 了 ； 這 是 我 在 迦 巴 魯 河 邊 所 見 的 活 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20650', '26', '10', '16', '基 路 伯 行 走 ， 輪 也 在 旁 邊 行 走 。 基 路 伯 展 開 翅 膀 ， 離 地 上 升 ， 輪 也 不 轉 離 他 們 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20651', '26', '10', '17', '那 些 站 住 ， 這 些 也 站 住 ； 那 些 上 升 ， 這 些 也 一 同 上 升 ， 因 為 活 物 的 靈 在 輪 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20652', '26', '10', '18', '耶 和 華 的 榮 耀 從 殿 的 門 檻 那 裡 出 去 ， 停 在 基 路 伯 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20653', '26', '10', '19', '基 路 伯 出 去 的 時 候 ， 就 展 開 翅 膀 ， 在 我 眼 前 離 地 上 升 。 輪 也 在 他 們 的 旁 邊 ， 都 停 在 耶 和 華 殿 的 東 門 口 。 在 他 們 以 上 有 以 色 列 　 神 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20654', '26', '10', '20', '這 是 我 在 迦 巴 魯 河 邊 所 見 、 以 色 列 　 神 榮 耀 以 下 的 活 物 ， 我 就 知 道 他 們 是 基 路 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20655', '26', '10', '21', '各 有 四 個 臉 面 ， 四 個 翅 膀 ， 翅 膀 以 下 有 人 手 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20656', '26', '10', '22', '至 於 他 們 臉 的 模 樣 ， 並 身 體 的 形 像 ， 是 我 從 前 在 迦 巴 魯 河 邊 所 看 見 的 。 他 們 俱 各 直 往 前 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20657', '26', '11', '1', '靈 將 我 舉 起 ， 帶 到 耶 和 華 殿 向 東 的 東 門 。 誰 知 ， 在 門 口 有 二 十 五 個 人 ， 我 見 其 中 有 民 間 的 首 領 押 朔 的 兒 子 雅 撒 尼 亞 和 比 拿 雅 的 兒 子 毗 拉 提 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20658', '26', '11', '2', '耶 和 華 對 我 說 ： 人 子 啊 ， 這 就 是 圖 謀 罪 孽 的 人 ， 在 這 城 中 給 人 設 惡 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20659', '26', '11', '3', '他 們 說 ： 蓋 房 屋 的 時 候 尚 未 臨 近 ； 這 城 是 鍋 ， 我 們 是 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20660', '26', '11', '4', '人 子 啊 ， 因 此 你 當 說 預 言 ， 說 預 言 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20661', '26', '11', '5', '耶 和 華 的 靈 降 在 我 身 上 ， 對 我 說 ： 你 當 說 ， 耶 和 華 如 此 說 ： 以 色 列 家 啊 ， 你 們 口 中 所 說 的 ， 心 裡 所 想 的 ， 我 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20662', '26', '11', '6', '你 們 在 這 城 中 殺 人 增 多 ， 使 被 殺 的 人 充 滿 街 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20663', '26', '11', '7', '所 以 主 耶 和 華 如 此 說 ： 你 們 殺 在 城 中 的 人 就 是 肉 ， 這 城 就 是 鍋 ； 你 們 卻 要 從 其 中 被 帶 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20664', '26', '11', '8', '你 們 怕 刀 劍 ， 我 必 使 刀 劍 臨 到 你 們 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20665', '26', '11', '9', '我 必 從 這 城 中 帶 出 你 們 去 ， 交 在 外 邦 人 的 手 中 ， 且 要 在 你 們 中 間 施 行 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20666', '26', '11', '10', '你 們 必 倒 在 刀 下 ； 我 必 在 以 色 列 的 境 界 審 判 你 們 ， 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20667', '26', '11', '11', '這 城 必 不 作 你 們 的 鍋 ， 你 們 也 不 作 其 中 的 肉 。 我 必 在 以 色 列 的 境 界 審 判 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20668', '26', '11', '12', '你 們 就 知 道 我 是 耶 和 華 ； 因 為 你 們 沒 有 遵 行 我 的 律 例 ， 也 沒 有 順 從 我 的 典 章 ， 卻 隨 從 你 們 四 圍 列 國 的 惡 規 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20669', '26', '11', '13', '我 正 說 預 言 的 時 候 ， 比 拿 雅 的 兒 子 毗 拉 提 死 了 。 於 是 我 俯 伏 在 地 ， 大 聲 呼 叫 說 ： 哎 ！ 主 耶 和 華 啊 ， 你 要 將 以 色 列 剩 下 的 人 滅 絕 淨 盡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20670', '26', '11', '14', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20671', '26', '11', '15', '人 子 啊 ， 耶 路 撒 冷 的 居 民 對 你 的 弟 兄 、 你 的 本 族 、 你 的 親 屬 、 以 色 列 全 家 ， 就 是 對 大 眾 說 ： 你 們 遠 離 耶 和 華 罷 ！ 這 地 是 賜 給 我 們 為 業 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20672', '26', '11', '16', '所 以 你 當 說 ： 耶 和 華 如 此 說 ： 我 雖 將 以 色 列 全 家 遠 遠 遷 移 到 列 國 中 ， 將 他 們 分 散 在 列 邦 內 ， 我 還 要 在 他 們 所 到 的 列 邦 ， 暫 作 他 們 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20673', '26', '11', '17', '你 當 說 ： 主 耶 和 華 如 此 說 ： 我 必 從 萬 民 中 招 聚 你 們 ， 從 分 散 的 列 國 內 聚 集 你 們 ， 又 要 將 以 色 列 地 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20674', '26', '11', '18', '他 們 必 到 那 裡 ， 也 必 從 其 中 除 掉 一 切 可 憎 可 厭 的 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20675', '26', '11', '19', '我 要 使 他 們 有 合 一 的 心 ， 也 要 將 新 靈 放 在 他 們 裡 面 ， 又 從 他 們 肉 體 中 除 掉 石 心 ， 賜 給 他 們 肉 心 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20676', '26', '11', '20', '使 他 們 順 從 我 的 律 例 ， 謹 守 遵 行 我 的 典 章 。 他 們 要 作 我 的 子 民 ， 我 要 作 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20677', '26', '11', '21', '至 於 那 些 心 中 隨 從 可 憎 可 厭 之 物 的 ， 我 必 照 他 們 所 行 的 報 應 在 他 們 頭 上 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20678', '26', '11', '22', '於 是 ， 基 路 伯 展 開 翅 膀 ， 輪 子 都 在 他 們 旁 邊 ； 在 他 們 以 上 有 以 色 列 　 神 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20679', '26', '11', '23', '耶 和 華 的 榮 耀 從 城 中 上 升 ， 停 在 城 東 的 那 座 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20680', '26', '11', '24', '靈 將 我 舉 起 ， 在 異 象 中 藉 著 　 神 的 靈 將 我 帶 進 迦 勒 底 地 ， 到 被 擄 的 人 那 裡 ； 我 所 見 的 異 象 就 離 我 上 升 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20681', '26', '11', '25', '我 便 將 耶 和 華 所 指 示 我 的 一 切 事 都 說 給 被 擄 的 人 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20682', '26', '12', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20683', '26', '12', '2', '人 子 啊 ， 你 住 在 悖 逆 的 家 中 。 他 們 有 眼 睛 看 不 見 ， 有 耳 朵 聽 不 見 ， 因 為 他 們 是 悖 逆 之 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20684', '26', '12', '3', '所 以 人 子 啊 ， 你 要 預 備 擄 去 使 用 的 物 件 ， 在 白 日 當 他 們 眼 前 從 你 所 住 的 地 方 移 到 別 處 去 ； 他 們 雖 是 悖 逆 之 家 ， 或 者 可 以 揣 摩 思 想 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20685', '26', '12', '4', '你 要 在 白 日 當 他 們 眼 前 帶 出 你 的 物 件 去 ， 好 像 預 備 擄 去 使 用 的 物 件 。 到 了 晚 上 ， 你 要 在 他 們 眼 前 親 自 出 去 ， 像 被 擄 的 人 出 去 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20686', '26', '12', '5', '你 要 在 他 們 眼 前 挖 通 了 牆 ， 從 其 中 將 物 件 帶 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20687', '26', '12', '6', '到 天 黑 時 ， 你 要 當 他 們 眼 前 搭 在 肩 頭 上 帶 出 去 ， 並 要 蒙 住 臉 看 不 見 地 ， 因 為 我 立 你 作 以 色 列 家 的 預 兆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20688', '26', '12', '7', '我 就 照 著 所 吩 咐 的 去 行 ， 白 日 帶 出 我 的 物 件 ， 好 像 預 備 擄 去 使 用 的 物 件 。 到 了 晚 上 ， 我 用 手 挖 通 了 牆 。 天 黑 的 時 候 ， 就 當 他 們 眼 前 搭 在 肩 頭 上 帶 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20689', '26', '12', '8', '次 日 早 晨 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20690', '26', '12', '9', '人 子 啊 ， 以 色 列 家 ， 就 是 那 悖 逆 之 家 ， 豈 不 是 問 你 說 ： 你 做 什 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20691', '26', '12', '10', '你 要 對 他 們 說 ： 主 耶 和 華 如 此 說 ： 這 是 關 乎 耶 路 撒 冷 的 君 王 和 他 周 圍 以 色 列 全 家 的 預 表 （ 原 文 是 擔 子 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20692', '26', '12', '11', '你 要 說 ： 我 作 你 們 的 預 兆 ： 我 怎 樣 行 ， 他 們 所 遭 遇 的 也 必 怎 樣 ， 他 們 必 被 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20693', '26', '12', '12', '他 們 中 間 的 君 王 也 必 在 天 黑 的 時 候 將 物 件 搭 在 肩 頭 上 帶 出 去 。 他 們 要 挖 通 了 牆 ， 從 其 中 帶 出 去 。 他 必 蒙 住 臉 ， 眼 看 不 見 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20694', '26', '12', '13', '我 必 將 我 的 網 撒 在 他 身 上 ， 他 必 在 我 的 網 羅 中 纏 住 。 我 必 帶 他 到 迦 勒 底 人 之 地 的 巴 比 倫 ； 他 雖 死 在 那 裡 ， 卻 看 不 見 那 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20695', '26', '12', '14', '周 圍 一 切 幫 助 他 的 和 他 所 有 的 軍 隊 ， 我 必 分 散 四 方 （ 方 ： 原 文 是 風 ） ， 也 要 拔 刀 追 趕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20696', '26', '12', '15', '我 將 他 們 四 散 在 列 國 、 分 散 在 列 邦 的 時 候 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20697', '26', '12', '16', '我 卻 要 留 下 他 們 幾 個 人 得 免 刀 劍 、 饑 荒 、 瘟 疫 ， 使 他 們 在 所 到 的 各 國 中 述 說 他 們 一 切 可 憎 的 事 ， 人 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20698', '26', '12', '17', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20699', '26', '12', '18', '人 子 啊 ， 你 吃 飯 必 膽 戰 ， 喝 水 必 惶 惶 憂 慮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20700', '26', '12', '19', '你 要 對 這 地 的 百 姓 說 ： 主 耶 和 華 論 耶 路 撒 冷 和 以 色 列 地 的 居 民 如 此 說 ， 他 們 吃 飯 必 憂 慮 ， 喝 水 必 驚 惶 。 因 其 中 居 住 的 眾 人 所 行 強 暴 的 事 ， 這 地 必 然 荒 廢 ， 一 無 所 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20701', '26', '12', '20', '有 居 民 的 城 邑 必 變 為 荒 場 ， 地 也 必 變 為 荒 廢 ； 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20702', '26', '12', '21', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20703', '26', '12', '22', '人 子 啊 ， 在 你 們 以 色 列 地 怎 麼 有 這 俗 語 ， 說 日 子 遲 延 ， 一 切 異 象 都 落 了 空 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20704', '26', '12', '23', '你 要 告 訴 他 們 說 ： 主 耶 和 華 如 此 說 ： 我 必 使 這 俗 語 止 息 ， 以 色 列 中 不 再 用 這 俗 語 。 你 卻 要 對 他 們 說 ： 日 子 臨 近 ， 一 切 的 異 象 必 都 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20705', '26', '12', '24', '從 此 ， 在 以 色 列 家 中 必 不 再 有 虛 假 的 異 象 和 奉 承 的 占 卜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20706', '26', '12', '25', '我 ─ 耶 和 華 說 話 ， 所 說 的 必 定 成 就 ， 不 再 耽 延 。 你 們 這 悖 逆 之 家 ， 我 所 說 的 話 必 趁 你 們 在 世 的 日 子 成 就 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20707', '26', '12', '26', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20708', '26', '12', '27', '人 子 啊 ， 以 色 列 家 的 人 說 ： 他 所 見 的 異 象 是 關 乎 後 來 許 多 的 日 子 ， 所 說 的 預 言 是 指 著 極 遠 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20709', '26', '12', '28', '所 以 你 要 對 他 們 說 ： 主 耶 和 華 如 此 說 ： 我 的 話 沒 有 一 句 再 耽 延 的 ， 我 所 說 的 必 定 成 就 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20710', '26', '13', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20711', '26', '13', '2', '人 子 啊 ， 你 要 說 預 言 攻 擊 以 色 列 中 說 預 言 的 先 知 ， 對 那 些 本 己 心 發 預 言 的 說 ： 你 們 當 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20712', '26', '13', '3', '主 耶 和 華 如 此 說 ： 愚 頑 的 先 知 有 禍 了 ， 他 們 隨 從 自 己 的 心 意 ， 卻 一 無 所 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20713', '26', '13', '4', '以 色 列 啊 ， 你 的 先 知 好 像 荒 場 中 的 狐 狸 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20714', '26', '13', '5', '沒 有 上 去 堵 擋 破 口 ， 也 沒 有 為 以 色 列 家 重 修 牆 垣 ， 使 他 們 當 耶 和 華 的 日 子 在 陣 上 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20715', '26', '13', '6', '這 些 人 所 見 的 是 虛 假 ， 是 謊 詐 的 占 卜 。 他 們 說 是 耶 和 華 說 的 ， 其 實 耶 和 華 並 沒 有 差 遣 他 們 ， 他 們 倒 使 人 指 望 那 話 必 然 立 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20716', '26', '13', '7', '你 們 豈 不 是 見 了 虛 假 的 異 象 麼 ？ 豈 不 是 說 了 謊 詐 的 占 卜 麼 ？ 你 們 說 ， 這 是 耶 和 華 說 的 ， 其 實 我 沒 有 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20717', '26', '13', '8', '所 以 主 耶 和 華 如 此 說 ： 因 你 們 說 的 是 虛 假 ， 見 的 是 謊 詐 ， 我 就 與 你 們 反 對 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20718', '26', '13', '9', '我 的 手 必 攻 擊 那 見 虛 假 異 象 、 用 謊 詐 占 卜 的 先 知 ， 他 們 必 不 列 在 我 百 姓 的 會 中 ， 不 錄 在 以 色 列 家 的 冊 上 ， 也 不 進 入 以 色 列 地 ； 你 們 就 知 道 我 是 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20719', '26', '13', '10', '因 為 他 們 誘 惑 我 的 百 姓 ， 說 ： 平 安 ！ 其 實 沒 有 平 安 ， 就 像 有 人 立 起 牆 壁 ， 他 們 倒 用 未 泡 透 的 灰 抹 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20720', '26', '13', '11', '所 以 你 要 對 那 些 抹 上 未 泡 透 灰 的 人 說 ： 牆 要 倒 塌 ， 必 有 暴 雨 漫 過 。 大 冰 雹 啊 ， 你 們 要 降 下 ， 狂 風 也 要 吹 裂 這 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20721', '26', '13', '12', '這 牆 倒 塌 之 後 ， 人 豈 不 問 你 們 說 ： 你 們 抹 上 未 泡 透 的 灰 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20722', '26', '13', '13', '所 以 主 耶 和 華 如 此 說 ： 我 要 發 怒 ， 使 狂 風 吹 裂 這 牆 ， 在 怒 中 使 暴 雨 漫 過 ， 又 發 怒 降 下 大 冰 雹 ， 毀 滅 這 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20723', '26', '13', '14', '我 要 這 樣 拆 毀 你 們 那 未 泡 透 灰 所 抹 的 牆 ， 拆 平 到 地 ， 以 致 根 基 露 出 ， 牆 必 倒 塌 ， 你 們 也 必 在 其 中 滅 亡 ； 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20724', '26', '13', '15', '我 要 這 樣 向 牆 和 用 未 泡 透 灰 抹 牆 的 人 成 就 我 怒 中 所 定 的 ， 並 要 對 你 們 說 ： 牆 和 抹 牆 的 人 都 沒 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20725', '26', '13', '16', '這 抹 牆 的 就 是 以 色 列 的 先 知 ， 他 們 指 著 耶 路 撒 冷 說 預 言 ， 為 這 城 見 了 平 安 的 異 象 ， 其 實 沒 有 平 安 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20726', '26', '13', '17', '人 子 啊 ， 你 要 面 向 本 民 中 、 從 己 心 發 預 言 的 女 子 說 預 言 ， 攻 擊 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20727', '26', '13', '18', '說 主 耶 和 華 如 此 說 ： 這 些 婦 女 有 禍 了 ！ 他 們 為 眾 人 的 膀 臂 縫 靠 枕 ， 給 高 矮 之 人 做 下 垂 的 頭 巾 ， 為 要 獵 取 人 的 性 命 。 難 道 你 們 要 獵 取 我 百 姓 的 性 命 ， 為 利 己 將 人 救 活 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20728', '26', '13', '19', '你 們 為 兩 把 大 麥 ， 為 幾 塊 餅 ， 在 我 民 中 褻 瀆 我 ， 對 肯 聽 謊 言 的 民 說 謊 ， 殺 死 不 該 死 的 人 ， 救 活 不 該 活 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20729', '26', '13', '20', '所 以 主 耶 和 華 如 此 說 ： 看 哪 ， 我 與 你 們 的 靠 枕 反 對 ， 就 是 你 們 用 以 獵 取 人 、 使 人 的 性 命 如 鳥 飛 的 。 我 要 將 靠 枕 從 你 們 的 膀 臂 上 扯 去 ， 釋 放 你 們 獵 取 如 鳥 飛 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20730', '26', '13', '21', '我 也 必 撕 裂 你 們 下 垂 的 頭 巾 ， 救 我 百 姓 脫 離 你 們 的 手 ， 不 再 被 獵 取 ， 落 在 你 們 手 中 。 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20731', '26', '13', '22', '我 不 使 義 人 傷 心 ， 你 們 卻 以 謊 話 使 他 傷 心 ， 又 堅 固 惡 人 的 手 ， 使 他 不 回 頭 離 開 惡 道 得 以 救 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20732', '26', '13', '23', '你 們 就 不 再 見 虛 假 的 異 象 ， 也 不 再 行 占 卜 的 事 ； 我 必 救 我 的 百 姓 脫 離 你 們 的 手 ； 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20733', '26', '14', '1', '有 幾 個 以 色 列 長 老 到 我 這 裡 來 ， 坐 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20734', '26', '14', '2', '耶 和 華 的 話 就 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20735', '26', '14', '3', '人 子 啊 ， 這 些 人 已 將 他 們 的 假 神 接 到 心 裡 ， 把 陷 於 罪 的 絆 腳 石 放 在 面 前 ， 我 豈 能 絲 毫 被 他 們 求 問 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20736', '26', '14', '4', '所 以 你 要 告 訴 他 們 ： 主 耶 和 華 如 此 說 ： 以 色 列 家 的 人 中 ， 凡 將 他 的 假 神 接 到 心 裡 ， 把 陷 於 罪 的 絆 腳 石 放 在 面 前 ， 又 就 了 先 知 來 的 ， 我 ─ 耶 和 華 在 他 所 求 的 事 上 ， 必 按 他 眾 多 的 假 神 回 答 他 （ 或 譯 ： 必 按 他 拜 許 多 假 神 的 罪 報 應 他 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20737', '26', '14', '5', '好 在 以 色 列 家 的 心 事 上 捉 住 他 們 ， 因 為 他 們 都 藉 著 假 神 與 我 生 疏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20738', '26', '14', '6', '所 以 你 要 告 訴 以 色 列 家 說 ： 主 耶 和 華 如 此 說 ： 回 頭 罷 ！ 離 開 你 們 的 偶 像 ， 轉 臉 莫 從 你 們 一 切 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20739', '26', '14', '7', '因 為 以 色 列 家 的 人 ， 或 在 以 色 列 中 寄 居 的 外 人 ， 凡 與 我 隔 絕 ， 將 他 的 假 神 接 到 心 裡 ， 把 陷 於 罪 的 絆 腳 石 放 在 面 前 ， 又 就 了 先 知 來 要 為 自 己 的 事 求 問 我 的 ， 我 ─ 耶 和 華 必 親 自 回 答 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20740', '26', '14', '8', '我 必 向 那 人 變 臉 ， 使 他 作 了 警 戒 ， 笑 談 ， 令 人 驚 駭 ， 並 且 我 要 將 他 從 我 民 中 剪 除 ； 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20741', '26', '14', '9', '先 知 若 被 迷 惑 說 一 句 預 言 ， 是 我 ─ 耶 和 華 任 那 先 知 受 迷 惑 ， 我 也 必 向 他 伸 手 ， 將 他 從 我 民 以 色 列 中 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20742', '26', '14', '10', '他 們 必 擔 當 自 己 的 罪 孽 。 先 知 的 罪 孽 和 求 問 之 人 的 罪 孽 都 是 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20743', '26', '14', '11', '好 使 以 色 列 家 不 再 走 迷 離 開 我 ， 不 再 因 各 樣 的 罪 過 玷 污 自 己 ， 只 要 作 我 的 子 民 ， 我 作 他 們 的 　 神 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20744', '26', '14', '12', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20745', '26', '14', '13', '人 子 啊 ， 若 有 一 國 犯 罪 干 犯 我 ， 我 也 向 他 伸 手 折 斷 他 們 的 杖 ， 就 是 斷 絕 他 們 的 糧 ， 使 饑 荒 臨 到 那 地 ， 將 人 與 牲 畜 從 其 中 剪 除 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20746', '26', '14', '14', '其 中 雖 有 挪 亞 、 但 以 理 、 約 伯 這 三 人 ， 他 們 只 能 因 他 們 的 義 救 自 己 的 性 命 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20747', '26', '14', '15', '我 若 使 惡 獸 經 過 糟 踐 那 地 ， 使 地 荒 涼 ， 以 致 因 這 些 獸 ， 人 都 不 得 經 過 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20748', '26', '14', '16', '雖 有 這 三 人 在 其 中 ， 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 他 們 連 兒 帶 女 都 不 能 得 救 ， 只 能 自 己 得 救 ， 那 地 仍 然 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20749', '26', '14', '17', '或 者 我 使 刀 劍 臨 到 那 地 ， 說 ： 刀 劍 哪 ， 要 經 過 那 地 ， 以 致 我 將 人 與 牲 畜 從 其 中 剪 除 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20750', '26', '14', '18', '雖 有 這 三 人 在 其 中 ， 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 他 們 連 兒 帶 女 都 不 能 得 救 ， 只 能 自 己 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20751', '26', '14', '19', '或 者 我 叫 瘟 疫 流 行 那 地 ， 使 我 滅 命 （ 原 文 是 帶 血 ） 的 忿 怒 傾 在 其 上 ， 好 將 人 與 牲 畜 從 其 中 剪 除 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20752', '26', '14', '20', '雖 有 挪 亞 、 但 以 理 、 約 伯 在 其 中 ， 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 他 們 連 兒 帶 女 都 不 能 救 ， 只 能 因 他 們 的 義 救 自 己 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20753', '26', '14', '21', '主 耶 和 華 如 此 說 ： 我 將 這 四 樣 大 災 ─ 就 是 刀 劍 、 饑 荒 、 惡 獸 、 瘟 疫 降 在 耶 路 撒 冷 ， 將 人 與 牲 畜 從 其 中 剪 除 ， 豈 不 更 重 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20754', '26', '14', '22', '然 而 其 中 必 有 剩 下 的 人 ， 他 們 連 兒 帶 女 必 帶 到 你 們 這 裡 來 ， 你 們 看 見 他 們 所 行 所 為 的 ， 要 因 我 降 給 耶 路 撒 冷 的 一 切 災 禍 ， 便 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20755', '26', '14', '23', '你 們 看 見 他 們 所 行 所 為 的 ， 得 了 安 慰 ， 就 知 道 我 在 耶 路 撒 冷 中 所 行 的 並 非 無 故 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20756', '26', '15', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20757', '26', '15', '2', '人 子 啊 ， 葡 萄 樹 比 別 樣 樹 有 甚 麼 強 處 ？ 葡 萄 枝 比 眾 樹 枝 有 甚 麼 好 處 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20758', '26', '15', '3', '其 上 可 以 取 木 料 做 甚 麼 工 用 ， 可 以 取 來 做 釘 子 掛 甚 麼 器 皿 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20759', '26', '15', '4', '看 哪 ， 已 經 拋 在 火 中 當 作 柴 燒 ， 火 既 燒 了 兩 頭 ， 中 間 也 被 燒 了 ， 還 有 益 於 工 用 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20760', '26', '15', '5', '完 全 的 時 候 尚 且 不 合 乎 甚 麼 工 用 ， 何 況 被 火 燒 壞 ， 還 能 合 乎 甚 麼 工 用 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20761', '26', '15', '6', '所 以 ， 主 耶 和 華 如 此 說 ： 眾 樹 以 內 的 葡 萄 樹 ， 我 怎 樣 使 他 在 火 中 當 柴 ， 也 必 照 樣 待 耶 路 撒 冷 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20762', '26', '15', '7', '我 必 向 他 們 變 臉 ； 他 們 雖 從 火 中 出 來 ， 火 卻 要 燒 滅 他 們 。 我 向 他 們 變 臉 的 時 候 ， 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20763', '26', '15', '8', '我 必 使 地 土 荒 涼 ， 因 為 他 們 行 事 干 犯 我 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20764', '26', '16', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20765', '26', '16', '2', '人 子 啊 ， 你 要 使 耶 路 撒 冷 知 道 他 那 些 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20766', '26', '16', '3', '說 主 耶 和 華 對 耶 路 撒 冷 如 此 說 ： 你 根 本 ， 你 出 世 ， 是 在 迦 南 地 ； 你 父 親 是 亞 摩 利 人 ， 你 母 親 是 赫 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20767', '26', '16', '4', '論 到 你 出 世 的 景 況 ， 在 你 初 生 的 日 子 沒 有 為 你 斷 臍 帶 ， 也 沒 有 用 水 洗 你 ， 使 你 潔 淨 ， 絲 毫 沒 有 撒 鹽 在 你 身 上 ， 也 沒 有 用 布 裹 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20768', '26', '16', '5', '誰 的 眼 也 不 可 憐 你 ， 為 你 做 一 件 這 樣 的 事 憐 恤 你 ； 但 你 初 生 的 日 子 扔 在 田 野 ， 是 因 你 被 厭 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20769', '26', '16', '6', '我 從 你 旁 邊 經 過 ， 見 你 滾 在 血 中 ， 就 對 你 說 ： 你 雖 在 血 中 ， 仍 可 存 活 ； 你 雖 在 血 中 ， 仍 可 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20770', '26', '16', '7', '我 使 你 生 長 好 像 田 間 所 長 的 ， 你 就 漸 漸 長 大 ， 以 致 極 其 俊 美 ， 兩 乳 成 形 ， 頭 髮 長 成 ， 你 卻 仍 然 赤 身 露 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20771', '26', '16', '8', '我 從 你 旁 邊 經 過 ， 看 見 你 的 時 候 正 動 愛 情 ， 便 用 衣 襟 搭 在 你 身 上 ， 遮 蓋 你 的 赤 體 ； 又 向 你 起 誓 ， 與 你 結 盟 ， 你 就 歸 於 我 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20772', '26', '16', '9', '那 時 我 用 水 洗 你 ， 洗 淨 你 身 上 的 血 ， 又 用 油 抹 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20773', '26', '16', '10', '我 也 使 你 身 穿 繡 花 衣 服 ， 腳 穿 海 狗 皮 鞋 ， 並 用 細 麻 布 給 你 束 腰 ， 用 絲 綢 為 衣 披 在 你 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20774', '26', '16', '11', '又 用 妝 飾 打 扮 你 ， 將 鐲 子 戴 在 你 手 上 ， 將 金 鍊 戴 在 你 項 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20775', '26', '16', '12', '我 也 將 環 子 戴 在 你 鼻 子 上 ， 將 耳 環 戴 在 你 耳 朵 上 ， 將 華 冠 戴 在 你 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20776', '26', '16', '13', '這 樣 ， 你 就 有 金 銀 的 妝 飾 ， 穿 的 是 細 麻 衣 和 絲 綢 ， 並 繡 花 衣 ； 吃 的 是 細 麵 、 蜂 蜜 ， 並 油 。 你 也 極 其 美 貌 ， 發 達 到 王 后 的 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20777', '26', '16', '14', '你 美 貌 的 名 聲 傳 在 列 邦 中 ， 你 十 分 美 貌 ， 是 因 我 加 在 你 身 上 的 威 榮 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20778', '26', '16', '15', '只 是 你 仗 著 自 己 的 美 貌 ， 又 因 你 的 名 聲 就 行 邪 淫 。 你 縱 情 淫 亂 ， 使 過 路 的 任 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20779', '26', '16', '16', '你 用 衣 服 為 自 己 在 高 處 結 彩 ， 在 其 上 行 邪 淫 。 這 樣 的 事 將 來 必 沒 有 ， 也 必 不 再 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20780', '26', '16', '17', '你 又 將 我 所 給 你 那 華 美 的 金 銀 、 寶 器 為 自 己 製 造 人 像 ， 與 他 行 邪 淫 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20781', '26', '16', '18', '又 用 你 的 繡 花 衣 服 給 他 披 上 ， 並 將 我 的 膏 油 和 香 料 擺 在 他 跟 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20782', '26', '16', '19', '又 將 我 賜 給 你 的 食 物 ， 就 是 我 賜 給 你 吃 的 細 麵 、 油 ， 和 蜂 蜜 ， 都 擺 在 他 跟 前 為 馨 香 的 供 物 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20783', '26', '16', '20', '並 且 你 將 給 我 所 生 的 兒 女 焚 獻 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20784', '26', '16', '21', '你 行 淫 亂 豈 是 小 事 ， 竟 將 我 的 兒 女 殺 了 ， 使 他 們 經 火 歸 與 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20785', '26', '16', '22', '你 行 這 一 切 可 憎 和 淫 亂 的 事 ， 並 未 追 念 你 幼 年 赤 身 露 體 滾 在 血 中 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20786', '26', '16', '23', '你 行 這 一 切 惡 事 之 後 （ 主 耶 和 華 說 ： 你 有 禍 了 ！ 有 禍 了 ！ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20787', '26', '16', '24', '又 為 自 己 建 造 圓 頂 花 樓 ， 在 各 街 上 做 了 高 臺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20788', '26', '16', '25', '你 在 一 切 市 口 上 建 造 高 臺 ， 使 你 的 美 貌 變 為 可 憎 的 ， 又 與 一 切 過 路 的 多 行 淫 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20789', '26', '16', '26', '你 也 和 你 鄰 邦 放 縱 情 慾 的 埃 及 人 行 淫 ， 加 增 你 的 淫 亂 ， 惹 我 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20790', '26', '16', '27', '因 此 我 伸 手 攻 擊 你 ， 減 少 你 應 用 的 糧 食 ， 又 將 你 交 給 恨 你 的 非 利 士 眾 女 （ 眾 女 是 城 邑 的 意 思 ； 本 章 下 同 ） ， 使 他 們 任 意 待 你 。 他 們 見 你 的 淫 行 ， 為 你 羞 恥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20791', '26', '16', '28', '你 因 貪 色 無 厭 ， 又 與 亞 述 人 行 淫 ， 與 他 們 行 淫 之 後 ， 仍 不 滿 意 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20792', '26', '16', '29', '並 且 多 行 淫 亂 ， 直 到 那 貿 易 之 地 ， 就 是 迦 勒 底 ， 你 仍 不 滿 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20793', '26', '16', '30', '主 耶 和 華 說 ： 你 行 這 一 切 事 ， 都 是 不 知 羞 恥 妓 女 所 行 的 ， 可 見 你 的 心 是 何 等 懦 弱 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20794', '26', '16', '31', '因 你 在 一 切 市 口 上 建 造 圓 頂 花 樓 ， 在 各 街 上 做 了 高 臺 ， 你 卻 藐 視 賞 賜 ， 不 像 妓 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20795', '26', '16', '32', '哎 ！ 你 這 行 淫 的 妻 啊 ， 寧 肯 接 外 人 ， 不 接 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20796', '26', '16', '33', '凡 妓 女 是 得 人 贈 送 ， 你 反 倒 贈 送 你 所 愛 的 人 ， 賄 賂 他 們 從 四 圍 來 與 你 行 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20797', '26', '16', '34', '你 行 淫 與 別 的 婦 女 相 反 ， 因 為 不 是 人 從 你 行 淫 ； 你 既 贈 送 人 ， 人 並 不 贈 送 你 ； 所 以 你 與 別 的 婦 女 相 反 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20798', '26', '16', '35', '你 這 妓 女 啊 ， 要 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20799', '26', '16', '36', '主 耶 和 華 如 此 說 ： 因 你 的 污 穢 傾 洩 了 ， 你 與 你 所 愛 的 行 淫 露 出 下 體 ， 又 因 你 拜 一 切 可 憎 的 偶 像 ， 流 兒 女 的 血 獻 給 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20800', '26', '16', '37', '我 就 要 將 你 一 切 相 歡 相 愛 的 和 你 一 切 所 恨 的 都 聚 集 來 ， 從 四 圍 攻 擊 你 ； 又 將 你 的 下 體 露 出 ， 使 他 們 看 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20801', '26', '16', '38', '我 也 要 審 判 你 ， 好 像 官 長 審 判 淫 婦 和 流 人 血 的 婦 女 一 樣 。 我 因 忿 怒 忌 恨 ， 使 流 血 的 罪 歸 到 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20802', '26', '16', '39', '我 又 要 將 你 交 在 他 們 手 中 ； 他 們 必 拆 毀 你 的 圓 頂 花 樓 ， 毀 壞 你 的 高 臺 ， 剝 去 你 的 衣 服 ， 奪 取 你 的 華 美 寶 器 ， 留 下 你 赤 身 露 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20803', '26', '16', '40', '他 們 也 必 帶 多 人 來 攻 擊 你 ， 用 石 頭 打 死 你 ， 用 刀 劍 刺 透 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20804', '26', '16', '41', '用 火 焚 燒 你 的 房 屋 ， 在 許 多 婦 人 眼 前 向 你 施 行 審 判 。 我 必 使 你 不 再 行 淫 ， 也 不 再 贈 送 與 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20805', '26', '16', '42', '這 樣 ， 我 就 止 息 向 你 發 的 忿 怒 ， 我 的 忌 恨 也 要 離 開 你 ， 我 要 安 靜 不 再 惱 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20806', '26', '16', '43', '因 你 不 追 念 你 幼 年 的 日 子 ， 在 這 一 切 的 事 上 向 我 發 烈 怒 ， 所 以 我 必 照 你 所 行 的 報 應 在 你 頭 上 ， 你 就 不 再 貪 淫 ， 行 那 一 切 可 憎 的 事 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20807', '26', '16', '44', '凡 說 俗 語 的 必 用 俗 語 攻 擊 你 ， 說 ： 母 親 怎 樣 ， 女 兒 也 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20808', '26', '16', '45', '你 正 是 你 母 親 的 女 兒 ， 厭 棄 丈 夫 和 兒 女 ； 你 正 是 你 姊 妹 的 姊 妹 ， 厭 棄 丈 夫 和 兒 女 。 你 母 親 是 赫 人 ， 你 父 親 是 亞 摩 利 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20809', '26', '16', '46', '你 的 姊 姊 是 撒 瑪 利 亞 ， 他 和 他 的 眾 女 住 在 你 左 邊 ； 你 的 妹 妹 是 所 多 瑪 ， 他 和 他 的 眾 女 住 在 你 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20810', '26', '16', '47', '你 沒 有 效 法 他 們 的 行 為 ， 也 沒 有 照 他 們 可 憎 的 事 去 做 ， 你 以 那 為 小 事 ， 你 一 切 所 行 的 倒 比 他 們 更 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20811', '26', '16', '48', '主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 你 妹 妹 所 多 瑪 與 他 的 眾 女 尚 未 行 你 和 你 眾 女 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20812', '26', '16', '49', '看 哪 ， 你 妹 妹 所 多 瑪 的 罪 孽 是 這 樣 ： 他 和 他 的 眾 女 都 心 驕 氣 傲 ， 糧 食 飽 足 ， 大 享 安 逸 ， 並 沒 有 扶 助 困 苦 和 窮 乏 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20813', '26', '16', '50', '他 們 狂 傲 ， 在 我 面 前 行 可 憎 的 事 ， 我 看 見 便 將 他 們 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20814', '26', '16', '51', '撒 瑪 利 亞 沒 有 犯 你 一 半 的 罪 ， 你 行 可 憎 的 事 比 他 更 多 ， 使 你 的 姊 妹 因 你 所 行 一 切 可 憎 的 事 ， 倒 顯 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20815', '26', '16', '52', '你 既 斷 定 你 姊 妹 為 義 （ 為 義 ： 或 譯 當 受 羞 辱 ） ， 就 要 擔 當 自 己 的 羞 辱 ； 因 你 所 犯 的 罪 比 他 們 更 為 可 憎 ， 他 們 就 比 你 更 顯 為 義 ； 你 既 使 你 的 姊 妹 顯 為 義 ， 你 就 要 抱 愧 擔 當 自 己 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20816', '26', '16', '53', '我 必 叫 他 們 被 擄 的 歸 回 ， 就 是 叫 所 多 瑪 和 他 的 眾 女 ， 撒 瑪 利 亞 和 他 的 眾 女 ， 並 你 們 中 間 被 擄 的 ， 都 要 歸 回 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20817', '26', '16', '54', '好 使 你 擔 當 自 己 的 羞 辱 ， 並 因 你 一 切 所 行 的 使 他 們 得 安 慰 ， 你 就 抱 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20818', '26', '16', '55', '你 的 妹 妹 所 多 瑪 和 他 的 眾 女 必 歸 回 原 位 ； 撒 瑪 利 亞 和 他 的 眾 女 ， 你 和 你 的 眾 女 ， 也 必 歸 回 原 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20819', '26', '16', '56', '在 你 驕 傲 的 日 子 ， 你 的 惡 行 沒 有 顯 露 以 先 ， 你 的 口 就 不 提 你 的 妹 妹 所 多 瑪 。 那 受 了 凌 辱 的 亞 蘭 眾 女 和 亞 蘭 四 圍 非 利 士 的 眾 女 都 恨 惡 你 ， 藐 視 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20820', '26', '16', '57', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20821', '26', '16', '58', '耶 和 華 說 ： 你 貪 淫 和 可 憎 的 事 ， 你 已 經 擔 當 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20822', '26', '16', '59', '主 耶 和 華 如 此 說 ： 你 這 輕 看 誓 言 、 背 棄 盟 約 的 ， 我 必 照 你 所 行 的 待 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20823', '26', '16', '60', '然 而 我 要 追 念 在 你 幼 年 時 與 你 所 立 的 約 ， 也 要 與 你 立 定 永 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20824', '26', '16', '61', '你 接 待 你 姊 姊 和 你 妹 妹 的 時 候 ， 你 要 追 念 你 所 行 的 ， 自 覺 慚 愧 ； 並 且 我 要 將 他 們 賜 你 為 女 兒 ， 卻 不 是 按 著 前 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20825', '26', '16', '62', '我 要 堅 定 與 你 所 立 的 約 （ 你 就 知 道 我 是 耶 和 華 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20826', '26', '16', '63', '好 使 你 在 我 赦 免 你 一 切 所 行 的 時 候 ， 心 裡 追 念 ， 自 覺 抱 愧 ， 又 因 你 的 羞 辱 就 不 再 開 口 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20827', '26', '17', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20828', '26', '17', '2', '人 子 啊 ， 你 要 向 以 色 列 家 出 謎 語 ， 設 比 喻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20829', '26', '17', '3', '說 主 耶 和 華 如 此 說 ： 有 一 大 鷹 ， 翅 膀 大 ， 翎 毛 長 ， 羽 毛 豐 滿 ， 彩 色 俱 備 ， 來 到 利 巴 嫩 ， 將 香 柏 樹 梢 擰 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20830', '26', '17', '4', '就 是 折 去 香 柏 樹 儘 尖 的 嫩 枝 ， 叼 到 貿 易 之 地 ， 放 在 買 賣 城 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20831', '26', '17', '5', '又 將 以 色 列 地 的 枝 子 栽 於 肥 田 裡 ， 插 在 大 水 旁 ， 如 插 柳 樹 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20832', '26', '17', '6', '就 漸 漸 生 長 ， 成 為 蔓 延 矮 小 的 葡 萄 樹 。 其 枝 轉 向 那 鷹 ， 其 根 在 鷹 以 下 ， 於 是 成 了 葡 萄 樹 ， 生 出 枝 子 ， 發 出 小 枝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20833', '26', '17', '7', '又 有 一 大 鷹 ， 翅 膀 大 ， 羽 毛 多 。 這 葡 萄 樹 從 栽 種 的 畦 中 向 這 鷹 彎 過 根 來 ， 發 出 枝 子 ， 好 得 他 的 澆 灌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20834', '26', '17', '8', '這 樹 栽 於 肥 田 多 水 的 旁 邊 ， 好 生 枝 子 ， 結 果 子 ， 成 為 佳 美 的 葡 萄 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20835', '26', '17', '9', '你 要 說 ， 主 耶 和 華 如 此 說 ： 這 葡 萄 樹 豈 能 發 旺 呢 ？ 鷹 豈 不 拔 出 他 的 根 來 ， 芟 除 他 的 果 子 ， 使 他 枯 乾 ， 使 他 發 的 嫩 葉 都 枯 乾 了 麼 ？ 也 不 用 大 力 和 多 民 ， 就 拔 出 他 的 根 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20836', '26', '17', '10', '葡 萄 樹 雖 然 栽 種 ， 豈 能 發 旺 呢 ？ 一 經 東 風 ， 豈 不 全 然 枯 乾 麼 ？ 必 在 生 長 的 畦 中 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20837', '26', '17', '11', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20838', '26', '17', '12', '你 對 那 悖 逆 之 家 說 ： 你 們 不 知 道 這 些 事 是 甚 麼 意 思 麼 ？ 你 要 告 訴 他 們 說 ， 巴 比 倫 王 曾 到 耶 路 撒 冷 ， 將 其 中 的 君 王 和 首 領 帶 到 巴 比 倫 自 己 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20839', '26', '17', '13', '從 以 色 列 的 宗 室 中 取 一 人 與 他 立 約 ， 使 他 發 誓 ， 並 將 國 中 有 勢 力 的 人 擄 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20840', '26', '17', '14', '使 國 低 微 不 能 自 強 ， 惟 因 守 盟 約 得 以 存 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20841', '26', '17', '15', '他 卻 背 叛 巴 比 倫 王 ， 打 發 使 者 往 埃 及 去 ， 要 他 們 給 他 馬 匹 和 多 民 。 他 豈 能 亨 通 呢 ？ 行 這 樣 事 的 人 豈 能 逃 脫 呢 ？ 他 背 約 豈 能 逃 脫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20842', '26', '17', '16', '他 輕 看 向 王 所 起 的 誓 ， 背 棄 王 與 他 所 立 的 約 。 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 他 定 要 死 在 立 他 作 王 、 巴 比 倫 王 的 京 都 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20843', '26', '17', '17', '敵 人 築 壘 造 臺 ， 與 他 打 仗 的 時 候 ， 為 要 剪 除 多 人 ， 法 老 雖 領 大 軍 隊 和 大 群 眾 ， 還 是 不 能 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20844', '26', '17', '18', '他 輕 看 誓 言 ， 背 棄 盟 約 ， 已 經 投 降 ， 卻 又 做 這 一 切 的 事 ， 他 必 不 能 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20845', '26', '17', '19', '所 以 主 耶 和 華 如 此 說 ： 我 指 著 我 的 永 生 起 誓 ， 他 既 輕 看 指 我 所 起 的 誓 ， 背 棄 指 我 所 立 的 約 ， 我 必 要 使 這 罪 歸 在 他 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20846', '26', '17', '20', '我 必 將 我 的 網 撒 在 他 身 上 ， 他 必 在 我 的 網 羅 中 纏 住 。 我 必 帶 他 到 巴 比 倫 ， 並 要 在 那 裡 因 他 干 犯 我 的 罪 刑 罰 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20847', '26', '17', '21', '他 的 一 切 軍 隊 ， 凡 逃 跑 的 ， 都 必 倒 在 刀 下 ； 所 剩 下 的 ， 也 必 分 散 四 方 （ 方 ： 原 文 是 風 ） 。 你 們 就 知 道 說 這 話 的 是 我 ─ 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20848', '26', '17', '22', '主 耶 和 華 如 此 說 ： 我 要 將 香 柏 樹 梢 擰 去 栽 上 ， 就 是 從 儘 尖 的 嫩 枝 中 折 一 嫩 枝 ， 栽 於 極 高 的 山 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20849', '26', '17', '23', '在 以 色 列 高 處 的 山 栽 上 。 他 就 生 枝 子 ， 結 果 子 ， 成 為 佳 美 的 香 柏 樹 ， 各 類 飛 鳥 都 必 宿 在 其 下 ， 就 是 宿 在 枝 子 的 蔭 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20850', '26', '17', '24', '田 野 的 樹 木 都 必 知 道 我 ─ 耶 和 華 使 高 樹 矮 小 ， 矮 樹 高 大 ； 青 樹 枯 乾 ， 枯 樹 發 旺 。 我 ─ 耶 和 華 如 此 說 ， 也 如 此 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20851', '26', '18', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20852', '26', '18', '2', '你 們 在 以 色 列 地 怎 麼 用 這 俗 語 說 父 親 吃 了 酸 葡 萄 ， 兒 子 的 牙 酸 倒 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20853', '26', '18', '3', '主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 你 們 在 以 色 列 中 ， 必 不 再 有 用 這 俗 語 的 因 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20854', '26', '18', '4', '看 哪 ， 世 人 都 是 屬 我 的 ； 為 父 的 怎 樣 屬 我 ， 為 子 的 也 照 樣 屬 我 ； 犯 罪 的 ， 他 必 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20855', '26', '18', '5', '人 若 是 公 義 ， 且 行 正 直 與 合 理 的 事 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20856', '26', '18', '6', '未 曾 在 山 上 吃 過 祭 偶 像 之 物 ， 未 曾 仰 望 以 色 列 家 的 偶 像 ， 未 曾 玷 污 鄰 舍 的 妻 ， 未 曾 在 婦 人 的 經 期 內 親 近 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20857', '26', '18', '7', '未 曾 虧 負 人 ， 乃 將 欠 債 之 人 的 當 頭 還 給 他 ； 未 曾 搶 奪 人 的 物 件 ， 卻 將 食 物 給 飢 餓 的 人 吃 ， 將 衣 服 給 赤 身 的 人 穿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20858', '26', '18', '8', '未 曾 向 借 錢 的 弟 兄 取 利 ， 也 未 曾 向 借 糧 的 弟 兄 多 要 ， 縮 手 不 作 罪 孽 ， 在 兩 人 之 間 ， 按 至 理 判 斷 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20859', '26', '18', '9', '遵 行 我 的 律 例 ， 謹 守 我 的 典 章 ， 按 誠 實 行 事 ─ 這 人 是 公 義 的 ， 必 定 存 活 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20860', '26', '18', '10', '他 若 生 一 個 兒 子 ， 作 強 盜 ， 是 流 人 血 的 ， 不 行 以 上 所 說 之 善 ， 反 行 其 中 之 惡 ， 乃 在 山 上 吃 過 祭 偶 像 之 物 ， 並 玷 污 鄰 舍 的 妻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20861', '26', '18', '11', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20862', '26', '18', '12', '虧 負 困 苦 和 窮 乏 的 人 ， 搶 奪 人 的 物 ， 未 曾 將 當 頭 還 給 人 ， 仰 望 偶 像 ， 並 行 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20863', '26', '18', '13', '向 借 錢 的 弟 兄 取 利 ， 向 借 糧 的 弟 兄 多 要 ─ 這 人 豈 能 存 活 呢 ？ 他 必 不 能 存 活 。 他 行 這 一 切 可 憎 的 事 ， 必 要 死 亡 ， 他 的 罪 （ 原 文 是 血 ） 必 歸 到 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20864', '26', '18', '14', '他 若 生 一 個 兒 子 ， 見 父 親 所 犯 的 一 切 罪 便 懼 怕 （ 有 古 卷 ： 思 量 ） ， 不 照 樣 去 做 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20865', '26', '18', '15', '未 曾 在 山 上 吃 過 祭 偶 像 之 物 ， 未 曾 仰 望 以 色 列 家 的 偶 像 ， 未 曾 玷 污 鄰 舍 的 妻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20866', '26', '18', '16', '未 曾 虧 負 人 ， 未 曾 取 人 的 當 頭 ， 未 曾 搶 奪 人 的 物 件 ， 卻 將 食 物 給 飢 餓 的 人 吃 ， 將 衣 服 給 赤 身 的 人 穿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20867', '26', '18', '17', '縮 手 不 害 貧 窮 人 ， 未 曾 向 借 錢 的 弟 兄 取 利 ， 也 未 曾 向 借 糧 的 弟 兄 多 要 ； 他 順 從 我 的 典 章 ， 遵 行 我 的 律 例 ， 就 不 因 父 親 的 罪 孽 死 亡 ， 定 要 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20868', '26', '18', '18', '至 於 他 父 親 ； 因 為 欺 人 太 甚 ， 搶 奪 弟 兄 ， 在 本 國 的 民 中 行 不 善 ， 他 必 因 自 己 的 罪 孽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20869', '26', '18', '19', '你 們 還 說 ： 兒 子 為 何 不 擔 當 父 親 的 罪 孽 呢 ？ 兒 子 行 正 直 與 合 理 的 事 ， 謹 守 遵 行 我 的 一 切 律 例 ， 他 必 定 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20870', '26', '18', '20', '惟 有 犯 罪 的 ， 他 必 死 亡 。 兒 子 必 不 擔 當 父 親 的 罪 孽 ， 父 親 也 不 擔 當 兒 子 的 罪 孽 。 義 人 的 善 果 必 歸 自 己 ， 惡 人 的 惡 報 也 必 歸 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20871', '26', '18', '21', '惡 人 若 回 頭 離 開 所 做 的 一 切 罪 惡 ， 謹 守 我 一 切 的 律 例 ， 行 正 直 與 合 理 的 事 ， 他 必 定 存 活 ， 不 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20872', '26', '18', '22', '他 所 犯 的 一 切 罪 過 都 不 被 記 念 ， 因 所 行 的 義 ， 他 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20873', '26', '18', '23', '主 耶 和 華 說 ： 惡 人 死 亡 ， 豈 是 我 喜 悅 的 麼 ？ 不 是 喜 悅 他 回 頭 離 開 所 行 的 道 存 活 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20874', '26', '18', '24', '義 人 若 轉 離 義 行 而 作 罪 孽 ， 照 著 惡 人 所 行 一 切 可 憎 的 事 而 行 ， 他 豈 能 存 活 麼 ？ 他 所 行 的 一 切 義 都 不 被 記 念 ； 他 必 因 所 犯 的 罪 、 所 行 的 惡 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20875', '26', '18', '25', '你 們 還 說 ： 主 的 道 不 公 平 ！ 以 色 列 家 啊 ， 你 們 當 聽 ， 我 的 道 豈 不 公 平 麼 ？ 你 們 的 道 豈 不 是 不 公 平 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20876', '26', '18', '26', '義 人 若 轉 離 義 行 而 作 罪 孽 死 亡 ， 他 是 因 所 作 的 罪 孽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20877', '26', '18', '27', '再 者 ， 惡 人 若 回 頭 離 開 所 行 的 惡 ， 行 正 直 與 合 理 的 事 ， 他 必 將 性 命 救 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20878', '26', '18', '28', '因 為 他 思 量 ， 回 頭 離 開 所 犯 的 一 切 罪 過 ， 必 定 存 活 ， 不 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20879', '26', '18', '29', '以 色 列 家 還 說 ： 主 的 道 不 公 平 ！ 以 色 列 家 啊 ， 我 的 道 豈 不 公 平 麼 ？ 你 們 的 道 豈 不 是 不 公 平 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20880', '26', '18', '30', '所 以 主 耶 和 華 說 ： 以 色 列 家 啊 ， 我 必 按 你 們 各 人 所 行 的 審 判 你 們 。 你 們 當 回 頭 離 開 所 犯 的 一 切 罪 過 。 這 樣 ， 罪 孽 必 不 使 你 們 敗 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20881', '26', '18', '31', '你 們 要 將 所 犯 的 一 切 罪 過 盡 行 拋 棄 ， 自 做 一 個 新 心 和 新 靈 。 以 色 列 家 啊 ， 你 們 何 必 死 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20882', '26', '18', '32', '主 耶 和 華 說 ： 我 不 喜 悅 那 死 人 之 死 ， 所 以 你 們 當 回 頭 而 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20883', '26', '19', '1', '你 當 為 以 色 列 的 王 作 起 哀 歌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20884', '26', '19', '2', '說 ： 你 的 母 親 是 甚 麼 呢 ？ 是 個 母 獅 子 ， 蹲 伏 在 獅 子 中 間 ， 在 少 壯 獅 子 中 養 育 小 獅 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20885', '26', '19', '3', '在 他 小 獅 子 中 養 大 一 個 ， 成 了 少 壯 獅 子 ， 學 會 抓 食 而 吃 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20886', '26', '19', '4', '列 國 聽 見 了 就 把 他 捉 在 他 們 的 坑 中 ， 用 鉤 子 拉 到 埃 及 地 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20887', '26', '19', '5', '母 獅 見 自 己 等 候 失 了 指 望 ， 就 從 他 小 獅 子 中 又 將 一 個 養 為 少 壯 獅 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20888', '26', '19', '6', '他 在 眾 獅 子 中 走 來 走 去 ， 成 了 少 壯 獅 子 ， 學 會 抓 食 而 吃 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20889', '26', '19', '7', '他 知 道 列 國 的 宮 殿 ， 又 使 他 們 的 城 邑 變 為 荒 場 ； 因 他 咆 哮 的 聲 音 ， 遍 地 和 其 中 所 有 的 就 都 荒 廢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20890', '26', '19', '8', '於 是 四 圍 邦 國 各 省 的 人 來 攻 擊 他 ， 將 網 撒 在 他 身 上 ， 捉 在 他 們 的 坑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20891', '26', '19', '9', '他 們 用 鉤 子 鉤 住 他 ， 將 他 放 在 籠 中 ， 帶 到 巴 比 倫 王 那 裡 ， 將 他 放 入 堅 固 之 所 ， 使 他 的 聲 音 在 以 色 列 山 上 不 再 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20892', '26', '19', '10', '你 的 母 親 先 前 如 葡 萄 樹 ， 極 其 茂 盛 （ 原 文 是 在 你 血 中 ） ， 栽 於 水 旁 。 因 為 水 多 ， 就 多 結 果 子 ， 滿 生 枝 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20893', '26', '19', '11', '生 出 堅 固 的 枝 幹 ， 可 作 掌 權 者 的 杖 。 這 枝 幹 高 舉 在 茂 密 的 枝 中 ， 而 且 他 生 長 高 大 ， 枝 子 繁 多 ， 遠 遠 可 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20894', '26', '19', '12', '但 這 葡 萄 樹 因 忿 怒 被 拔 出 摔 在 地 上 ； 東 風 吹 乾 其 上 的 果 子 ， 堅 固 的 枝 幹 折 斷 枯 乾 ， 被 火 燒 燬 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20895', '26', '19', '13', '如 今 栽 於 曠 野 乾 旱 無 水 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20896', '26', '19', '14', '火 也 從 他 枝 幹 中 發 出 ， 燒 滅 果 子 ， 以 致 沒 有 堅 固 的 枝 幹 可 作 掌 權 者 的 杖 。 這 是 哀 歌 ， 也 必 用 以 作 哀 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20897', '26', '20', '1', '第 七 年 五 月 初 十 日 ， 有 以 色 列 的 幾 個 長 老 來 求 問 耶 和 華 ， 坐 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20898', '26', '20', '2', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20899', '26', '20', '3', '人 子 啊 ， 你 要 告 訴 以 色 列 的 長 老 說 ， 主 耶 和 華 如 此 說 ： 你 們 來 是 求 問 我 麼 ？ 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 必 不 被 你 們 求 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20900', '26', '20', '4', '人 子 啊 ， 你 要 審 問 審 問 他 們 麼 ？ 你 當 使 他 們 知 道 他 們 列 祖 那 些 可 憎 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20901', '26', '20', '5', '對 他 們 說 ， 主 耶 和 華 如 此 說 ： 當 日 我 揀 選 以 色 列 ， 向 雅 各 家 的 後 裔 起 誓 ， 在 埃 及 地 將 自 己 向 他 們 顯 現 ， 說 ： 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20902', '26', '20', '6', '那 日 我 向 他 們 起 誓 ， 必 領 他 們 出 埃 及 地 ， 到 我 為 他 們 察 看 的 流 奶 與 蜜 之 地 ； 那 地 在 萬 國 中 是 有 榮 耀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20903', '26', '20', '7', '我 對 他 們 說 ， 你 們 各 人 要 拋 棄 眼 所 喜 愛 那 可 憎 之 物 ， 不 可 因 埃 及 的 偶 像 玷 污 自 己 。 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20904', '26', '20', '8', '他 們 卻 悖 逆 我 ， 不 肯 聽 從 我 ， 不 拋 棄 他 們 眼 所 喜 愛 那 可 憎 之 物 ， 不 離 棄 埃 及 的 偶 像 。 我 就 說 ， 我 要 將 我 的 忿 怒 傾 在 他 們 身 上 ， 在 埃 及 地 向 他 們 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20905', '26', '20', '9', '我 卻 為 我 名 的 緣 故 沒 有 這 樣 行 ， 免 得 我 名 在 他 們 所 住 的 列 國 人 眼 前 被 褻 瀆 ； 我 領 他 們 出 埃 及 地 ， 在 這 列 國 人 的 眼 前 將 自 己 向 他 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20906', '26', '20', '10', '這 樣 ， 我 就 使 他 們 出 埃 及 地 ， 領 他 們 到 曠 野 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20907', '26', '20', '11', '將 我 的 律 例 賜 給 他 們 ， 將 我 的 典 章 指 示 他 們 ； 人 若 遵 行 就 必 因 此 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20908', '26', '20', '12', '又 將 我 的 安 息 日 賜 給 他 們 ， 好 在 我 與 他 們 中 間 為 證 據 ， 使 他 們 知 道 我 ─ 耶 和 華 是 叫 他 們 成 為 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20909', '26', '20', '13', '以 色 列 家 卻 在 曠 野 悖 逆 我 ， 不 順 從 我 的 律 例 ， 厭 棄 我 的 典 章 （ 人 若 遵 行 就 必 因 此 活 著 ） ， 大 大 干 犯 我 的 安 息 日 。 我 就 說 ， 要 在 曠 野 將 我 的 忿 怒 傾 在 他 們 身 上 ， 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20910', '26', '20', '14', '我 卻 為 我 名 的 緣 故 ， 沒 有 這 樣 行 ， 免 得 我 的 名 在 我 領 他 們 出 埃 及 的 列 國 人 眼 前 被 褻 瀆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20911', '26', '20', '15', '並 且 我 在 曠 野 向 他 們 起 誓 ， 必 不 領 他 們 進 入 我 所 賜 給 他 們 流 奶 與 蜜 之 地 （ 那 地 在 萬 國 中 是 有 榮 耀 的 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20912', '26', '20', '16', '因 為 他 們 厭 棄 我 的 典 章 ， 不 順 從 我 的 律 例 ， 干 犯 我 的 安 息 日 ， 他 們 的 心 隨 從 自 己 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20913', '26', '20', '17', '雖 然 如 此 ， 我 眼 仍 顧 惜 他 們 ， 不 毀 滅 他 們 ， 不 在 曠 野 將 他 們 滅 絕 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20914', '26', '20', '18', '我 在 曠 野 對 他 們 的 兒 女 說 ： 不 要 遵 行 你 們 父 親 的 律 例 ， 不 要 謹 守 他 們 的 惡 規 ， 也 不 要 因 他 們 的 偶 像 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20915', '26', '20', '19', '我 是 耶 和 華 ─ 你 們 的 　 神 ， 你 們 要 順 從 我 的 律 例 ， 謹 守 遵 行 我 的 典 章 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20916', '26', '20', '20', '且 以 我 的 安 息 日 為 聖 。 這 日 在 我 與 你 們 中 間 為 證 據 ， 使 你 們 知 道 我 是 耶 和 華 ─ 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20917', '26', '20', '21', '只 是 他 們 的 兒 女 悖 逆 我 ， 不 順 從 我 的 律 例 ， 也 不 謹 守 遵 行 我 的 典 章 （ 人 若 遵 行 就 必 因 此 活 著 ） ， 干 犯 我 的 安 息 日 。 我 就 說 ， 要 將 我 的 忿 怒 傾 在 他 們 身 上 ， 在 曠 野 向 他 們 成 就 我 怒 中 所 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20918', '26', '20', '22', '雖 然 如 此 ， 我 卻 為 我 名 的 緣 故 縮 手 沒 有 這 樣 行 ， 免 得 我 的 名 在 我 領 他 們 出 埃 及 的 列 國 人 眼 前 被 褻 瀆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20919', '26', '20', '23', '並 且 我 在 曠 野 向 他 們 起 誓 ， 必 將 他 們 分 散 在 列 國 ， 四 散 在 列 邦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20920', '26', '20', '24', '因 為 他 們 不 遵 行 我 的 典 章 ， 竟 厭 棄 我 的 律 例 ， 干 犯 我 的 安 息 日 ， 眼 目 仰 望 他 們 父 親 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20921', '26', '20', '25', '我 也 任 他 們 遵 行 不 美 的 律 例 ， 謹 守 不 能 使 人 活 著 的 惡 規 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20922', '26', '20', '26', '因 他 們 將 一 切 頭 生 的 經 火 ， 我 就 任 憑 他 們 在 這 供 獻 的 事 上 玷 污 自 己 ， 好 叫 他 們 淒 涼 ， 使 他 們 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20923', '26', '20', '27', '人 子 啊 ， 你 要 告 訴 以 色 列 家 說 ， 主 耶 和 華 如 此 說 ： 你 們 的 列 祖 在 得 罪 我 的 事 上 褻 瀆 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20924', '26', '20', '28', '因 為 我 領 他 們 到 了 我 起 誓 應 許 賜 給 他 們 的 地 ， 他 們 看 見 各 高 山 、 各 茂 密 樹 ， 就 在 那 裡 獻 祭 ， 奉 上 惹 我 發 怒 的 供 物 ， 也 在 那 裡 焚 燒 馨 香 的 祭 牲 ， 並 澆 上 奠 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20925', '26', '20', '29', '我 就 對 他 們 說 ： 你 們 所 上 的 那 高 處 叫 甚 麼 呢 ？ （ 那 高 處 的 名 字 叫 巴 麻 直 到 今 日 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20926', '26', '20', '30', '所 以 你 要 對 以 色 列 家 說 ， 主 耶 和 華 如 此 說 ： 你 們 仍 照 你 們 列 祖 所 行 的 玷 污 自 己 麼 ？ 仍 照 他 們 可 憎 的 事 行 邪 淫 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20927', '26', '20', '31', '你 們 奉 上 供 物 使 你 們 兒 子 經 火 的 時 候 ， 仍 將 一 切 偶 像 玷 污 自 己 ， 直 到 今 日 麼 ？ 以 色 列 家 啊 ， 我 豈 被 你 們 求 問 麼 ？ 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 必 不 被 你 們 求 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20928', '26', '20', '32', '你 們 說 ： 我 們 要 像 外 邦 人 和 列 國 的 宗 族 一 樣 ， 去 事 奉 木 頭 與 石 頭 。 你 們 所 起 的 這 心 意 萬 不 能 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20929', '26', '20', '33', '主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 總 要 作 王 ， 用 大 能 的 手 和 伸 出 來 的 膀 臂 ， 並 傾 出 來 的 忿 怒 ， 治 理 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20930', '26', '20', '34', '我 必 用 大 能 的 手 和 伸 出 來 的 膀 臂 ， 並 傾 出 來 的 忿 怒 ， 將 你 們 從 萬 民 中 領 出 來 ， 從 分 散 的 列 國 內 聚 集 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20931', '26', '20', '35', '我 必 帶 你 們 到 外 邦 人 的 曠 野 ， 在 那 裡 當 面 刑 罰 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20932', '26', '20', '36', '我 怎 樣 在 埃 及 地 的 曠 野 刑 罰 你 們 的 列 祖 ， 也 必 照 樣 刑 罰 你 們 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20933', '26', '20', '37', '我 必 使 你 們 從 杖 下 經 過 ， 使 你 們 被 約 拘 束 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20934', '26', '20', '38', '我 必 從 你 們 中 間 除 淨 叛 逆 和 得 罪 我 的 人 ， 將 他 們 從 所 寄 居 的 地 方 領 出 來 ， 他 們 卻 不 得 入 以 色 列 地 。 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20935', '26', '20', '39', '以 色 列 家 啊 ， 至 於 你 們 ， 主 耶 和 華 如 此 說 ： 從 此 以 後 若 不 聽 從 我 ， 就 任 憑 你 們 去 事 奉 偶 像 ， 只 是 不 可 再 因 你 們 的 供 物 和 偶 像 褻 瀆 我 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20936', '26', '20', '40', '主 耶 和 華 說 ： 在 我 的 聖 山 ， 就 是 以 色 列 高 處 的 山 ， 所 有 以 色 列 的 全 家 都 要 事 奉 我 。 我 要 在 那 裡 悅 納 你 們 ， 向 你 們 要 供 物 和 初 熟 的 土 產 ， 並 一 切 的 聖 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20937', '26', '20', '41', '我 從 萬 民 中 領 你 們 出 來 ， 從 分 散 的 列 國 內 聚 集 你 們 ， 那 時 我 必 悅 納 你 們 好 像 馨 香 之 祭 ， 要 在 外 邦 人 眼 前 在 你 們 身 上 顯 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20938', '26', '20', '42', '我 領 你 們 進 入 以 色 列 地 ， 就 是 我 起 誓 應 許 賜 給 你 們 列 祖 之 地 ， 那 時 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20939', '26', '20', '43', '你 們 在 那 裡 要 追 念 玷 污 自 己 的 行 動 作 為 ， 又 要 因 所 做 的 一 切 惡 事 厭 惡 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20940', '26', '20', '44', '主 耶 和 華 說 ： 以 色 列 家 啊 ， 我 為 我 名 的 緣 故 ， 不 照 著 你 們 的 惡 行 和 你 們 的 壞 事 待 你 們 ； 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20941', '26', '20', '45', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20942', '26', '20', '46', '人 子 啊 ， 你 要 面 向 南 方 ， 向 南 滴 下 預 言 攻 擊 南 方 田 野 的 樹 林 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20943', '26', '20', '47', '對 南 方 的 樹 林 說 ， 要 聽 耶 和 華 的 話 。 主 耶 和 華 如 此 說 ： 我 必 使 火 在 你 中 間 著 起 ， 燒 滅 你 中 間 的 一 切 青 樹 和 枯 樹 ， 猛 烈 的 火 燄 必 不 熄 滅 。 從 南 到 北 ， 人 的 臉 面 都 被 燒 焦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20944', '26', '20', '48', '凡 有 血 氣 的 都 必 知 道 是 我 ─ 耶 和 華 使 火 著 起 ， 這 火 必 不 熄 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20945', '26', '20', '49', '於 是 我 說 ： 哎 ！ 主 耶 和 華 啊 ， 人 都 指 著 我 說 ： 他 豈 不 是 說 比 喻 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20946', '26', '21', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20947', '26', '21', '2', '人 子 啊 ， 你 要 面 向 耶 路 撒 冷 和 聖 所 滴 下 預 言 ， 攻 擊 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20948', '26', '21', '3', '對 以 色 列 地 說 ， 耶 和 華 如 此 說 ： 我 與 你 為 敵 ， 並 要 拔 刀 出 鞘 ， 從 你 中 間 將 義 人 和 惡 人 一 併 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20949', '26', '21', '4', '我 既 要 從 你 中 間 剪 除 義 人 和 惡 人 ， 所 以 我 的 刀 要 出 鞘 ， 自 南 至 北 攻 擊 一 切 有 血 氣 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20950', '26', '21', '5', '一 切 有 血 氣 的 就 知 道 我 ─ 耶 和 華 已 經 拔 刀 出 鞘 ， 必 不 再 入 鞘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20951', '26', '21', '6', '人 子 啊 ， 你 要 歎 息 ， 在 他 們 眼 前 彎 著 腰 ， 苦 苦 地 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20952', '26', '21', '7', '他 們 問 你 說 ： 為 何 歎 息 呢 ﹖ 你 就 說 ： 因 為 有 風 聲 、 災 禍 要 來 。 人 心 都 必 消 化 ， 手 都 發 軟 ， 精 神 衰 敗 ， 膝 弱 如 水 。 看 哪 ， 這 災 禍 臨 近 ， 必 然 成 就 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20953', '26', '21', '8', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20954', '26', '21', '9', '人 子 啊 ， 你 要 預 言 。 耶 和 華 吩 咐 我 如 此 說 ： 有 刀 、 有 刀 ， 是 磨 快 擦 亮 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20955', '26', '21', '10', '磨 快 為 要 行 殺 戮 ， 擦 亮 為 要 像 閃 電 。 我 們 豈 可 快 樂 麼 ﹖ 罰 我 子 的 杖 藐 視 各 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20956', '26', '21', '11', '這 刀 已 經 交 給 人 擦 亮 ， 為 要 應 手 使 用 。 這 刀 已 經 磨 快 擦 亮 ， 好 交 在 行 殺 戮 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20957', '26', '21', '12', '人 子 啊 ， 你 要 呼 喊 哀 號 ， 因 為 這 刀 臨 到 我 的 百 姓 和 以 色 列 一 切 的 首 領 。 他 們 和 我 的 百 姓 都 交 在 刀 下 ， 所 以 你 要 拍 腿 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20958', '26', '21', '13', '有 試 驗 的 事 ； 若 那 藐 視 的 杖 歸 於 無 有 ， 怎 麼 樣 呢 ﹖ 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20959', '26', '21', '14', '人 子 啊 ， 你 要 拍 掌 預 言 。 我 ─ 耶 和 華 要 使 這 刀 ， 就 是 致 死 傷 的 刀 ， 一 連 三 次 加 倍 刺 人 ， 進 入 他 們 的 內 屋 ， 使 大 人 受 死 傷 的 就 是 這 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20960', '26', '21', '15', '我 設 立 這 恐 嚇 人 的 刀 ， 攻 擊 他 們 的 一 切 城 門 ， 使 他 們 的 心 消 化 ， 加 增 他 們 跌 倒 的 事 。 哎 ！ 這 刀 造 得 像 閃 電 ， 磨 得 尖 利 ， 要 行 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20961', '26', '21', '16', '刀 啊 ， 你 歸 在 右 邊 ， 擺 在 左 邊 ； 你 面 向 哪 方 ， 就 向 那 方 殺 戮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20962', '26', '21', '17', '我 也 要 拍 掌 ， 並 要 使 我 的 忿 怒 止 息 。 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20963', '26', '21', '18', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20964', '26', '21', '19', '人 子 啊 ， 你 要 定 出 兩 條 路 ， 好 使 巴 比 倫 王 的 刀 來 。 這 兩 條 路 必 從 一 地 分 出 來 ， 又 要 在 通 城 的 路 口 上 畫 出 一 隻 手 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20965', '26', '21', '20', '你 要 定 出 一 條 路 ， 使 刀 來 到 亞 捫 人 的 拉 巴 ； 又 要 定 出 一 條 路 ， 使 刀 來 到 猶 大 的 堅 固 城 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20966', '26', '21', '21', '因 為 巴 比 倫 王 站 在 岔 路 那 裡 ， 在 兩 條 路 口 上 要 占 卜 。 他 搖 籤 （ 原 文 是 箭 ） 求 問 神 像 ， 察 看 犧 牲 的 肝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20967', '26', '21', '22', '在 右 手 中 拿 著 為 耶 路 撒 冷 占 卜 的 籤 ， 使 他 安 設 撞 城 錘 ， 張 口 叫 殺 ， 揚 聲 吶 喊 ， 築 壘 造 臺 ， 以 撞 城 錘 ， 攻 打 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20968', '26', '21', '23', '據 那 些 曾 起 誓 的 猶 大 人 看 來 ， 這 是 虛 假 的 占 卜 ； 但 巴 比 倫 王 要 使 他 們 想 起 罪 孽 ， 以 致 將 他 們 捉 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20969', '26', '21', '24', '主 耶 和 華 如 此 說 ： 因 你 們 的 過 犯 顯 露 ， 使 你 們 的 罪 孽 被 記 念 ， 以 致 你 們 的 罪 惡 在 行 為 上 都 彰 顯 出 來 ； 又 因 你 們 被 記 念 ， 就 被 捉 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20970', '26', '21', '25', '你 這 受 死 傷 行 惡 的 以 色 列 王 啊 ， 罪 孽 的 盡 頭 到 了 ， 受 報 的 日 子 已 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20971', '26', '21', '26', '主 耶 和 華 如 此 說 ： 當 除 掉 冠 ， 摘 下 冕 ， 景 況 必 不 再 像 先 前 ； 要 使 卑 者 升 為 高 ， 使 高 者 降 為 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20972', '26', '21', '27', '我 要 將 這 國 傾 覆 ， 傾 覆 ， 而 又 傾 覆 ； 這 國 也 必 不 再 有 ， 直 等 到 那 應 得 的 人 來 到 ， 我 就 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20973', '26', '21', '28', '人 子 啊 ， 要 發 預 言 說 ： 主 耶 和 華 論 到 亞 捫 人 和 他 們 的 凌 辱 ， 吩 咐 我 如 此 說 ： 有 刀 ， 有 拔 出 來 的 刀 ， 已 經 擦 亮 ， 為 行 殺 戮 ， 使 他 像 閃 電 以 行 吞 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20974', '26', '21', '29', '人 為 你 見 虛 假 的 異 象 ， 行 謊 詐 的 占 卜 ， 使 你 倒 在 受 死 傷 之 惡 人 的 頸 項 上 。 他 們 罪 孽 到 了 盡 頭 ， 受 報 的 日 子 已 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20975', '26', '21', '30', '你 將 刀 收 入 鞘 罷 ！ 在 你 受 造 之 處 、 生 長 之 地 ， 我 必 刑 罰 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20976', '26', '21', '31', '我 必 將 我 的 惱 恨 倒 在 你 身 上 ， 將 我 烈 怒 的 火 噴 在 你 身 上 ； 又 將 你 交 在 善 於 殺 滅 的 畜 類 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20977', '26', '21', '32', '你 必 當 柴 被 火 焚 燒 ， 你 的 血 必 流 在 國 中 ， 你 必 不 再 被 記 念 ， 因 為 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20978', '26', '22', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20979', '26', '22', '2', '人 子 啊 ， 你 要 審 問 審 問 這 流 人 血 的 城 麼 ﹖ 當 使 他 知 道 他 一 切 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20980', '26', '22', '3', '你 要 說 ， 主 耶 和 華 如 此 說 ： 哎 ！ 這 城 有 流 人 血 的 事 在 其 中 ， 叫 他 受 報 的 日 期 來 到 ， 又 做 偶 像 玷 污 自 己 ， 陷 害 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20981', '26', '22', '4', '你 因 流 了 人 的 血 ， 就 為 有 罪 ； 你 做 了 偶 像 ， 就 玷 污 自 己 ， 使 你 受 報 之 日 臨 近 ， 報 應 之 年 來 到 。 所 以 我 叫 你 受 列 國 的 凌 辱 和 列 邦 的 譏 誚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20982', '26', '22', '5', '你 這 名 臭 、 多 亂 的 城 啊 ， 那 些 離 你 近 、 離 你 遠 的 都 必 譏 誚 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20983', '26', '22', '6', '看 哪 ， 以 色 列 的 首 領 各 逞 其 能 ， 在 你 中 間 流 人 之 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20984', '26', '22', '7', '在 你 中 間 有 輕 慢 父 母 的 ， 有 欺 壓 寄 居 的 ， 有 虧 負 孤 兒 寡 婦 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20985', '26', '22', '8', '你 藐 視 了 我 的 聖 物 ， 干 犯 了 我 的 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20986', '26', '22', '9', '在 你 中 間 有 讒 謗 人 、 流 人 血 的 ； 有 在 山 上 吃 過 祭 偶 像 之 物 的 ， 有 行 淫 亂 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20987', '26', '22', '10', '在 你 中 間 有 露 繼 母 下 體 羞 辱 父 親 的 ， 有 玷 辱 月 經 不 潔 淨 之 婦 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20988', '26', '22', '11', '這 人 與 鄰 舍 的 妻 行 可 憎 的 事 ； 那 人 貪 淫 玷 污 兒 婦 ； 還 有 玷 辱 同 父 之 姊 妹 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20989', '26', '22', '12', '在 你 中 間 有 為 流 人 血 受 賄 賂 的 ； 有 向 借 錢 的 弟 兄 取 利 ， 向 借 糧 的 弟 兄 多 要 的 。 且 因 貪 得 無 饜 ， 欺 壓 鄰 舍 奪 取 財 物 ， 竟 忘 了 我 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20990', '26', '22', '13', '看 哪 ， 我 因 你 所 得 不 義 之 財 和 你 中 間 所 流 的 血 ， 就 拍 掌 歎 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20991', '26', '22', '14', '到 了 我 懲 罰 你 的 日 子 ， 你 的 心 還 能 忍 受 麼 ﹖ 你 的 手 還 能 有 力 麼 ﹖ 我 ─ 耶 和 華 說 了 這 話 ， 就 必 照 著 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20992', '26', '22', '15', '我 必 將 你 分 散 在 列 國 ， 四 散 在 列 邦 。 我 也 必 從 你 中 間 除 掉 你 的 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20993', '26', '22', '16', '你 必 在 列 國 人 的 眼 前 因 自 己 所 行 的 被 褻 瀆 ， 你 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20994', '26', '22', '17', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20995', '26', '22', '18', '人 子 啊 ， 以 色 列 家 在 我 看 為 渣 滓 。 他 們 都 是 爐 中 的 銅 、 錫 、 鐵 、 鉛 ， 都 是 銀 渣 滓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20996', '26', '22', '19', '所 以 主 耶 和 華 如 此 說 ： 因 你 們 都 成 為 渣 滓 ， 我 必 聚 集 你 們 在 耶 路 撒 冷 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20997', '26', '22', '20', '人 怎 樣 將 銀 、 銅 、 鐵 、 鉛 、 錫 聚 在 爐 中 ， 吹 火 鎔 化 ； 照 樣 ， 我 也 要 發 怒 氣 和 忿 怒 ， 將 你 們 聚 集 放 在 城 中 ， 鎔 化 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20998', '26', '22', '21', '我 必 聚 集 你 們 ， 把 我 烈 怒 的 火 吹 在 你 們 身 上 ， 你 們 就 在 其 中 鎔 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('20999', '26', '22', '22', '銀 子 怎 樣 鎔 化 在 爐 中 ， 你 們 也 必 照 樣 鎔 化 在 城 中 ， 你 們 就 知 道 我 ─ 耶 和 華 是 將 忿 怒 倒 在 你 們 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21000', '26', '22', '23', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21001', '26', '22', '24', '人 子 啊 ， 你 要 對 這 地 說 ： 你 是 未 得 潔 淨 之 地 ， 在 惱 恨 的 日 子 也 沒 有 雨 下 在 你 以 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21002', '26', '22', '25', '其 中 的 先 知 同 謀 背 叛 ， 如 咆 哮 的 獅 子 抓 撕 掠 物 。 他 們 吞 滅 人 民 ， 搶 奪 財 寶 ， 使 這 地 多 有 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21003', '26', '22', '26', '其 中 的 祭 司 強 解 我 的 律 法 ， 褻 瀆 我 的 聖 物 ， 不 分 別 聖 的 和 俗 的 ， 也 不 使 人 分 辨 潔 淨 的 和 不 潔 淨 的 ， 又 遮 眼 不 顧 我 的 安 息 日 ； 我 也 在 他 們 中 間 被 褻 慢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21004', '26', '22', '27', '其 中 的 首 領 彷 彿 豺 狼 抓 撕 掠 物 ， 殺 人 流 血 ， 傷 害 人 命 ， 要 得 不 義 之 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21005', '26', '22', '28', '其 中 的 先 知 為 百 姓 用 未 泡 透 的 灰 抹 牆 ， 就 是 為 他 們 見 虛 假 的 異 象 ， 用 謊 詐 的 占 卜 ， 說 ： 主 耶 和 華 如 此 說 ， 其 實 耶 和 華 沒 有 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21006', '26', '22', '29', '國 內 眾 民 一 味 地 欺 壓 ， 慣 行 搶 奪 ， 虧 負 困 苦 窮 乏 的 ， 背 理 欺 壓 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21007', '26', '22', '30', '我 在 他 們 中 間 尋 找 一 人 重 修 牆 垣 ， 在 我 面 前 為 這 國 站 在 破 口 防 堵 ， 使 我 不 滅 絕 這 國 ， 卻 找 不 著 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21008', '26', '22', '31', '所 以 我 將 惱 恨 倒 在 他 們 身 上 ， 用 烈 怒 的 火 滅 了 他 們 ， 照 他 們 所 行 的 報 應 在 他 們 頭 上 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21009', '26', '23', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21010', '26', '23', '2', '人 子 啊 ， 有 兩 個 女 子 ， 是 一 母 所 生 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21011', '26', '23', '3', '他 們 在 埃 及 行 邪 淫 ， 在 幼 年 時 行 邪 淫 。 他 們 在 那 裡 作 處 女 的 時 候 ， 有 人 擁 抱 他 們 的 懷 ， 撫 摸 他 們 的 乳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21012', '26', '23', '4', '他 們 的 名 字 ， 姊 姊 名 叫 阿 荷 拉 ， 妹 妹 名 叫 阿 荷 利 巴 。 他 們 都 歸 於 我 ， 生 了 兒 女 。 論 到 他 們 的 名 字 ， 阿 荷 拉 就 是 撒 瑪 利 亞 ， 阿 荷 利 巴 就 是 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21013', '26', '23', '5', '阿 荷 拉 歸 我 之 後 行 邪 淫 ， 貪 戀 所 愛 的 人 ， 就 是 他 的 鄰 邦 亞 述 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21014', '26', '23', '6', '這 些 人 都 穿 藍 衣 ， 作 省 長 、 副 省 長 ， 都 騎 著 馬 ， 是 可 愛 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21015', '26', '23', '7', '阿 荷 拉 就 與 亞 述 人 中 最 美 的 男 子 放 縱 淫 行 ， 他 因 所 戀 愛 之 人 的 一 切 偶 像 ， 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21016', '26', '23', '8', '自 從 在 埃 及 的 時 候 ， 他 就 沒 有 離 開 淫 亂 ， 因 為 他 年 幼 作 處 女 的 時 候 ， 埃 及 人 與 他 行 淫 ， 撫 摸 他 的 乳 ， 縱 慾 與 他 行 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21017', '26', '23', '9', '因 此 ， 我 將 他 交 在 他 所 愛 的 人 手 中 ， 就 是 他 所 戀 愛 的 亞 述 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21018', '26', '23', '10', '他 們 就 露 了 他 的 下 體 ， 擄 掠 他 的 兒 女 ， 用 刀 殺 了 他 ， 使 他 在 婦 女 中 留 下 臭 名 ， 因 他 們 向 他 施 行 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21019', '26', '23', '11', '他 妹 妹 阿 荷 利 巴 雖 然 看 見 了 ， 卻 還 貪 戀 ， 比 他 姊 姊 更 醜 ； 行 淫 亂 比 他 姊 姊 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21020', '26', '23', '12', '他 貪 戀 鄰 邦 的 亞 述 人 ， 就 是 穿 極 華 美 的 衣 服 ， 騎 著 馬 的 省 長 、 副 省 長 ， 都 是 可 愛 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21021', '26', '23', '13', '我 看 見 他 被 玷 污 了 ， 他 姊 妹 二 人 同 行 一 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21022', '26', '23', '14', '阿 荷 利 巴 又 加 增 淫 行 ， 因 他 看 見 人 像 畫 在 牆 上 ， 就 是 用 丹 色 所 畫 迦 勒 底 人 的 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21023', '26', '23', '15', '腰 間 繫 著 帶 子 ， 頭 上 有 下 垂 的 裹 頭 巾 ， 都 是 軍 長 的 形 狀 ， 仿 照 巴 比 倫 人 的 形 像 ； 他 們 的 故 土 就 是 迦 勒 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21024', '26', '23', '16', '阿 荷 利 巴 一 看 見 就 貪 戀 他 們 ， 打 發 使 者 往 迦 勒 底 去 見 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21025', '26', '23', '17', '巴 比 倫 人 就 來 登 他 愛 情 的 床 ， 與 他 行 淫 玷 污 他 。 他 被 玷 污 ， 隨 後 心 裡 與 他 們 生 疏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21026', '26', '23', '18', '這 樣 ， 他 顯 露 淫 行 ， 又 顯 露 下 體 ； 我 心 就 與 他 生 疏 ， 像 先 前 與 他 姊 姊 生 疏 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21027', '26', '23', '19', '他 還 加 增 他 的 淫 行 ， 追 念 他 幼 年 在 埃 及 地 行 邪 淫 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21028', '26', '23', '20', '貪 戀 情 人 身 壯 精 足 ， 如 驢 如 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21029', '26', '23', '21', '這 樣 ， 你 就 想 起 你 幼 年 的 淫 行 。 那 時 ， 埃 及 人 擁 抱 你 的 懷 ， 撫 摸 你 的 乳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21030', '26', '23', '22', '阿 荷 利 巴 啊 ， 主 耶 和 華 如 此 說 ： 我 必 激 動 你 先 愛 而 後 生 疏 的 人 來 攻 擊 你 。 我 必 使 他 們 來 ， 在 你 四 圍 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21031', '26', '23', '23', '所 來 的 就 是 巴 比 倫 人 、 迦 勒 底 的 眾 人 、 比 割 人 、 書 亞 人 、 哥 亞 人 ， 同 著 他 們 的 還 有 亞 述 眾 人 ， 乃 是 作 省 長 、 副 省 長 、 作 軍 長 有 名 聲 的 ， 都 騎 著 馬 ， 是 可 愛 的 少 年 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21032', '26', '23', '24', '他 們 必 帶 兵 器 、 戰 車 、 輜 重 車 ， 率 領 大 眾 來 攻 擊 你 。 他 們 要 拿 大 小 盾 牌 ， 頂 盔 擺 陣 ， 在 你 四 圍 攻 擊 你 。 我 要 將 審 判 的 事 交 給 他 們 ， 他 們 必 按 著 自 己 的 條 例 審 判 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21033', '26', '23', '25', '我 必 以 忌 恨 攻 擊 你 ； 他 們 必 以 忿 怒 辦 你 。 他 們 必 割 去 你 的 鼻 子 和 耳 朵 ； 你 遺 留 （ 或 譯 ： 餘 剩 ； 下 同 ） 的 人 必 倒 在 刀 下 。 他 們 必 擄 去 你 的 兒 女 ； 你 所 遺 留 的 必 被 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21034', '26', '23', '26', '他 們 必 剝 去 你 的 衣 服 ， 奪 取 你 華 美 的 寶 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21035', '26', '23', '27', '這 樣 ， 我 必 使 你 的 淫 行 和 你 從 埃 及 地 染 來 的 淫 亂 止 息 了 ， 使 你 不 再 仰 望 亞 述 ， 也 不 再 追 念 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21036', '26', '23', '28', '主 耶 和 華 如 此 說 ： 我 必 將 你 交 在 你 所 恨 惡 的 人 手 中 ， 就 是 你 心 與 他 生 疏 的 人 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21037', '26', '23', '29', '他 們 必 以 恨 惡 辦 你 ， 奪 取 你 一 切 勞 碌 得 來 的 ， 留 下 你 赤 身 露 體 。 你 淫 亂 的 下 體 ， 連 你 的 淫 行 ， 帶 你 的 淫 亂 ， 都 被 顯 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21038', '26', '23', '30', '人 必 向 你 行 這 些 事 ； 因 為 你 隨 從 外 邦 人 行 邪 淫 ， 被 他 們 的 偶 像 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21039', '26', '23', '31', '你 走 了 你 姊 姊 所 走 的 路 ， 所 以 我 必 將 他 的 杯 交 在 你 手 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21040', '26', '23', '32', '主 耶 和 華 如 此 說 ： 你 必 喝 你 姊 姊 所 喝 的 杯 ； 那 杯 又 深 又 廣 ， 盛 得 甚 多 ， 使 你 被 人 嗤 笑 譏 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21041', '26', '23', '33', '你 必 酩 酊 大 醉 ， 滿 有 愁 苦 ， 喝 乾 你 姊 姊 撒 瑪 利 亞 的 杯 ， 就 是 令 人 驚 駭 淒 涼 的 杯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21042', '26', '23', '34', '你 必 喝 這 杯 ， 以 致 喝 盡 。 杯 破 又 齦 杯 片 ， 撕 裂 自 己 的 乳 ； 因 為 這 事 我 曾 說 過 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21043', '26', '23', '35', '主 耶 和 華 如 此 說 ： 因 你 忘 記 我 ， 將 我 丟 在 背 後 ， 所 以 你 要 擔 當 你 淫 行 和 淫 亂 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21044', '26', '23', '36', '耶 和 華 又 對 我 說 ： 人 子 啊 ， 你 要 審 問 阿 荷 拉 與 阿 荷 利 巴 麼 ﹖ 當 指 出 他 們 所 行 可 憎 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21045', '26', '23', '37', '他 們 行 淫 ， 手 中 有 殺 人 的 血 ， 又 與 偶 像 行 淫 ， 並 使 他 們 為 我 所 生 的 兒 女 經 火 燒 給 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21046', '26', '23', '38', '此 外 ， 他 們 還 有 向 我 所 行 的 ， 就 是 同 日 玷 污 我 的 聖 所 ， 干 犯 我 的 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21047', '26', '23', '39', '他 們 殺 了 兒 女 獻 與 偶 像 ， 當 天 又 入 我 的 聖 所 ， 將 聖 所 褻 瀆 了 。 他 們 在 我 殿 中 所 行 的 乃 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21048', '26', '23', '40', '況 且 你 們 二 婦 打 發 使 者 去 請 遠 方 人 。 使 者 到 他 們 那 裡 ， 他 們 就 來 了 。 你 們 為 他 們 沐 浴 己 身 ， 粉 飾 眼 目 ， 佩 戴 妝 飾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21049', '26', '23', '41', '坐 在 華 美 的 床 上 ， 前 面 擺 設 桌 案 ， 將 我 的 香 料 膏 油 擺 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21050', '26', '23', '42', '在 那 裡 有 群 眾 安 逸 歡 樂 的 聲 音 ， 並 有 粗 俗 的 人 和 酒 徒 從 曠 野 同 來 ， 把 鐲 子 戴 在 二 婦 的 手 上 ， 把 華 冠 戴 在 他 們 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21051', '26', '23', '43', '我 論 這 行 淫 衰 老 的 婦 人 說 ： 現 在 人 還 要 與 他 行 淫 ， 他 也 要 與 人 行 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21052', '26', '23', '44', '人 與 阿 荷 拉 ， 並 阿 荷 利 巴 二 淫 婦 茍 合 ， 好 像 與 妓 女 苟 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21053', '26', '23', '45', '必 有 義 人 ， 照 審 判 淫 婦 和 流 人 血 的 婦 人 之 例 ， 審 判 他 們 ； 因 為 他 們 是 淫 婦 ， 手 中 有 殺 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21054', '26', '23', '46', '主 耶 和 華 如 此 說 ： 我 必 使 多 人 來 攻 擊 他 們 ， 使 他 們 拋 來 拋 去 ， 被 人 搶 奪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21055', '26', '23', '47', '這 些 人 必 用 石 頭 打 死 他 們 ， 用 刀 劍 殺 害 他 們 ， 又 殺 戮 他 們 的 兒 女 ， 用 火 焚 燒 他 們 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21056', '26', '23', '48', '這 樣 ， 我 必 使 淫 行 從 境 內 止 息 ， 好 叫 一 切 婦 人 都 受 警 戒 ， 不 效 法 你 們 的 淫 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21057', '26', '23', '49', '人 必 照 著 你 們 的 淫 行 報 應 你 們 ； 你 們 要 擔 當 拜 偶 像 的 罪 ， 就 知 道 我 是 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21058', '26', '24', '1', '第 九 年 十 月 初 十 日 ， 耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21059', '26', '24', '2', '人 子 啊 ， 今 日 正 是 巴 比 倫 王 就 近 耶 路 撒 冷 的 日 子 ， 你 要 將 這 日 記 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21060', '26', '24', '3', '要 向 這 悖 逆 之 家 設 比 喻 說 ， 主 耶 和 華 如 此 說 ： 將 鍋 放 在 火 上 ， 放 好 了 ， 就 倒 水 在 其 中 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21061', '26', '24', '4', '將 肉 塊 ， 就 是 一 切 肥 美 的 肉 塊 、 腿 ， 和 肩 都 聚 在 其 中 ， 拿 美 好 的 骨 頭 把 鍋 裝 滿 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21062', '26', '24', '5', '取 羊 群 中 最 好 的 ， 將 柴 堆 在 鍋 下 ， 使 鍋 開 滾 ， 好 把 骨 頭 煮 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21063', '26', '24', '6', '主 耶 和 華 如 此 說 ： 禍 哉 ！ 這 流 人 血 的 城 ， 就 是 長 鏽 的 鍋 。 其 中 的 鏽 未 曾 除 掉 ， 須 要 將 肉 塊 從 其 中 一 一 取 出 來 ， 不 必 為 他 拈 鬮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21064', '26', '24', '7', '城 中 所 流 的 血 倒 在 淨 光 的 磐 石 上 ， 不 倒 在 地 上 ， 用 土 掩 蓋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21065', '26', '24', '8', '這 城 中 所 流 的 血 倒 在 淨 光 的 磐 石 上 ， 不 得 掩 蓋 ， 乃 是 出 於 我 ， 為 要 發 忿 怒 施 行 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21066', '26', '24', '9', '所 以 主 耶 和 華 如 此 說 ： 禍 哉 ！ 這 流 人 血 的 城 ， 我 也 必 大 堆 火 柴 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21067', '26', '24', '10', '添 上 木 柴 ， 使 火 著 旺 ， 將 肉 煮 爛 ， 把 湯 熬 濃 ， 使 骨 頭 烤 焦 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21068', '26', '24', '11', '把 鍋 倒 空 坐 在 炭 火 上 ， 使 鍋 燒 熱 ， 使 銅 燒 紅 ， 鎔 化 其 中 的 污 穢 ， 除 淨 其 上 的 鏽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21069', '26', '24', '12', '這 鍋 勞 碌 疲 乏 ， 所 長 的 大 鏽 仍 未 除 掉 ； 這 鏽 就 是 用 火 也 不 能 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21070', '26', '24', '13', '在 你 污 穢 中 有 淫 行 ， 我 潔 淨 你 ， 你 卻 不 潔 淨 。 你 的 污 穢 再 不 能 潔 淨 ， 直 等 我 向 你 發 的 忿 怒 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21071', '26', '24', '14', '我 ─ 耶 和 華 說 過 的 必 定 成 就 ， 必 照 話 而 行 ， 必 不 返 回 ， 必 不 顧 惜 ， 也 不 後 悔 。 人 必 照 你 的 舉 動 行 為 審 判 你 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21072', '26', '24', '15', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21073', '26', '24', '16', '人 子 啊 ， 我 要 將 你 眼 目 所 喜 愛 的 忽 然 取 去 ， 你 卻 不 可 悲 哀 哭 泣 ， 也 不 可 流 淚 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21074', '26', '24', '17', '只 可 歎 息 ， 不 可 出 聲 ， 不 可 辦 理 喪 事 ； 頭 上 仍 勒 裹 頭 巾 ， 腳 上 仍 穿 鞋 ， 不 可 蒙 著 嘴 唇 ， 也 不 可 吃 弔 喪 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21075', '26', '24', '18', '於 是 我 將 這 事 早 晨 告 訴 百 姓 ， 晚 上 我 的 妻 就 死 了 。 次 日 早 晨 我 便 遵 命 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21076', '26', '24', '19', '百 姓 問 我 說 ： 你 這 樣 行 與 我 們 有 甚 麼 關 係 ， 你 不 告 訴 我 們 麼 ﹖');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21077', '26', '24', '20', '我 回 答 他 們 ： 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21078', '26', '24', '21', '你 告 訴 以 色 列 家 ， 主 耶 和 華 如 此 說 ： 我 必 使 我 的 聖 所 ， 就 是 你 們 勢 力 所 誇 耀 、 眼 裡 所 喜 愛 、 心 中 所 愛 惜 的 被 褻 瀆 ， 並 且 你 們 所 遺 留 的 兒 女 必 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21079', '26', '24', '22', '那 時 ， 你 們 必 行 我 僕 人 所 行 的 ， 不 蒙 著 嘴 唇 ， 也 不 吃 弔 喪 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21080', '26', '24', '23', '你 們 仍 要 頭 上 勒 裹 頭 巾 ， 腳 上 穿 鞋 ； 不 可 悲 哀 哭 泣 。 你 們 必 因 自 己 的 罪 孽 相 對 歎 息 ， 漸 漸 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21081', '26', '24', '24', '以 西 結 必 這 樣 為 你 們 作 預 兆 ； 凡 他 所 行 的 ， 你 們 也 必 照 樣 行 。 那 事 來 到 ， 你 們 就 知 道 我 是 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21082', '26', '24', '25', '人 子 啊 ， 我 除 掉 他 們 所 倚 靠 、 所 歡 喜 的 榮 耀 ， 並 眼 中 所 喜 愛 、 心 裡 所 重 看 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21083', '26', '24', '26', '那 日 逃 脫 的 人 豈 不 來 到 你 這 裡 ， 使 你 耳 聞 這 事 麼 ﹖');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21084', '26', '24', '27', '你 必 向 逃 脫 的 人 開 口 說 話 ， 不 再 啞 口 。 你 必 這 樣 為 他 們 作 預 兆 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21085', '26', '25', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21086', '26', '25', '2', '人 子 啊 ， 你 要 面 向 亞 捫 人 說 預 言 ， 攻 擊 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21087', '26', '25', '3', '說 ： 你 們 當 聽 主 耶 和 華 的 話 。 主 耶 和 華 如 此 說 ： 我 的 聖 所 被 褻 瀆 ， 以 色 列 地 變 荒 涼 ， 猶 大 家 被 擄 掠 ； 那 時 ， 你 便 因 這 些 事 說 ： 阿 哈 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21088', '26', '25', '4', '所 以 我 必 將 你 的 地 交 給 東 方 人 為 業 ； 他 們 必 在 你 的 地 上 安 營 居 住 ， 吃 你 的 果 子 ， 喝 你 的 奶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21089', '26', '25', '5', '我 必 使 拉 巴 為 駱 駝 場 ， 使 亞 捫 人 的 地 為 羊 群 躺 臥 之 處 ， 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21090', '26', '25', '6', '主 耶 和 華 如 此 說 ： 因 你 拍 手 頓 足 ， 以 滿 心 的 恨 惡 向 以 色 列 地 歡 喜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21091', '26', '25', '7', '所 以 我 伸 手 攻 擊 你 ， 將 你 交 給 列 國 作 為 擄 物 。 我 必 從 萬 民 中 剪 除 你 ， 使 你 從 萬 國 中 敗 亡 。 我 必 除 滅 你 ， 你 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21092', '26', '25', '8', '主 耶 和 華 如 此 說 ： 因 摩 押 和 西 珥 人 說 ： 看 哪 ， 猶 大 家 與 列 國 無 異 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21093', '26', '25', '9', '所 以 我 要 破 開 摩 押 邊 界 上 的 城 邑 ， 就 是 摩 押 人 看 為 本 國 之 榮 耀 的 伯 耶 西 末 、 巴 力 免 、 基 列 亭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21094', '26', '25', '10', '好 使 東 方 人 來 攻 擊 亞 捫 人 。 我 必 將 亞 捫 人 之 地 交 給 他 們 為 業 ， 使 亞 捫 人 在 列 國 中 不 再 被 記 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21095', '26', '25', '11', '我 必 向 摩 押 施 行 審 判 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21096', '26', '25', '12', '主 耶 和 華 如 此 說 ： 因 為 以 東 報 仇 雪 恨 ， 攻 擊 猶 大 家 ， 向 他 們 報 仇 ， 大 大 有 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21097', '26', '25', '13', '所 以 主 耶 和 華 如 此 說 ： 我 必 伸 手 攻 擊 以 東 ， 剪 除 人 與 牲 畜 ， 使 以 東 從 提 幔 起 ， 人 必 倒 在 刀 下 ， 地 要 變 為 荒 涼 ， 直 到 底 但 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21098', '26', '25', '14', '我 必 藉 我 民 以 色 列 的 手 報 復 以 東 ； 以 色 列 民 必 照 我 的 怒 氣 ， 按 我 的 忿 怒 在 以 東 施 報 ， 以 東 人 就 知 道 是 我 施 報 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21099', '26', '25', '15', '主 耶 和 華 如 此 說 ： 因 非 利 士 人 向 猶 大 人 報 仇 ， 就 是 以 恨 惡 的 心 報 仇 雪 恨 ， 永 懷 仇 恨 ， 要 毀 滅 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21100', '26', '25', '16', '所 以 主 耶 和 華 如 此 說 ： 我 必 伸 手 攻 擊 非 利 士 人 ， 剪 除 基 利 提 人 ， 滅 絕 沿 海 剩 下 的 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21101', '26', '25', '17', '我 向 他 們 大 施 報 應 ， 發 怒 斥 責 他 們 。 我 報 復 他 們 的 時 候 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21102', '26', '26', '1', '第 十 一 年 十 一 月 初 一 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21103', '26', '26', '2', '人 子 啊 ， 因 推 羅 向 耶 路 撒 冷 說 ： 阿 哈 ， 那 作 眾 民 之 門 的 已 經 破 壞 ， 向 我 開 放 ； 他 既 變 為 荒 場 ， 我 必 豐 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21104', '26', '26', '3', '所 以 ， 主 耶 和 華 如 此 說 ： 推 羅 啊 ， 我 必 與 你 為 敵 ， 使 許 多 國 民 上 來 攻 擊 你 ， 如 同 海 使 波 浪 湧 上 來 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21105', '26', '26', '4', '他 們 必 破 壞 推 羅 的 牆 垣 ， 拆 毀 他 的 城 樓 。 我 也 要 刮 淨 塵 土 ， 使 他 成 為 淨 光 的 磐 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21106', '26', '26', '5', '他 必 在 海 中 作 曬 網 的 地 方 ， 也 必 成 為 列 國 的 擄 物 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21107', '26', '26', '6', '屬 推 羅 城 邑 的 居 民 （ 原 文 是 田 間 的 眾 女 ； 八 節 同 ） 必 被 刀 劍 殺 滅 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21108', '26', '26', '7', '主 耶 和 華 如 此 說 ： 我 必 使 諸 王 之 王 的 巴 比 倫 王 尼 布 甲 尼 撒 率 領 馬 匹 車 輛 、 馬 兵 、 軍 隊 ， 和 許 多 人 民 從 北 方 來 攻 擊 你 推 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21109', '26', '26', '8', '他 必 用 刀 劍 殺 滅 屬 你 城 邑 的 居 民 ， 也 必 造 臺 築 壘 舉 盾 牌 攻 擊 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21110', '26', '26', '9', '他 必 安 設 撞 城 錘 攻 破 你 的 牆 垣 ， 用 鐵 器 拆 毀 你 的 城 樓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21111', '26', '26', '10', '因 他 的 馬 匹 眾 多 ， 塵 土 揚 起 遮 蔽 你 。 他 進 入 你 的 城 門 ， 好 像 人 進 入 已 有 破 口 之 城 。 那 時 ， 你 的 牆 垣 必 因 騎 馬 的 和 戰 車 、 輜 重 車 的 響 聲 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21112', '26', '26', '11', '他 的 馬 蹄 必 踐 踏 你 一 切 的 街 道 ， 他 必 用 刀 殺 戮 你 的 居 民 ； 你 堅 固 的 柱 子 （ 或 譯 ： 柱 像 ） 必 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21113', '26', '26', '12', '人 必 以 你 的 財 寶 為 擄 物 ， 以 你 的 貨 財 為 掠 物 ， 破 壞 你 的 牆 垣 ， 拆 毀 你 華 美 的 房 屋 ， 將 你 的 石 頭 、 木 頭 、 塵 土 都 拋 在 水 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21114', '26', '26', '13', '我 必 使 你 唱 歌 的 聲 音 止 息 ， 人 也 不 再 聽 見 你 彈 琴 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21115', '26', '26', '14', '我 必 使 你 成 為 淨 光 的 磐 石 ， 作 曬 網 的 地 方 ； 你 不 得 再 被 建 造 ， 因 為 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21116', '26', '26', '15', '主 耶 和 華 對 推 羅 如 此 說 ： 在 你 中 間 行 殺 戮 ， 受 傷 之 人 唉 哼 的 時 候 ， 因 你 傾 倒 的 響 聲 ， 海 島 豈 不 都 震 動 麼 ﹖');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21117', '26', '26', '16', '那 時 靠 海 的 君 王 必 都 下 位 ， 除 去 朝 服 ， 脫 下 花 衣 ， 披 上 戰 兢 ， 坐 在 地 上 ， 時 刻 發 抖 ， 為 你 驚 駭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21118', '26', '26', '17', '他 們 必 為 你 作 起 哀 歌 說 ： 你 這 有 名 之 城 ， 素 為 航 海 之 人 居 住 ， 在 海 上 為 最 堅 固 的 ； 平 日 你 和 居 民 使 一 切 住 在 那 裡 的 人 無 不 驚 恐 ； 現 在 何 竟 毀 滅 了 ﹖');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21119', '26', '26', '18', '如 今 在 你 這 傾 覆 的 日 子 ， 海 島 都 必 戰 兢 ； 海 中 的 群 島 見 你 歸 於 無 有 就 都 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21120', '26', '26', '19', '主 耶 和 華 如 此 說 ： 推 羅 啊 ， 我 使 你 變 為 荒 涼 ， 如 無 人 居 住 的 城 邑 ； 又 使 深 水 漫 過 你 ， 大 水 淹 沒 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21121', '26', '26', '20', '那 時 ， 我 要 叫 你 下 入 陰 府 ， 與 古 時 的 人 一 同 在 地 的 深 處 、 久 已 荒 涼 之 地 居 住 ， 使 你 不 再 有 居 民 。 我 也 要 在 活 人 之 地 顯 榮 耀 （ 我 也 … … 榮 耀 ： 或 譯 在 活 人 之 地 不 再 有 榮 耀 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21122', '26', '26', '21', '我 必 叫 你 令 人 驚 恐 ， 不 再 存 留 於 世 ； 人 雖 尋 找 你 ， 卻 永 尋 不 見 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21123', '26', '27', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21124', '26', '27', '2', '人 子 啊 ， 要 為 推 羅 作 起 哀 歌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21125', '26', '27', '3', '說 ： 你 居 住 海 口 ， 是 眾 民 的 商 埠 ； 你 的 交 易 通 到 許 多 的 海 島 。 主 耶 和 華 如 此 說 ： 推 羅 啊 ， 你 曾 說 ： 我 是 全 然 美 麗 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21126', '26', '27', '4', '你 的 境 界 在 海 中 ， 造 你 的 使 你 全 然 美 麗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21127', '26', '27', '5', '他 們 用 示 尼 珥 的 松 樹 做 你 的 一 切 板 ， 用 利 巴 嫩 的 香 柏 樹 做 桅 杆 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21128', '26', '27', '6', '用 巴 珊 的 橡 樹 做 你 的 槳 ， 用 象 牙 鑲 嵌 基 提 海 島 的 黃 楊 木 為 坐 板 （ 或 譯 ： 艙 板 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21129', '26', '27', '7', '你 的 篷 帆 是 用 埃 及 繡 花 細 麻 布 做 的 ， 可 以 做 你 的 大 旗 ； 你 的 涼 棚 是 用 以 利 沙 島 的 藍 色 、 紫 色 布 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21130', '26', '27', '8', '西 頓 和 亞 發 的 居 民 作 你 盪 槳 的 。 推 羅 啊 ， 你 中 間 的 智 慧 人 作 掌 舵 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21131', '26', '27', '9', '迦 巴 勒 的 老 者 和 聰 明 人 都 在 你 中 間 作 補 縫 的 ； 一 切 泛 海 的 船 隻 和 水 手 都 在 你 中 間 經 營 交 易 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21132', '26', '27', '10', '波 斯 人 、 路 德 人 、 弗 人 在 你 軍 營 中 作 戰 士 ； 他 們 在 你 中 間 懸 掛 盾 牌 和 頭 盔 ， 彰 顯 你 的 尊 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21133', '26', '27', '11', '亞 發 人 和 你 的 軍 隊 都 在 你 四 圍 的 牆 上 ， 你 的 望 樓 也 有 勇 士 ； 他 們 懸 掛 盾 牌 ， 成 全 你 的 美 麗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21134', '26', '27', '12', '他 施 人 因 你 多 有 各 類 的 財 物 ， 就 作 你 的 客 商 ， 拿 銀 、 鐵 、 錫 、 鉛 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21135', '26', '27', '13', '雅 完 人 、 土 巴 人 、 米 設 人 都 與 你 交 易 ； 他 們 用 人 口 和 銅 器 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21136', '26', '27', '14', '陀 迦 瑪 族 用 馬 和 戰 馬 並 騾 子 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21137', '26', '27', '15', '底 但 人 與 你 交 易 ， 許 多 海 島 作 你 的 碼 頭 ； 他 們 拿 象 牙 、 烏 木 與 你 兌 換 （ 或 譯 ： 進 貢 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21138', '26', '27', '16', '亞 蘭 人 因 你 的 工 作 很 多 ， 就 作 你 的 客 商 ； 他 們 用 綠 寶 石 、 紫 色 布 繡 貨 、 細 麻 布 、 珊 瑚 、 紅 寶 石 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21139', '26', '27', '17', '猶 大 和 以 色 列 地 的 人 都 與 你 交 易 ； 他 們 用 米 匿 的 麥 子 、 餅 、 蜜 、 油 、 乳 香 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21140', '26', '27', '18', '大 馬 色 人 因 你 的 工 作 很 多 ， 又 因 你 多 有 各 類 的 財 物 ， 就 拿 黑 本 酒 和 白 羊 毛 與 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21141', '26', '27', '19', '威 但 人 和 雅 完 人 拿 紡 成 的 線 、 亮 鐵 、 桂 皮 、 菖 蒲 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21142', '26', '27', '20', '底 但 人 用 高 貴 的 毯 子 、 鞍 、 屜 與 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21143', '26', '27', '21', '亞 拉 伯 人 和 基 達 的 一 切 首 領 都 作 你 的 客 商 ， 用 羊 羔 、 公 綿 羊 、 公 山 羊 與 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21144', '26', '27', '22', '示 巴 和 拉 瑪 的 商 人 與 你 交 易 ， 他 們 用 各 類 上 好 的 香 料 、 各 類 的 寶 石 ， 和 黃 金 兌 換 你 的 貨 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21145', '26', '27', '23', '哈 蘭 人 、 干 尼 人 、 伊 甸 人 、 示 巴 的 商 人 ， 和 亞 述 人 、 基 抹 人 與 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21146', '26', '27', '24', '這 些 商 人 以 美 好 的 貨 物 包 在 繡 花 藍 色 包 袱 內 ， 又 有 華 麗 的 衣 服 裝 在 香 柏 木 的 箱 子 裡 ， 用 繩 捆 著 與 你 交 易 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21147', '26', '27', '25', '他 施 的 船 隻 接 連 成 幫 為 你 運 貨 ， 你 便 在 海 中 豐 富 極 其 榮 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21148', '26', '27', '26', '盪 槳 的 已 經 把 你 盪 到 大 水 之 處 ， 東 風 在 海 中 將 你 打 破 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21149', '26', '27', '27', '你 的 資 財 、 物 件 、 貨 物 、 水 手 、 掌 舵 的 、 補 縫 的 、 經 營 交 易 的 ， 並 你 中 間 的 戰 士 和 人 民 ， 在 你 破 壞 的 日 子 必 都 沉 在 海 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21150', '26', '27', '28', '你 掌 舵 的 呼 號 之 聲 一 發 ， 郊 野 都 必 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21151', '26', '27', '29', '凡 盪 槳 的 和 水 手 ， 並 一 切 泛 海 掌 舵 的 ， 都 必 下 船 登 岸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21152', '26', '27', '30', '他 們 必 為 你 放 聲 痛 哭 ， 把 塵 土 撒 在 頭 上 ， 在 灰 中 打 滾 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21153', '26', '27', '31', '又 為 你 使 頭 上 光 禿 ， 用 麻 布 束 腰 ， 號 咷 痛 哭 ， 苦 苦 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21154', '26', '27', '32', '他 們 哀 號 的 時 候 ， 為 你 作 起 哀 歌 哀 哭 ， 說 ： 有 何 城 如 推 羅 ﹖ 有 何 城 如 他 在 海 中 成 為 寂 寞 的 呢 ﹖');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21155', '26', '27', '33', '你 由 海 上 運 出 貨 物 ， 就 使 許 多 國 民 充 足 ； 你 以 許 多 資 財 、 貨 物 使 地 上 的 君 王 豐 富 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21156', '26', '27', '34', '你 在 深 水 中 被 海 浪 打 破 的 時 候 ， 你 的 貨 物 和 你 中 間 的 一 切 人 民 ， 就 都 沉 下 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21157', '26', '27', '35', '海 島 的 居 民 為 你 驚 奇 ； 他 們 的 君 王 都 甚 恐 慌 ， 面 帶 愁 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21158', '26', '27', '36', '各 國 民 中 的 客 商 都 向 你 發 嘶 聲 ； 你 令 人 驚 恐 ， 不 再 存 留 於 世 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21159', '26', '28', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21160', '26', '28', '2', '人 子 啊 ， 你 對 推 羅 君 王 說 ， 主 耶 和 華 如 此 說 ： 因 你 心 裡 高 傲 ， 說 ： 我 是 神 ； 我 在 海 中 坐 　 神 之 位 。 你 雖 然 居 心 自 比 　 神 ， 也 不 過 是 人 ， 並 不 是 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21161', '26', '28', '3', '看 哪 ， 你 比 但 以 理 更 有 智 慧 ， 甚 麼 祕 事 都 不 能 向 你 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21162', '26', '28', '4', '你 靠 自 己 的 智 慧 聰 明 得 了 金 銀 財 寶 ， 收 入 庫 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21163', '26', '28', '5', '你 靠 自 己 的 大 智 慧 和 貿 易 增 添 資 財 ， 又 因 資 財 心 裡 高 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21164', '26', '28', '6', '所 以 主 耶 和 華 如 此 說 ： 因 你 居 心 自 比 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21165', '26', '28', '7', '我 必 使 外 邦 人 ， 就 是 列 國 中 的 強 暴 人 臨 到 你 這 裡 ； 他 們 必 拔 刀 砍 壞 你 用 智 慧 得 來 的 美 物 ， 褻 瀆 你 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21166', '26', '28', '8', '他 們 必 使 你 下 坑 ； 你 必 死 在 海 中 ， 與 被 殺 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21167', '26', '28', '9', '在 殺 你 的 人 面 前 你 還 能 說 我 是 　 神 麼 ﹖ 其 實 你 在 殺 害 你 的 人 手 中 ， 不 過 是 人 ， 並 不 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21168', '26', '28', '10', '你 必 死 在 外 邦 人 手 中 ， 與 未 受 割 禮 （ 或 譯 ： 不 潔 ； 下 同 ） 的 人 一 樣 ， 因 為 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21169', '26', '28', '11', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21170', '26', '28', '12', '人 子 啊 ， 你 為 推 羅 王 作 起 哀 歌 ， 說 主 耶 和 華 如 此 說 ： 你 無 所 不 備 ， 智 慧 充 足 ， 全 然 美 麗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21171', '26', '28', '13', '你 曾 在 伊 甸 　 神 的 園 中 ， 佩 戴 各 樣 寶 石 ， 就 是 紅 寶 石 、 紅 璧 璽 、 金 鋼 石 、 水 蒼 玉 、 紅 瑪 瑙 、 碧 玉 、 藍 寶 石 、 綠 寶 石 、 紅 玉 ， 和 黃 金 ； 又 有 精 美 的 鼓 笛 在 你 那 裡 ， 都 是 在 你 受 造 之 日 預 備 齊 全 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21172', '26', '28', '14', '你 是 那 受 膏 遮 掩 約 櫃 的 基 路 伯 ； 我 將 你 安 置 在 　 神 的 聖 山 上 ； 你 在 發 光 如 火 的 寶 石 中 間 往 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21173', '26', '28', '15', '你 從 受 造 之 日 所 行 的 都 完 全 ， 後 來 在 你 中 間 又 察 出 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21174', '26', '28', '16', '因 你 貿 易 很 多 ， 就 被 強 暴 的 事 充 滿 ， 以 致 犯 罪 ， 所 以 我 因 你 褻 瀆 聖 地 ， 就 從 　 神 的 山 驅 逐 你 。 遮 掩 約 櫃 的 基 路 伯 啊 ， 我 已 將 你 從 發 光 如 火 的 寶 石 中 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21175', '26', '28', '17', '你 因 美 麗 心 中 高 傲 ， 又 因 榮 光 敗 壞 智 慧 ， 我 已 將 你 摔 倒 在 地 ， 使 你 倒 在 君 王 面 前 ， 好 叫 他 們 目 睹 眼 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21176', '26', '28', '18', '你 因 罪 孽 眾 多 ， 貿 易 不 公 ， 就 褻 瀆 你 那 裡 的 聖 所 。 故 此 ， 我 使 火 從 你 中 間 發 出 ， 燒 滅 你 ， 使 你 在 所 有 觀 看 的 人 眼 前 變 為 地 上 的 爐 灰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21177', '26', '28', '19', '各 國 民 中 ， 凡 認 識 你 的 ， 都 必 為 你 驚 奇 。 你 令 人 驚 恐 ， 不 再 存 留 於 世 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21178', '26', '28', '20', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21179', '26', '28', '21', '人 子 啊 ， 你 要 向 西 頓 預 言 攻 擊 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21180', '26', '28', '22', '說 主 耶 和 華 如 此 說 ： 西 頓 哪 ， 我 與 你 為 敵 ， 我 必 在 你 中 間 得 榮 耀 。 我 在 你 中 間 施 行 審 判 、 顯 為 聖 的 時 候 ， 人 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21181', '26', '28', '23', '我 必 使 瘟 疫 進 入 西 頓 ， 使 血 流 在 他 街 上 。 被 殺 的 必 在 其 中 仆 倒 ， 四 圍 有 刀 劍 臨 到 他 ， 人 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21182', '26', '28', '24', '四 圍 恨 惡 以 色 列 家 的 人 ， 必 不 再 向 他 們 作 刺 人 的 荊 棘 ， 傷 人 的 蒺 藜 ， 人 就 知 道 我 是 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21183', '26', '28', '25', '主 耶 和 華 如 此 說 ： 我 將 分 散 在 萬 民 中 的 以 色 列 家 招 聚 回 來 ， 向 他 們 在 列 邦 人 眼 前 顯 為 聖 的 時 候 ， 他 們 就 在 我 賜 給 我 僕 人 雅 各 之 地 ， 仍 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21184', '26', '28', '26', '他 們 要 在 這 地 上 安 然 居 住 。 我 向 四 圍 恨 惡 他 們 的 眾 人 施 行 審 判 以 後 ， 他 們 要 蓋 造 房 屋 ， 栽 種 葡 萄 園 ， 安 然 居 住 ， 就 知 道 我 是 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21185', '26', '29', '1', '第 十 年 十 月 十 二 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21186', '26', '29', '2', '人 子 啊 ， 你 要 向 埃 及 王 法 老 預 言 攻 擊 他 和 埃 及 全 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21187', '26', '29', '3', '說 主 耶 和 華 如 此 說 ： 埃 及 王 法 老 啊 ， 我 與 你 這 臥 在 自 己 河 中 的 大 魚 為 敵 。 你 曾 說 ： 這 河 是 我 的 ， 是 我 為 自 己 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21188', '26', '29', '4', '我 ─ 耶 和 華 必 用 鉤 子 鉤 住 你 的 腮 頰 ， 又 使 江 河 中 的 魚 貼 住 你 的 鱗 甲 ； 我 必 將 你 和 所 有 貼 住 你 鱗 甲 的 魚 ， 從 江 河 中 拉 上 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21189', '26', '29', '5', '把 你 並 江 河 中 的 魚 都 拋 在 曠 野 ； 你 必 倒 在 田 間 ， 不 被 收 殮 ， 不 被 掩 埋 。 我 已 將 你 給 地 上 野 獸 、 空 中 飛 鳥 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21190', '26', '29', '6', '埃 及 一 切 的 居 民 ， 因 向 以 色 列 家 成 了 蘆 葦 的 杖 ， 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21191', '26', '29', '7', '他 們 用 手 持 住 你 ， 你 就 斷 折 ， 傷 了 他 們 的 肩 ； 他 們 倚 靠 你 ， 你 就 斷 折 ， 閃 了 他 們 的 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21192', '26', '29', '8', '所 以 主 耶 和 華 如 此 說 ： 我 必 使 刀 劍 臨 到 你 ， 從 你 中 間 將 人 與 牲 畜 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21193', '26', '29', '9', '埃 及 地 必 荒 廢 淒 涼 ， 他 們 就 知 道 我 是 耶 和 華 。 因 為 法 老 說 ： 這 河 是 我 的 ， 是 我 所 造 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21194', '26', '29', '10', '所 以 我 必 與 你 並 你 的 江 河 為 敵 ， 使 埃 及 地 ， 從 色 弗 尼 塔 直 到 古 實 境 界 ， 全 然 荒 廢 淒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21195', '26', '29', '11', '人 的 腳 、 獸 的 蹄 都 不 經 過 ， 四 十 年 之 久 並 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21196', '26', '29', '12', '我 必 使 埃 及 地 在 荒 涼 的 國 中 成 為 荒 涼 ， 使 埃 及 城 在 荒 廢 的 城 中 變 為 荒 廢 ， 共 有 四 十 年 。 我 必 將 埃 及 人 分 散 在 列 國 ， 四 散 在 列 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21197', '26', '29', '13', '主 耶 和 華 如 此 說 ： 滿 了 四 十 年 ， 我 必 招 聚 分 散 在 各 國 民 中 的 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21198', '26', '29', '14', '我 必 叫 埃 及 被 擄 的 人 回 來 ， 使 他 們 歸 回 本 地 巴 忒 羅 。 在 那 裡 必 成 為 低 微 的 國 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21199', '26', '29', '15', '必 為 列 國 中 最 低 微 的 ， 也 不 再 自 高 於 列 國 之 上 。 我 必 減 少 他 們 ， 以 致 不 再 轄 制 列 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21200', '26', '29', '16', '埃 及 必 不 再 作 以 色 列 家 所 倚 靠 的 ； 以 色 列 家 仰 望 埃 及 人 的 時 候 ， 便 思 念 罪 孽 。 他 們 就 知 道 我 是 主 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21201', '26', '29', '17', '二 十 七 年 正 月 初 一 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21202', '26', '29', '18', '人 子 啊 ， 巴 比 倫 王 尼 布 甲 尼 撒 使 他 的 軍 兵 大 大 效 勞 ， 攻 打 推 羅 ， 以 致 頭 都 光 禿 ， 肩 都 磨 破 ； 然 而 他 和 他 的 軍 兵 攻 打 推 羅 ， 並 沒 有 從 那 裡 得 甚 麼 酬 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21203', '26', '29', '19', '所 以 主 耶 和 華 如 此 說 ： 我 必 將 埃 及 地 賜 給 巴 比 倫 王 尼 布 甲 尼 撒 ； 他 必 擄 掠 埃 及 群 眾 ， 搶 其 中 的 財 為 擄 物 ， 奪 其 中 的 貨 為 掠 物 ， 這 就 可 以 作 他 軍 兵 的 酬 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21204', '26', '29', '20', '我 將 埃 及 地 賜 給 他 ， 酬 他 所 效 的 勞 ， 因 王 與 軍 兵 是 為 我 勤 勞 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21205', '26', '29', '21', '當 那 日 ， 我 必 使 以 色 列 家 的 角 發 生 ， 又 必 使 你 ─ 以 西 結 在 他 們 中 間 得 以 開 口 ； 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21206', '26', '30', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21207', '26', '30', '2', '人 子 啊 ， 你 要 發 預 言 說 ， 主 耶 和 華 如 此 說 ： 哀 哉 這 日 ！ 你 們 應 當 哭 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21208', '26', '30', '3', '因 為 耶 和 華 的 日 子 臨 近 ， 就 是 密 雲 之 日 ， 列 國 受 罰 之 期 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21209', '26', '30', '4', '必 有 刀 劍 臨 到 埃 及 ； 在 埃 及 被 殺 之 人 仆 倒 的 時 候 ， 古 實 人 就 有 痛 苦 ， 人 民 必 被 擄 掠 ， 基 址 必 被 拆 毀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21210', '26', '30', '5', '古 實 人 、 弗 人 （ 或 譯 ： 呂 彼 亞 ） 、 路 德 人 、 雜 族 的 人 民 ， 並 古 巴 人 ， 以 及 同 盟 之 地 的 人 都 要 與 埃 及 人 一 同 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21211', '26', '30', '6', '耶 和 華 如 此 說 ： 扶 助 埃 及 的 也 必 傾 倒 。 埃 及 因 勢 力 而 有 的 驕 傲 必 降 低 微 ； 其 中 的 人 民 ， 從 色 弗 尼 塔 起 （ 見 二 十 九 章 十 節 ） 必 倒 在 刀 下 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21212', '26', '30', '7', '埃 及 地 在 荒 涼 的 國 中 必 成 為 荒 涼 ； 埃 及 城 在 荒 廢 的 城 中 也 變 為 荒 廢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21213', '26', '30', '8', '我 在 埃 及 中 使 火 著 起 ； 幫 助 埃 及 的 ， 都 被 滅 絕 。 那 時 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21214', '26', '30', '9', '到 那 日 ， 必 有 使 者 坐 船 ， 從 我 面 前 出 去 ， 使 安 逸 無 慮 的 古 實 人 驚 懼 ； 必 有 痛 苦 臨 到 他 們 ， 好 像 埃 及 遭 災 的 日 子 一 樣 。 看 哪 ， 這 事 臨 近 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21215', '26', '30', '10', '主 耶 和 華 如 此 說 ： 我 必 藉 巴 比 倫 王 尼 布 甲 尼 撒 的 手 ， 除 滅 埃 及 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21216', '26', '30', '11', '他 和 隨 從 他 的 人 ， 就 是 列 國 中 強 暴 的 ， 必 進 來 毀 滅 這 地 。 他 們 必 拔 刀 攻 擊 埃 及 ， 使 遍 地 有 被 殺 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21217', '26', '30', '12', '我 必 使 江 河 乾 涸 ， 將 地 賣 在 惡 人 的 手 中 ； 我 必 藉 外 邦 人 的 手 ， 使 這 地 和 其 中 所 有 的 變 為 淒 涼 。 這 是 我 ─ 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21218', '26', '30', '13', '主 耶 和 華 如 此 說 ： 我 必 毀 滅 偶 像 ， 從 挪 弗 除 滅 神 像 ； 必 不 再 有 君 王 出 自 埃 及 地 。 我 要 使 埃 及 地 的 人 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21219', '26', '30', '14', '我 必 使 巴 忒 羅 荒 涼 ， 在 瑣 安 中 使 火 著 起 ， 向 挪 施 行 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21220', '26', '30', '15', '我 必 將 我 的 忿 怒 倒 在 埃 及 的 保 障 上 ， 就 是 訓 上 ， 並 要 剪 除 挪 的 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21221', '26', '30', '16', '我 必 在 埃 及 中 使 火 著 起 ； 訓 必 大 大 痛 苦 ； 挪 必 被 攻 破 ； 挪 弗 白 日 （ 或 譯 ： 終 日 ） 見 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21222', '26', '30', '17', '亞 文 和 比 伯 實 的 少 年 人 必 倒 在 刀 下 ； 這 些 城 的 人 必 被 擄 掠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21223', '26', '30', '18', '我 在 答 比 匿 折 斷 埃 及 的 諸 軛 ， 使 他 因 勢 力 而 有 的 驕 傲 在 其 中 止 息 。 那 時 ， 日 光 必 退 去 ； 至 於 這 城 ， 必 有 密 雲 遮 蔽 ， 其 中 的 女 子 必 被 擄 掠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21224', '26', '30', '19', '我 必 這 樣 向 埃 及 施 行 審 判 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21225', '26', '30', '20', '十 一 年 正 月 初 七 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21226', '26', '30', '21', '人 子 啊 ， 我 已 打 折 埃 及 王 法 老 的 膀 臂 ； 沒 有 敷 藥 ， 也 沒 有 用 布 纏 好 ， 使 他 有 力 持 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21227', '26', '30', '22', '所 以 主 耶 和 華 如 此 說 ： 看 哪 ， 我 與 埃 及 王 法 老 為 敵 ， 必 將 他 有 力 的 膀 臂 和 已 打 折 的 膀 臂 全 行 打 斷 ， 使 刀 從 他 手 中 墜 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21228', '26', '30', '23', '我 必 將 埃 及 人 分 散 在 列 國 ， 四 散 在 列 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21229', '26', '30', '24', '我 必 使 巴 比 倫 王 的 膀 臂 有 力 ， 將 我 的 刀 交 在 他 手 中 ； 卻 要 打 斷 法 老 的 膀 臂 ， 他 就 在 巴 比 倫 王 面 前 唉 哼 ， 如 同 受 死 傷 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21230', '26', '30', '25', '我 必 扶 持 巴 比 倫 王 的 膀 臂 ， 法 老 的 膀 臂 卻 要 下 垂 ； 我 將 我 的 刀 交 在 巴 比 倫 王 手 中 ， 他 必 舉 刀 攻 擊 埃 及 地 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21231', '26', '30', '26', '我 必 將 埃 及 人 分 散 在 列 國 ， 四 散 在 列 邦 ； 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21232', '26', '31', '1', '十 一 年 三 月 初 一 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21233', '26', '31', '2', '人 子 啊 ， 你 要 向 埃 及 王 法 老 和 他 的 眾 人 說 ： 在 威 勢 上 誰 能 與 你 相 比 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21234', '26', '31', '3', '亞 述 王 曾 如 利 巴 嫩 中 的 香 柏 樹 ， 枝 條 榮 美 ， 影 密 如 林 ， 極 其 高 大 ， 樹 尖 插 入 雲 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21235', '26', '31', '4', '眾 水 使 他 生 長 ； 深 水 使 他 長 大 。 所 栽 之 地 有 江 河 圍 流 ， 汊 出 的 水 道 延 到 田 野 諸 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21236', '26', '31', '5', '所 以 他 高 大 超 過 田 野 諸 樹 ； 發 旺 的 時 候 ， 枝 子 繁 多 ， 因 得 大 水 之 力 枝 條 長 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21237', '26', '31', '6', '空 中 的 飛 鳥 都 在 枝 子 上 搭 窩 ； 田 野 的 走 獸 都 在 枝 條 下 生 子 ； 所 有 大 國 的 人 民 都 在 他 蔭 下 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21238', '26', '31', '7', '樹 大 條 長 ， 成 為 榮 美 ， 因 為 根 在 眾 水 之 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21239', '26', '31', '8', '　 神 園 中 的 香 柏 樹 不 能 遮 蔽 他 ； 松 樹 不 及 他 的 枝 子 ； 楓 樹 不 及 他 的 枝 條 ； 　 神 園 中 的 樹 都 沒 有 他 榮 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21240', '26', '31', '9', '我 使 他 的 枝 條 蕃 多 ， 成 為 榮 美 ， 以 致 　 神 伊 甸 園 中 的 樹 都 嫉 妒 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21241', '26', '31', '10', '所 以 主 耶 和 華 如 此 說 ： 因 他 高 大 ， 樹 尖 插 入 雲 中 ， 心 驕 氣 傲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21242', '26', '31', '11', '我 就 必 將 他 交 給 列 國 中 大 有 威 勢 的 人 ； 他 必 定 辦 他 。 我 因 他 的 罪 惡 ， 已 經 驅 逐 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21243', '26', '31', '12', '外 邦 人 ， 就 是 列 邦 中 強 暴 的 ， 將 他 砍 斷 棄 掉 。 他 的 枝 條 落 在 山 間 和 一 切 谷 中 ， 他 的 枝 子 折 斷 ， 落 在 地 的 一 切 河 旁 。 地 上 的 眾 民 已 經 走 去 ， 離 開 他 的 蔭 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21244', '26', '31', '13', '空 中 的 飛 鳥 都 要 宿 在 這 敗 落 的 樹 上 ， 田 野 的 走 獸 都 要 臥 在 他 的 枝 條 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21245', '26', '31', '14', '好 使 水 旁 的 諸 樹 不 因 高 大 而 自 尊 ， 也 不 將 樹 尖 插 入 雲 中 ， 並 且 那 些 得 水 滋 潤 、 有 勢 力 的 ， 也 不 得 高 大 自 立 。 因 為 他 們 在 世 人 中 ， 和 下 坑 的 人 都 被 交 與 死 亡 ， 到 陰 府 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21246', '26', '31', '15', '主 耶 和 華 如 此 說 ： 他 下 陰 間 的 那 日 ， 我 便 使 人 悲 哀 。 我 為 他 遮 蓋 深 淵 ， 使 江 河 凝 結 ， 大 水 停 流 ； 我 也 使 利 巴 嫩 為 他 悽 慘 ， 田 野 的 諸 樹 都 因 他 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21247', '26', '31', '16', '我 將 他 扔 到 陰 間 ， 與 下 坑 的 人 一 同 下 去 。 那 時 ， 列 國 聽 見 他 墜 落 的 響 聲 就 都 震 動 ， 並 且 伊 甸 的 一 切 樹 ─ 就 是 利 巴 嫩 得 水 滋 潤 、 最 佳 最 美 的 樹 ─ 都 在 陰 府 受 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21248', '26', '31', '17', '他 們 也 與 他 同 下 陰 間 ， 到 被 殺 的 人 那 裡 。 他 們 曾 作 他 的 膀 臂 ， 在 列 國 中 他 的 蔭 下 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21249', '26', '31', '18', '在 這 樣 榮 耀 威 勢 上 ， 在 伊 甸 園 諸 樹 中 ， 誰 能 與 你 相 比 呢 ？ 然 而 你 要 與 伊 甸 的 諸 樹 一 同 下 到 陰 府 ， 在 未 受 割 禮 的 人 中 ， 與 被 殺 的 人 一 同 躺 臥 。 法 老 和 他 的 群 眾 乃 是 如 此 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21250', '26', '32', '1', '十 二 年 十 二 月 初 一 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21251', '26', '32', '2', '人 子 啊 ， 你 要 為 埃 及 王 法 老 作 哀 歌 ， 說 ： 從 前 你 在 列 國 中 ， 如 同 少 壯 獅 子 ； 現 在 你 卻 像 海 中 的 大 魚 。 你 衝 出 江 河 ， 用 爪 攪 動 諸 水 ， 使 江 河 渾 濁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21252', '26', '32', '3', '主 耶 和 華 如 此 說 ： 我 必 用 多 國 的 人 民 ， 將 我 的 網 撒 在 你 身 上 ， 把 你 拉 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21253', '26', '32', '4', '我 必 將 你 丟 在 地 上 ， 拋 在 田 野 ， 使 空 中 的 飛 鳥 都 落 在 你 身 上 ， 使 遍 地 的 野 獸 吃 你 得 飽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21254', '26', '32', '5', '我 必 將 你 的 肉 丟 在 山 間 ， 用 你 高 大 的 屍 首 填 滿 山 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21255', '26', '32', '6', '我 又 必 用 你 的 血 澆 灌 你 所 游 泳 之 地 ， 漫 過 山 頂 ； 河 道 都 必 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21256', '26', '32', '7', '我 將 你 撲 滅 的 時 候 ， 要 把 天 遮 蔽 ， 使 眾 星 昏 暗 ， 以 密 雲 遮 掩 太 陽 ， 月 亮 也 不 放 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21257', '26', '32', '8', '我 必 使 天 上 的 亮 光 都 在 你 以 上 變 為 昏 暗 ， 使 你 的 地 上 黑 暗 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21258', '26', '32', '9', '我 使 你 敗 亡 的 風 聲 傳 到 你 所 不 認 識 的 各 國 。 那 時 ， 我 必 使 多 民 的 心 因 你 愁 煩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21259', '26', '32', '10', '我 在 許 多 國 民 和 君 王 面 前 向 你 掄 我 的 刀 ， 國 民 就 必 因 你 驚 奇 ， 君 王 也 必 因 你 極 其 恐 慌 。 在 你 仆 倒 的 日 子 ， 他 們 各 人 為 自 己 的 性 命 時 刻 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21260', '26', '32', '11', '主 耶 和 華 如 此 說 ： 巴 比 倫 王 的 刀 必 臨 到 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21261', '26', '32', '12', '我 必 藉 勇 士 的 刀 使 你 的 眾 民 仆 倒 ； 這 勇 士 都 是 列 國 中 強 暴 的 。 他 們 必 使 埃 及 的 驕 傲 歸 於 無 有 ； 埃 及 的 眾 民 必 被 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21262', '26', '32', '13', '我 必 從 埃 及 多 水 旁 除 滅 所 有 的 走 獸 ； 人 腳 獸 蹄 必 不 再 攪 渾 這 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21263', '26', '32', '14', '那 時 ， 我 必 使 埃 及 河 澄 清 ， 江 河 像 油 緩 流 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21264', '26', '32', '15', '我 使 埃 及 地 變 為 荒 廢 淒 涼 ； 這 地 缺 少 從 前 所 充 滿 的 ， 又 擊 殺 其 中 一 切 的 居 民 。 那 時 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21265', '26', '32', '16', '人 必 用 這 哀 歌 去 哀 哭 ， 列 國 的 女 子 為 埃 及 和 他 的 群 眾 也 必 以 此 悲 哀 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21266', '26', '32', '17', '十 二 年 十 二 月 十 五 日 ， 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21267', '26', '32', '18', '人 子 啊 ， 你 要 為 埃 及 群 眾 哀 號 ， 又 要 將 埃 及 和 有 名 之 國 的 女 子 ， 並 下 坑 的 人 ， 一 同 扔 到 陰 府 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21268', '26', '32', '19', '你 埃 及 的 美 麗 勝 過 誰 呢 ？ 你 下 去 與 未 受 割 禮 的 人 一 同 躺 臥 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21269', '26', '32', '20', '他 們 必 在 被 殺 的 人 中 仆 到 。 他 被 交 給 刀 劍 ， 要 把 他 和 他 的 群 眾 拉 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21270', '26', '32', '21', '強 盛 的 勇 士 要 在 陰 間 對 埃 及 王 和 幫 助 他 的 說 話 ； 他 們 是 未 受 割 禮 被 殺 的 人 ， 已 經 下 去 ， 躺 臥 不 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21271', '26', '32', '22', '亞 述 和 他 的 眾 民 都 在 那 裡 ， 他 民 的 墳 墓 在 他 四 圍 ； 他 們 都 是 被 殺 倒 在 刀 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21272', '26', '32', '23', '他 們 的 墳 墓 在 坑 中 極 深 之 處 。 他 的 眾 民 在 他 墳 墓 的 四 圍 ， 都 是 被 殺 倒 在 刀 下 的 ； 他 們 曾 在 活 人 之 地 使 人 驚 恐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21273', '26', '32', '24', '以 攔 也 在 那 裡 ， 他 的 群 眾 在 他 墳 墓 的 四 圍 ， 都 是 被 殺 倒 在 刀 下 、 未 受 割 禮 而 下 陰 府 的 ； 他 們 曾 在 活 人 之 地 使 人 驚 恐 ， 並 且 與 下 坑 的 人 一 同 擔 當 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21274', '26', '32', '25', '人 給 他 和 他 的 群 眾 在 被 殺 的 人 中 設 立 床 榻 。 他 民 的 墳 墓 在 他 四 圍 ， 他 們 都 是 未 受 割 禮 被 刀 殺 的 ； 他 們 曾 在 活 人 之 地 使 人 驚 恐 ， 並 且 與 下 坑 的 人 一 同 擔 當 羞 辱 。 以 攔 已 經 放 在 被 殺 的 人 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21275', '26', '32', '26', '米 設 、 土 巴 ， 和 他 們 的 群 眾 都 在 那 裡 。 他 民 的 墳 墓 在 他 四 圍 ， 他 們 都 是 未 受 割 禮 被 刀 殺 的 ； 他 們 曾 在 活 人 之 地 使 人 驚 恐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21276', '26', '32', '27', '他 們 不 得 與 那 未 受 割 禮 仆 倒 的 勇 士 一 同 躺 臥 ； 這 些 勇 士 帶 著 兵 器 下 陰 間 ， 頭 枕 刀 劍 ， 骨 頭 上 有 本 身 的 罪 孽 ； 他 們 曾 在 活 人 之 地 使 勇 士 驚 恐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21277', '26', '32', '28', '法 老 啊 ， 你 必 在 未 受 割 禮 的 人 中 敗 壞 ， 與 那 些 被 殺 的 人 一 同 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21278', '26', '32', '29', '以 東 也 在 那 裡 。 他 君 王 和 一 切 首 領 雖 然 仗 著 勢 力 ， 還 是 放 在 被 殺 的 人 中 ； 他 們 必 與 未 受 割 禮 的 和 下 坑 的 人 一 同 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21279', '26', '32', '30', '在 那 裡 有 北 方 的 眾 王 子 和 一 切 西 頓 人 ， 都 與 被 殺 的 人 下 去 。 他 們 雖 然 仗 著 勢 力 使 人 驚 恐 ， 還 是 蒙 羞 。 他 們 未 受 割 禮 ， 和 被 刀 殺 的 一 同 躺 臥 ， 與 下 坑 的 人 一 同 擔 當 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21280', '26', '32', '31', '法 老 看 見 他 們 ， 便 為 他 被 殺 的 軍 隊 受 安 慰 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21281', '26', '32', '32', '我 任 憑 法 老 在 活 人 之 地 使 人 驚 恐 ， 法 老 和 他 的 群 眾 必 放 在 未 受 割 禮 和 被 殺 的 人 中 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21282', '26', '33', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21283', '26', '33', '2', '人 子 啊 ， 你 要 告 訴 本 國 的 子 民 說 ： 我 使 刀 劍 臨 到 哪 一 國 ， 那 一 國 的 民 從 他 們 中 間 選 立 一 人 為 守 望 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21284', '26', '33', '3', '他 見 刀 劍 臨 到 那 地 ， 若 吹 角 警 戒 眾 民 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21285', '26', '33', '4', '凡 聽 見 角 聲 不 受 警 戒 的 ， 刀 劍 若 來 除 滅 了 他 ， 他 的 罪 （ 原 文 是 血 ） 就 必 歸 到 自 己 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21286', '26', '33', '5', '他 聽 見 角 聲 ， 不 受 警 戒 ， 他 的 罪 必 歸 到 自 己 的 身 上 ； 他 若 受 警 戒 ， 便 是 救 了 自 己 的 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21287', '26', '33', '6', '倘 若 守 望 的 人 見 刀 劍 臨 到 ， 不 吹 角 ， 以 致 民 不 受 警 戒 ， 刀 劍 來 殺 了 他 們 中 間 的 一 個 人 ， 他 雖 然 死 在 罪 孽 之 中 ， 我 卻 要 向 守 望 的 人 討 他 喪 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21288', '26', '33', '7', '人 子 啊 ， 我 照 樣 立 你 作 以 色 列 家 守 望 的 人 。 所 以 你 要 聽 我 口 中 的 話 ， 替 我 警 戒 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21289', '26', '33', '8', '我 對 惡 人 說 ： 惡 人 哪 ， 你 必 要 死 ！ 你 ─ 以 西 結 若 不 開 口 警 戒 惡 人 ， 使 他 離 開 所 行 的 道 ， 這 惡 人 必 死 在 罪 孽 之 中 ， 我 卻 要 向 你 討 他 喪 命 的 罪 （ 原 文 是 血 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21290', '26', '33', '9', '倘 若 你 警 戒 惡 人 轉 離 所 行 的 道 ， 他 仍 不 轉 離 ， 他 必 死 在 罪 孽 之 中 ， 你 卻 救 自 己 脫 離 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21291', '26', '33', '10', '人 子 啊 ， 你 要 對 以 色 列 家 說 ： 你 們 常 說 ： 我 們 的 過 犯 罪 惡 在 我 們 身 上 ， 我 們 必 因 此 消 滅 ， 怎 能 存 活 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21292', '26', '33', '11', '你 對 他 們 說 ， 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 斷 不 喜 悅 惡 人 死 亡 ， 惟 喜 悅 惡 人 轉 離 所 行 的 道 而 活 。 以 色 列 家 啊 ， 你 們 轉 回 ， 轉 回 罷 ！ 離 開 惡 道 ， 何 必 死 亡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21293', '26', '33', '12', '人 子 啊 ， 你 要 對 本 國 的 人 民 說 ： 義 人 的 義 ， 在 犯 罪 之 日 不 能 救 他 ； 至 於 惡 人 的 惡 ， 在 他 轉 離 惡 行 之 日 也 不 能 使 他 傾 倒 ； 義 人 在 犯 罪 之 日 也 不 能 因 他 的 義 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21294', '26', '33', '13', '我 對 義 人 說 ： 你 必 定 存 活 ！ 他 若 倚 靠 他 的 義 而 作 罪 孽 ， 他 所 行 的 義 都 不 被 記 念 。 他 必 因 所 作 的 罪 孽 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21295', '26', '33', '14', '再 者 ， 我 對 惡 人 說 ： 你 必 定 死 亡 ！ 他 若 轉 離 他 的 罪 ， 行 正 直 與 合 理 的 事 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21296', '26', '33', '15', '還 人 的 當 頭 和 所 搶 奪 的 ， 遵 行 生 命 的 律 例 ， 不 作 罪 孽 ， 他 必 定 存 活 ， 不 致 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21297', '26', '33', '16', '他 所 犯 的 一 切 罪 必 不 被 記 念 。 他 行 了 正 直 與 合 理 的 事 ， 必 定 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21298', '26', '33', '17', '你 本 國 的 子 民 還 說 ： 主 的 道 不 公 平 。 其 實 他 們 的 道 不 公 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21299', '26', '33', '18', '義 人 轉 離 他 的 義 而 作 罪 孽 ， 就 必 因 此 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21300', '26', '33', '19', '惡 人 轉 離 他 的 惡 ， 行 正 直 與 合 理 的 事 ， 就 必 因 此 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21301', '26', '33', '20', '你 們 還 說 ： 主 的 道 不 公 平 。 以 色 列 家 啊 ， 我 必 按 你 們 各 人 所 行 的 審 判 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21302', '26', '33', '21', '我 們 被 擄 之 後 十 二 年 十 月 初 五 日 ， 有 人 從 耶 路 撒 冷 逃 到 我 這 裡 ， 說 ： 城 已 攻 破 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21303', '26', '33', '22', '逃 來 的 人 未 到 前 一 日 的 晚 上 ， 耶 和 華 的 靈 （ 原 文 是 手 ） 降 在 我 身 上 ， 開 我 的 口 。 到 第 二 日 早 晨 ， 那 人 來 到 我 這 裡 ， 我 口 就 開 了 ， 不 再 緘 默 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21304', '26', '33', '23', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21305', '26', '33', '24', '人 子 啊 ， 住 在 以 色 列 荒 廢 之 地 的 人 說 ： 亞 伯 拉 罕 獨 自 一 人 能 得 這 地 為 業 ， 我 們 人 數 眾 多 ， 這 地 更 是 給 我 們 為 業 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21306', '26', '33', '25', '所 以 你 要 對 他 們 說 ， 主 耶 和 華 如 此 說 ： 你 們 吃 帶 血 的 物 ， 仰 望 偶 像 ， 並 且 殺 人 流 血 ， 你 們 還 能 得 這 地 為 業 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21307', '26', '33', '26', '你 們 倚 仗 自 己 的 刀 劍 行 可 憎 的 事 ， 人 人 玷 污 鄰 舍 的 妻 ， 你 們 還 能 得 這 地 為 業 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21308', '26', '33', '27', '你 要 對 他 們 這 樣 說 ， 主 耶 和 華 如 此 說 ： 我 指 著 我 的 永 生 起 誓 ， 在 荒 場 中 的 ， 必 倒 在 刀 下 ； 在 田 野 間 的 ， 必 交 給 野 獸 吞 吃 ； 在 保 障 和 洞 裡 的 ， 必 遭 瘟 疫 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21309', '26', '33', '28', '我 必 使 這 地 荒 涼 ， 令 人 驚 駭 ； 他 因 勢 力 而 有 的 驕 傲 也 必 止 息 。 以 色 列 的 山 都 必 荒 涼 ， 無 人 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21310', '26', '33', '29', '我 因 他 們 所 行 一 切 可 憎 的 事 使 地 荒 涼 ， 令 人 驚 駭 。 那 時 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21311', '26', '33', '30', '人 子 啊 ， 你 本 國 的 子 民 在 牆 垣 旁 邊 、 在 房 屋 門 口 談 論 你 。 弟 兄 對 弟 兄 彼 此 說 ： 來 罷 ！ 聽 聽 有 甚 麼 話 從 耶 和 華 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21312', '26', '33', '31', '他 們 來 到 你 這 裡 如 同 民 來 聚 會 ， 坐 在 你 面 前 彷 彿 是 我 的 民 。 他 們 聽 你 的 話 卻 不 去 行 ； 因 為 他 們 的 口 多 顯 愛 情 ， 心 卻 追 隨 財 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21313', '26', '33', '32', '他 們 看 你 如 善 於 奏 樂 、 聲 音 幽 雅 之 人 所 唱 的 雅 歌 ， 他 們 聽 你 的 話 卻 不 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21314', '26', '33', '33', '看 哪 ， 所 說 的 快 要 應 驗 ； 應 驗 了 ， 他 們 就 知 道 在 他 們 中 間 有 了 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21315', '26', '34', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21316', '26', '34', '2', '人 子 啊 ， 你 要 向 以 色 列 的 牧 人 發 預 言 ， 攻 擊 他 們 ， 說 ， 主 耶 和 華 如 此 說 ： 禍 哉 ！ 以 色 列 的 牧 人 只 知 牧 養 自 己 。 牧 人 豈 不 當 牧 養 群 羊 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21317', '26', '34', '3', '你 們 吃 脂 油 、 穿 羊 毛 、 宰 肥 壯 的 ， 卻 不 牧 養 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21318', '26', '34', '4', '瘦 弱 的 ， 你 們 沒 有 養 壯 ； 有 病 的 ， 你 們 沒 有 醫 治 ； 受 傷 的 ， 你 們 沒 有 纏 裹 ； 被 逐 的 ， 你 們 沒 有 領 回 ； 失 喪 的 ， 你 們 沒 有 尋 找 ； 但 用 強 暴 嚴 嚴 地 轄 制 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21319', '26', '34', '5', '因 無 牧 人 ， 羊 就 分 散 ； 既 分 散 ， 便 作 了 一 切 野 獸 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21320', '26', '34', '6', '我 的 羊 在 諸 山 間 、 在 各 高 岡 上 流 離 ， 在 全 地 上 分 散 ， 無 人 去 尋 ， 無 人 去 找 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21321', '26', '34', '7', '所 以 ， 你 們 這 些 牧 人 要 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21322', '26', '34', '8', '主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 的 羊 因 無 牧 人 就 成 為 掠 物 ， 也 作 了 一 切 野 獸 的 食 物 。 我 的 牧 人 不 尋 找 我 的 羊 ； 這 些 牧 人 只 知 牧 養 自 己 ， 並 不 牧 養 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21323', '26', '34', '9', '所 以 你 們 這 些 牧 人 要 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21324', '26', '34', '10', '主 耶 和 華 如 此 說 ： 我 必 與 牧 人 為 敵 ， 必 向 他 們 的 手 追 討 我 的 羊 ， 使 他 們 不 再 牧 放 群 羊 ； 牧 人 也 不 再 牧 養 自 己 。 我 必 救 我 的 羊 脫 離 他 們 的 口 ， 不 再 作 他 們 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21325', '26', '34', '11', '主 耶 和 華 如 此 說 ： 看 哪 ， 我 必 親 自 尋 找 我 的 羊 ， 將 他 們 尋 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21326', '26', '34', '12', '牧 人 在 羊 群 四 散 的 日 子 怎 樣 尋 找 他 的 羊 ， 我 必 照 樣 尋 找 我 的 羊 。 這 些 羊 在 密 雲 黑 暗 的 日 子 散 到 各 處 ， 我 必 從 那 裡 救 回 他 們 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21327', '26', '34', '13', '我 必 從 萬 民 中 領 出 他 們 ， 從 各 國 內 聚 集 他 們 ， 引 導 他 們 歸 回 故 土 ， 也 必 在 以 色 列 山 上 ─ 一 切 溪 水 旁 邊 、 境 內 一 切 可 居 之 處 ─ 牧 養 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21328', '26', '34', '14', '我 必 在 美 好 的 草 場 牧 養 他 們 。 他 們 的 圈 必 在 以 色 列 高 處 的 山 上 ， 他 們 必 在 佳 美 之 圈 中 躺 臥 ， 也 在 以 色 列 山 肥 美 的 草 場 吃 草 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21329', '26', '34', '15', '主 耶 和 華 說 ： 我 必 親 自 作 我 羊 的 牧 人 ， 使 他 們 得 以 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21330', '26', '34', '16', '失 喪 的 ， 我 必 尋 找 ； 被 逐 的 ， 我 必 領 回 ； 受 傷 的 ， 我 必 纏 裹 ； 有 病 的 ， 我 必 醫 治 ； 只 是 肥 的 壯 的 ， 我 必 除 滅 ， 也 要 秉 公 牧 養 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21331', '26', '34', '17', '我 的 羊 群 哪 ， 論 到 你 們 ， 主 耶 和 華 如 此 說 ： 我 必 在 羊 與 羊 中 間 、 公 綿 羊 與 公 山 羊 中 間 施 行 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21332', '26', '34', '18', '你 們 這 些 肥 壯 的 羊 ， 在 美 好 的 草 場 吃 草 還 以 為 小 事 麼 ？ 剩 下 的 草 ， 你 們 竟 用 蹄 踐 踏 了 ； 你 們 喝 清 水 ， 剩 下 的 水 ， 你 們 竟 用 蹄 攪 渾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21333', '26', '34', '19', '至 於 我 的 羊 ， 只 得 吃 你 們 所 踐 踏 的 ， 喝 你 們 所 攪 渾 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21334', '26', '34', '20', '所 以 ， 主 耶 和 華 如 此 說 ： 我 必 在 肥 羊 和 瘦 羊 中 間 施 行 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21335', '26', '34', '21', '因 為 你 們 用 脅 用 肩 擁 擠 一 切 瘦 弱 的 ， 又 用 角 牴 觸 ， 以 致 使 他 們 四 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21336', '26', '34', '22', '所 以 ， 我 必 拯 救 我 的 群 羊 不 再 作 掠 物 ； 我 也 必 在 羊 和 羊 中 間 施 行 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21337', '26', '34', '23', '我 必 立 一 牧 人 照 管 他 們 ， 牧 養 他 們 ， 就 是 我 的 僕 人 大 衛 。 他 必 牧 養 他 們 ， 作 他 們 的 牧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21338', '26', '34', '24', '我 ─ 耶 和 華 必 作 他 們 的 　 神 ， 我 的 僕 人 大 衛 必 在 他 們 中 間 作 王 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21339', '26', '34', '25', '我 必 與 他 們 立 平 安 的 約 ， 使 惡 獸 從 境 內 斷 絕 ， 他 們 就 必 安 居 在 曠 野 ， 躺 臥 在 林 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21340', '26', '34', '26', '我 必 使 他 們 與 我 山 的 四 圍 成 為 福 源 ， 我 也 必 叫 時 雨 落 下 ， 必 有 福 如 甘 霖 而 降 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21341', '26', '34', '27', '田 野 的 樹 必 結 果 ， 地 也 必 有 出 產 ； 他 們 必 在 故 土 安 然 居 住 。 我 折 斷 他 們 所 負 的 軛 ， 救 他 們 脫 離 那 以 他 們 為 奴 之 人 的 手 ； 那 時 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21342', '26', '34', '28', '他 們 必 不 再 作 外 邦 人 的 掠 物 ， 地 上 的 野 獸 也 不 再 吞 吃 他 們 ； 卻 要 安 然 居 住 ， 無 人 驚 嚇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21343', '26', '34', '29', '我 必 給 他 們 興 起 有 名 的 植 物 ； 他 們 在 境 內 不 再 為 饑 荒 所 滅 ， 也 不 再 受 外 邦 人 的 羞 辱 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21344', '26', '34', '30', '必 知 道 我 、 耶 和 華 ─ 他 們 的 　 神 是 與 他 們 同 在 的 ， 並 知 道 他 們 ─ 以 色 列 家 是 我 的 民 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21345', '26', '34', '31', '你 們 作 我 的 羊 ， 我 草 場 上 的 羊 ， 乃 是 以 色 列 人 ， 我 也 是 你 們 的 　 神 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21346', '26', '35', '1', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21347', '26', '35', '2', '人 子 啊 ， 你 要 面 向 西 珥 山 發 預 言 ， 攻 擊 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21348', '26', '35', '3', '對 他 說 ， 主 耶 和 華 如 此 說 ： 西 珥 山 哪 ， 我 與 你 為 敵 ， 必 向 你 伸 手 攻 擊 你 ， 使 你 荒 涼 ， 令 人 驚 駭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21349', '26', '35', '4', '我 必 使 你 的 城 邑 變 為 荒 場 ， 成 為 淒 涼 。 你 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21350', '26', '35', '5', '因 為 你 永 懷 仇 恨 ， 在 以 色 列 人 遭 災 、 罪 孽 到 了 盡 頭 的 時 候 ， 將 他 們 交 與 刀 劍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21351', '26', '35', '6', '所 以 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 必 使 你 遭 遇 流 血 的 報 應 ， 罪 （ 原 文 是 血 ； 本 節 同 ） 必 追 趕 你 ； 你 既 不 恨 惡 殺 人 流 血 ， 所 以 這 罪 必 追 趕 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21352', '26', '35', '7', '我 必 使 西 珥 山 荒 涼 ， 令 人 驚 駭 ， 來 往 經 過 的 人 我 必 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21353', '26', '35', '8', '我 必 使 西 珥 山 滿 有 被 殺 的 人 。 被 刀 殺 的 ， 必 倒 在 你 小 山 和 山 谷 ， 並 一 切 的 溪 水 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21354', '26', '35', '9', '我 必 使 你 永 遠 荒 涼 ， 使 你 的 城 邑 無 人 居 住 ， 你 的 民 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21355', '26', '35', '10', '因 為 你 曾 說 ： 這 二 國 這 二 邦 必 歸 於 我 ， 我 必 得 為 業 （ 其 實 耶 和 華 仍 在 那 裡 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21356', '26', '35', '11', '所 以 主 耶 和 華 說 ： 我 指 著 我 的 永 生 起 誓 ， 我 必 照 你 的 怒 氣 和 你 從 仇 恨 中 向 他 們 所 發 的 嫉 妒 待 你 。 我 審 判 你 的 時 候 ， 必 將 自 己 顯 明 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21357', '26', '35', '12', '你 也 必 知 道 我 ─ 耶 和 華 聽 見 了 你 的 一 切 毀 謗 ， 就 是 你 攻 擊 以 色 列 山 的 話 ， 說 ： 這 些 山 荒 涼 ， 是 歸 我 們 吞 滅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21358', '26', '35', '13', '你 們 也 用 口 向 我 誇 大 ， 增 添 與 我 反 對 的 話 ， 我 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21359', '26', '35', '14', '主 耶 和 華 如 此 說 ： 全 地 歡 樂 的 時 候 ， 我 必 使 你 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21360', '26', '35', '15', '你 怎 樣 因 以 色 列 家 的 地 業 荒 涼 而 喜 樂 ， 我 必 照 你 所 行 的 待 你 。 西 珥 山 哪 ， 你 和 以 東 全 地 必 都 荒 涼 。 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21361', '26', '36', '1', '人 子 啊 ， 你 要 對 以 色 列 山 發 預 言 說 ： 以 色 列 山 哪 ， 要 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21362', '26', '36', '2', '主 耶 和 華 如 此 說 ： 因 仇 敵 說 ： 阿 哈 ！ 這 永 久 的 山 岡 都 歸 我 們 為 業 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21363', '26', '36', '3', '所 以 要 發 預 言 說 ， 主 耶 和 華 如 此 說 ： 因 為 敵 人 使 你 荒 涼 ， 四 圍 吞 吃 ， 好 叫 你 歸 與 其 餘 的 外 邦 人 為 業 ， 並 且 多 嘴 多 舌 的 人 提 起 你 來 ， 百 姓 也 說 你 有 臭 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21364', '26', '36', '4', '故 此 ， 以 色 列 山 要 聽 主 耶 和 華 的 話 。 大 山 小 岡 、 水 溝 山 谷 、 荒 廢 之 地 、 被 棄 之 城 ， 為 四 圍 其 餘 的 外 邦 人 所 佔 據 、 所 譏 刺 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21365', '26', '36', '5', '主 耶 和 華 對 你 們 如 此 說 ： 我 真 發 憤 恨 如 火 ， 責 備 那 其 餘 的 外 邦 人 和 以 東 的 眾 人 。 他 們 快 樂 滿 懷 ， 心 存 恨 惡 ， 將 我 的 地 歸 自 己 為 業 ， 又 看 為 被 棄 的 掠 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21366', '26', '36', '6', '所 以 ， 你 要 指 著 以 色 列 地 說 預 言 ， 對 大 山 小 岡 、 水 溝 山 谷 說 ， 主 耶 和 華 如 此 說 ： 我 發 憤 恨 和 忿 怒 說 ， 因 你 們 曾 受 外 邦 人 的 羞 辱 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21367', '26', '36', '7', '所 以 我 起 誓 說 ： 你 們 四 圍 的 外 邦 人 總 要 擔 當 自 己 的 羞 辱 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21368', '26', '36', '8', '以 色 列 山 哪 ， 你 必 發 枝 條 ， 為 我 的 民 以 色 列 結 果 子 ， 因 為 他 們 快 要 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21369', '26', '36', '9', '看 哪 ， 我 是 幫 助 你 的 ， 也 必 向 你 轉 意 ， 使 你 得 以 耕 種 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21370', '26', '36', '10', '我 必 使 以 色 列 全 家 的 人 數 在 你 上 面 增 多 ， 城 邑 有 人 居 住 ， 荒 場 再 被 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21371', '26', '36', '11', '我 必 使 人 和 牲 畜 在 你 上 面 加 增 ； 他 們 必 生 養 眾 多 。 我 要 使 你 照 舊 有 人 居 住 ， 並 要 賜 福 與 你 比 先 前 更 多 ， 你 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21372', '26', '36', '12', '我 必 使 人 ， 就 是 我 的 民 以 色 列 ， 行 在 你 上 面 。 他 們 必 得 你 為 業 ； 你 也 不 再 使 他 們 喪 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21373', '26', '36', '13', '主 耶 和 華 如 此 說 ： 因 為 人 對 你 說 ： 你 是 吞 吃 人 的 ， 又 使 國 民 喪 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21374', '26', '36', '14', '所 以 主 耶 和 華 說 ： 你 必 不 再 吞 吃 人 ， 也 不 再 使 國 民 喪 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21375', '26', '36', '15', '我 使 你 不 再 聽 見 各 國 的 羞 辱 ， 不 再 受 萬 民 的 辱 罵 ， 也 不 再 使 國 民 絆 跌 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21376', '26', '36', '16', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21377', '26', '36', '17', '人 子 啊 ， 以 色 列 家 住 在 本 地 的 時 候 ， 在 行 動 作 為 上 玷 污 那 地 。 他 們 的 行 為 在 我 面 前 ， 好 像 正 在 經 期 的 婦 人 那 樣 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21378', '26', '36', '18', '所 以 我 因 他 們 在 那 地 上 流 人 的 血 ， 又 因 他 們 以 偶 像 玷 污 那 地 ， 就 把 我 的 忿 怒 傾 在 他 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21379', '26', '36', '19', '我 將 他 們 分 散 在 列 國 ， 四 散 在 列 邦 ， 按 他 們 的 行 動 作 為 懲 罰 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21380', '26', '36', '20', '他 們 到 了 所 去 的 列 國 ， 就 使 我 的 聖 名 被 褻 瀆 ； 因 為 人 談 論 他 們 說 ， 這 是 耶 和 華 的 民 ， 是 從 耶 和 華 的 地 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21381', '26', '36', '21', '我 卻 顧 惜 我 的 聖 名 ， 就 是 以 色 列 家 在 所 到 的 列 國 中 所 褻 瀆 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21382', '26', '36', '22', '所 以 ， 你 要 對 以 色 列 家 說 ， 主 耶 和 華 如 此 說 ： 以 色 列 家 啊 ， 我 行 這 事 不 是 為 你 們 ， 乃 是 為 我 的 聖 名 ， 就 是 在 你 們 到 的 列 國 中 所 褻 瀆 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21383', '26', '36', '23', '我 要 使 我 的 大 名 顯 為 聖 ； 這 名 在 列 國 中 已 被 褻 瀆 ， 就 是 你 們 在 他 們 中 間 所 褻 瀆 的 。 我 在 他 們 眼 前 ， 在 你 們 身 上 顯 為 聖 的 時 候 ， 他 們 就 知 道 我 是 耶 和 華 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21384', '26', '36', '24', '我 必 從 各 國 收 取 你 們 ， 從 列 邦 聚 集 你 們 ， 引 導 你 們 歸 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21385', '26', '36', '25', '我 必 用 清 水 灑 在 你 們 身 上 ， 你 們 就 潔 淨 了 。 我 要 潔 淨 你 們 ， 使 你 們 脫 離 一 切 的 污 穢 ， 棄 掉 一 切 的 偶 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21386', '26', '36', '26', '我 也 要 賜 給 你 們 一 個 新 心 ， 將 新 靈 放 在 你 們 裡 面 ， 又 從 你 們 的 肉 體 中 除 掉 石 心 ， 賜 給 你 們 肉 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21387', '26', '36', '27', '我 必 將 我 的 靈 放 在 你 們 裡 面 ， 使 你 們 順 從 我 的 律 例 ， 謹 守 遵 行 我 的 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21388', '26', '36', '28', '你 們 必 住 在 我 所 賜 給 你 們 列 祖 之 地 。 你 們 要 作 我 的 子 民 ， 我 要 作 你 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21389', '26', '36', '29', '我 必 救 你 們 脫 離 一 切 的 污 穢 ， 也 必 命 五 穀 豐 登 ， 不 使 你 們 遭 遇 饑 荒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21390', '26', '36', '30', '我 必 使 樹 木 多 結 果 子 ， 田 地 多 出 土 產 ， 好 叫 你 們 不 再 因 饑 荒 受 外 邦 人 的 譏 誚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21391', '26', '36', '31', '那 時 ， 你 們 必 追 想 你 們 的 惡 行 和 你 們 不 善 的 作 為 ， 就 因 你 們 的 罪 孽 和 可 憎 的 事 厭 惡 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21392', '26', '36', '32', '主 耶 和 華 說 ： 你 們 要 知 道 ， 我 這 樣 行 不 是 為 你 們 。 以 色 列 家 啊 ， 當 為 自 己 的 行 為 抱 愧 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21393', '26', '36', '33', '主 耶 和 華 如 此 說 ： 我 潔 淨 你 們 ， 使 你 們 脫 離 一 切 罪 孽 的 日 子 ， 必 使 城 邑 有 人 居 住 ， 荒 場 再 被 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21394', '26', '36', '34', '過 路 的 人 雖 看 為 荒 廢 之 地 ， 現 今 這 荒 廢 之 地 仍 得 耕 種 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21395', '26', '36', '35', '他 們 必 說 ： 這 先 前 為 荒 廢 之 地 ， 現 在 成 如 伊 甸 園 ； 這 荒 廢 淒 涼 、 毀 壞 的 城 邑 現 在 堅 固 有 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21396', '26', '36', '36', '那 時 ， 在 你 們 四 圍 其 餘 的 外 邦 人 必 知 道 我 ─ 耶 和 華 修 造 那 毀 壞 之 處 ， 培 植 那 荒 廢 之 地 。 我 ─ 耶 和 華 說 過 ， 也 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21397', '26', '36', '37', '主 耶 和 華 如 此 說 ： 我 要 加 增 以 色 列 家 的 人 數 ， 多 如 羊 群 。 他 們 必 為 這 事 向 我 求 問 ， 我 要 給 他 們 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21398', '26', '36', '38', '耶 路 撒 冷 在 守 節 作 祭 物 所 獻 的 羊 群 怎 樣 多 ， 照 樣 ， 荒 涼 的 城 邑 必 被 人 群 充 滿 。 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21399', '26', '37', '1', '耶 和 華 的 靈 （ 原 文 是 手 ） 降 在 我 身 上 。 耶 和 華 藉 他 的 靈 帶 我 出 去 ， 將 我 放 在 平 原 中 ； 這 平 原 遍 滿 骸 骨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21400', '26', '37', '2', '他 使 我 從 骸 骨 的 四 圍 經 過 ， 誰 知 在 平 原 的 骸 骨 甚 多 ， 而 且 極 其 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21401', '26', '37', '3', '他 對 我 說 ： 人 子 啊 ， 這 些 骸 骨 能 復 活 麼 ？ 我 說 ： 主 耶 和 華 啊 ， 你 是 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21402', '26', '37', '4', '他 又 對 我 說 ： 你 向 這 些 骸 骨 發 預 言 說 ： 枯 乾 的 骸 骨 啊 ， 要 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21403', '26', '37', '5', '主 耶 和 華 對 這 些 骸 骨 如 此 說 ： 我 必 使 氣 息 進 入 你 們 裡 面 ， 你 們 就 要 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21404', '26', '37', '6', '我 必 給 你 們 加 上 筋 ， 使 你 們 長 肉 ， 又 將 皮 遮 蔽 你 們 ， 使 氣 息 進 入 你 們 裡 面 ， 你 們 就 要 活 了 ； 你 們 便 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21405', '26', '37', '7', '於 是 ， 我 遵 命 說 預 言 。 正 說 預 言 的 時 候 ， 不 料 ， 有 響 聲 ， 有 地 震 ； 骨 與 骨 互 相 聯 絡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21406', '26', '37', '8', '我 觀 看 ， 見 骸 骨 上 有 筋 ， 也 長 了 肉 ， 又 有 皮 遮 蔽 其 上 ， 只 是 還 沒 有 氣 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21407', '26', '37', '9', '主 對 我 說 ： 人 子 啊 ， 你 要 發 預 言 ， 向 風 發 預 言 ， 說 主 耶 和 華 如 此 說 ： 氣 息 啊 ， 要 從 四 方 （ 原 文 是 風 ） 而 來 ， 吹 在 這 些 被 殺 的 人 身 上 ， 使 他 們 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21408', '26', '37', '10', '於 是 我 遵 命 說 預 言 ， 氣 息 就 進 入 骸 骨 ， 骸 骨 便 活 了 ， 並 且 站 起 來 ， 成 為 極 大 的 軍 隊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21409', '26', '37', '11', '主 對 我 說 ： 人 子 啊 ， 這 些 骸 骨 就 是 以 色 列 全 家 。 他 們 說 ： 我 們 的 骨 頭 枯 乾 了 ， 我 們 的 指 望 失 去 了 ， 我 們 滅 絕 淨 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21410', '26', '37', '12', '所 以 你 要 發 預 言 對 他 們 說 ， 主 耶 和 華 如 此 說 ： 我 的 民 哪 ， 我 必 開 你 們 的 墳 墓 ， 使 你 們 從 墳 墓 中 出 來 ， 領 你 們 進 入 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21411', '26', '37', '13', '我 的 民 哪 ， 我 開 你 們 的 墳 墓 ， 使 你 們 從 墳 墓 中 出 來 ， 你 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21412', '26', '37', '14', '我 必 將 我 的 靈 放 在 你 們 裡 面 ， 你 們 就 要 活 了 。 我 將 你 們 安 置 在 本 地 ， 你 們 就 知 道 我 ─ 耶 和 華 如 此 說 ， 也 如 此 成 就 了 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21413', '26', '37', '15', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21414', '26', '37', '16', '人 子 啊 ， 你 要 取 一 根 木 杖 ， 在 其 上 寫 為 猶 大 和 他 的 同 伴 以 色 列 人 ； 又 取 一 根 木 杖 ， 在 其 上 寫 為 約 瑟 ， 就 是 為 以 法 蓮 ， 又 為 他 的 同 伴 以 色 列 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21415', '26', '37', '17', '你 要 使 這 兩 根 木 杖 接 連 為 一 ， 在 你 手 中 成 為 一 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21416', '26', '37', '18', '你 本 國 的 子 民 問 你 說 ： 這 是 甚 麼 意 思 ？ 你 不 指 示 我 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21417', '26', '37', '19', '你 就 對 他 們 說 ： 主 耶 和 華 如 此 說 ： 我 要 將 約 瑟 和 他 同 伴 以 色 列 支 派 的 杖 ， 就 是 那 在 以 法 蓮 手 中 的 ， 與 猶 大 的 杖 一 同 接 連 為 一 ， 在 我 手 中 成 為 一 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21418', '26', '37', '20', '你 所 寫 的 那 兩 根 杖 要 在 他 們 眼 前 拿 在 手 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21419', '26', '37', '21', '要 對 他 們 說 ， 主 耶 和 華 如 此 說 ： 我 要 將 以 色 列 人 從 他 們 所 到 的 各 國 收 取 ， 又 從 四 圍 聚 集 他 們 ， 引 導 他 們 歸 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21420', '26', '37', '22', '我 要 使 他 們 在 那 地 ， 在 以 色 列 山 上 成 為 一 國 ， 有 一 王 作 他 們 眾 民 的 王 。 他 們 不 再 為 二 國 ， 決 不 再 分 為 二 國 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21421', '26', '37', '23', '也 不 再 因 偶 像 和 可 憎 的 物 ， 並 一 切 的 罪 過 玷 污 自 己 。 我 卻 要 救 他 們 出 離 一 切 的 住 處 ， 就 是 他 們 犯 罪 的 地 方 ； 我 要 潔 淨 他 們 ， 如 此 ， 他 們 要 作 我 的 子 民 ， 我 要 作 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21422', '26', '37', '24', '我 的 僕 人 大 衛 必 作 他 們 的 王 ； 眾 民 必 歸 一 個 牧 人 。 他 們 必 順 從 我 的 典 章 ， 謹 守 遵 行 我 的 律 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21423', '26', '37', '25', '他 們 必 住 在 我 賜 給 我 僕 人 雅 各 的 地 上 ， 就 是 你 們 列 祖 所 住 之 地 。 他 們 和 他 們 的 子 孫 ， 並 子 孫 的 子 孫 ， 都 永 遠 住 在 那 裡 。 我 的 僕 人 大 衛 必 作 他 們 的 王 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21424', '26', '37', '26', '並 且 我 要 與 他 們 立 平 安 的 約 ， 作 為 永 約 。 我 也 要 將 他 們 安 置 在 本 地 ， 使 他 們 的 人 數 增 多 ， 又 在 他 們 中 間 設 立 我 的 聖 所 ， 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21425', '26', '37', '27', '我 的 居 所 必 在 他 們 中 間 ； 我 要 作 他 們 的 　 神 ， 他 們 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21426', '26', '37', '28', '我 的 聖 所 在 以 色 列 人 中 間 直 到 永 遠 ， 外 邦 人 就 必 知 道 我 是 叫 以 色 列 成 為 聖 的 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21427', '26', '38', '1', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21428', '26', '38', '2', '人 子 啊 ， 你 要 面 向 瑪 各 地 的 歌 革 ， 就 是 羅 施 、 米 設 、 土 巴 的 王 發 預 言 攻 擊 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21429', '26', '38', '3', '說 主 耶 和 華 如 此 說 ： 羅 施 、 米 設 、 土 巴 的 王 歌 革 啊 ， 我 與 你 為 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21430', '26', '38', '4', '我 必 用 鉤 子 鉤 住 你 的 腮 頰 ， 調 轉 你 ， 將 你 和 你 的 軍 兵 、 馬 匹 、 馬 兵 帶 出 來 ， 都 披 掛 整 齊 ， 成 了 大 隊 ， 有 大 小 盾 牌 ， 各 拿 刀 劍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21431', '26', '38', '5', '波 斯 人 、 古 實 人 ， 和 弗 人 （ 又 作 呂 彼 亞 人 ） ， 各 拿 盾 牌 ， 頭 上 戴 盔 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21432', '26', '38', '6', '歌 篾 人 和 他 的 軍 隊 ， 北 方 極 處 的 陀 迦 瑪 族 和 他 的 軍 隊 ， 這 許 多 國 的 民 都 同 著 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21433', '26', '38', '7', '那 聚 集 到 你 這 裡 的 各 隊 都 當 準 備 ； 你 自 己 也 要 準 備 ， 作 他 們 的 大 帥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21434', '26', '38', '8', '過 了 多 日 ， 你 必 被 差 派 。 到 末 後 之 年 ， 你 必 來 到 脫 離 刀 劍 從 列 國 收 回 之 地 ， 到 以 色 列 常 久 荒 涼 的 山 上 ； 但 那 從 列 國 中 招 聚 出 來 的 必 在 其 上 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21435', '26', '38', '9', '你 和 你 的 軍 隊 ， 並 同 著 你 許 多 國 的 民 ， 必 如 暴 風 上 來 ， 如 密 雲 遮 蓋 地 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21436', '26', '38', '10', '主 耶 和 華 如 此 說 ： 到 那 時 ， 你 心 必 起 意 念 ， 圖 謀 惡 計 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21437', '26', '38', '11', '說 ： 我 要 上 那 無 城 牆 的 鄉 村 ， 我 要 到 那 安 靜 的 民 那 裡 ， 他 們 都 沒 有 城 牆 ， 無 門 、 無 閂 ， 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21438', '26', '38', '12', '我 去 要 搶 財 為 擄 物 ， 奪 貨 為 掠 物 ， 反 手 攻 擊 那 從 前 荒 涼 、 現 在 有 人 居 住 之 地 ， 又 攻 擊 那 住 世 界 中 間 、 從 列 國 招 聚 、 得 了 牲 畜 財 貨 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21439', '26', '38', '13', '示 巴 人 、 底 但 人 、 他 施 的 客 商 ， 和 其 間 的 少 壯 獅 子 都 必 問 你 說 ： 你 來 要 搶 財 為 擄 物 麼 ？ 你 聚 集 軍 隊 要 奪 貨 為 掠 物 麼 ？ 要 奪 取 金 銀 ， 擄 去 牲 畜 、 財 貨 麼 ？ 要 搶 奪 許 多 財 寶 為 擄 物 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21440', '26', '38', '14', '人 子 啊 ， 你 要 因 此 發 預 言 ， 對 歌 革 說 ， 主 耶 和 華 如 此 說 ： 到 我 民 以 色 列 安 然 居 住 之 日 ， 你 豈 不 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21441', '26', '38', '15', '你 必 從 本 地 ， 從 北 方 的 極 處 率 領 許 多 國 的 民 來 ， 都 騎 著 馬 ， 乃 一 大 隊 極 多 的 軍 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21442', '26', '38', '16', '歌 革 啊 ， 你 必 上 來 攻 擊 我 的 民 以 色 列 ， 如 密 雲 遮 蓋 地 面 。 末 後 的 日 子 ， 我 必 帶 你 來 攻 擊 我 的 地 ， 到 我 在 外 邦 人 眼 前 ， 在 你 身 上 顯 為 聖 的 時 候 ， 好 叫 他 們 認 識 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21443', '26', '38', '17', '主 耶 和 華 如 此 說 ： 我 在 古 時 藉 我 的 僕 人 以 色 列 的 先 知 所 說 的 ， 就 是 你 麼 ？ 當 日 他 們 多 年 預 言 我 必 帶 你 來 攻 擊 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21444', '26', '38', '18', '主 耶 和 華 說 ： 歌 革 上 來 攻 擊 以 色 列 地 的 時 候 ， 我 的 怒 氣 要 從 鼻 孔 裡 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21445', '26', '38', '19', '我 發 憤 恨 和 烈 怒 如 火 說 ： 那 日 在 以 色 列 地 必 有 大 震 動 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21446', '26', '38', '20', '甚 至 海 中 的 魚 、 天 空 的 鳥 、 田 野 的 獸 ， 並 地 上 的 一 切 昆 蟲 ， 和 其 上 的 眾 人 ， 因 見 我 的 面 就 都 震 動 ； 山 嶺 必 崩 裂 ， 陡 巖 必 塌 陷 ， 牆 垣 都 必 坍 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21447', '26', '38', '21', '主 耶 和 華 說 ： 我 必 命 我 的 諸 山 發 刀 劍 來 攻 擊 歌 革 ； 人 都 要 用 刀 劍 殺 害 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21448', '26', '38', '22', '我 必 用 瘟 疫 和 流 血 的 事 刑 罰 他 。 我 也 必 將 暴 雨 、 大 雹 與 火 ， 並 硫 磺 降 與 他 和 他 的 軍 隊 ， 並 他 所 率 領 的 眾 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21449', '26', '38', '23', '我 必 顯 為 大 ， 顯 為 聖 ， 在 多 國 人 的 眼 前 顯 現 ； 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21450', '26', '39', '1', '人 子 啊 ， 你 要 向 歌 革 發 預 言 攻 擊 他 ， 說 主 耶 和 華 如 此 說 ： 羅 施 、 米 設 、 土 巴 的 王 歌 革 啊 ， 我 與 你 為 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21451', '26', '39', '2', '我 必 調 轉 你 ， 領 你 前 往 ， 使 你 從 北 方 的 極 處 上 來 ， 帶 你 到 以 色 列 的 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21452', '26', '39', '3', '我 必 從 你 左 手 打 落 你 的 弓 ， 從 你 右 手 打 掉 你 的 箭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21453', '26', '39', '4', '你 和 你 的 軍 隊 ， 並 同 著 你 的 列 國 人 ， 都 必 倒 在 以 色 列 的 山 上 。 我 必 將 你 給 各 類 的 鷙 鳥 和 田 野 的 走 獸 作 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21454', '26', '39', '5', '你 必 倒 在 田 野 ， 因 為 我 曾 說 過 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21455', '26', '39', '6', '我 要 降 火 在 瑪 各 和 海 島 安 然 居 住 的 人 身 上 ， 他 們 就 知 道 我 是 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21456', '26', '39', '7', '我 要 在 我 民 以 色 列 中 顯 出 我 的 聖 名 ， 也 不 容 我 的 聖 名 再 被 褻 瀆 ， 列 國 人 就 知 道 我 是 耶 和 華 ─ 以 色 列 中 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21457', '26', '39', '8', '主 耶 和 華 說 ： 這 日 事 情 臨 近 ， 也 必 成 就 ， 乃 是 我 所 說 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21458', '26', '39', '9', '住 以 色 列 城 邑 的 人 必 出 去 撿 器 械 ， 就 是 大 小 盾 牌 、 弓 箭 、 梃 杖 、 槍 矛 ， 都 當 柴 燒 火 ， 直 燒 七 年 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21459', '26', '39', '10', '甚 至 他 們 不 必 從 田 野 撿 柴 ， 也 不 必 從 樹 林 伐 木 ； 因 為 他 們 要 用 器 械 燒 火 ， 並 且 搶 奪 那 搶 奪 他 們 的 人 ， 擄 掠 那 擄 掠 他 們 的 人 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21460', '26', '39', '11', '當 那 日 ， 我 必 將 以 色 列 地 的 谷 ， 就 是 海 東 人 所 經 過 的 谷 ， 賜 給 歌 革 為 墳 地 ， 使 經 過 的 人 到 此 停 步 。 在 那 裡 人 必 葬 埋 歌 革 和 他 的 群 眾 ， 就 稱 那 地 為 哈 們 歌 革 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21461', '26', '39', '12', '以 色 列 家 的 人 必 用 七 個 月 葬 埋 他 們 ， 為 要 潔 淨 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21462', '26', '39', '13', '全 地 的 居 民 都 必 葬 埋 他 們 。 當 我 得 榮 耀 的 日 子 ， 這 事 必 叫 他 們 得 名 聲 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21463', '26', '39', '14', '他 們 必 分 派 人 時 常 巡 查 遍 地 ， 與 過 路 的 人 一 同 葬 埋 那 剩 在 地 面 上 的 屍 首 ， 好 潔 淨 全 地 。 過 了 七 個 月 ， 他 們 還 要 巡 查 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21464', '26', '39', '15', '巡 查 遍 地 的 人 要 經 過 全 地 ， 見 有 人 的 骸 骨 ， 就 在 旁 邊 立 一 標 記 ， 等 葬 埋 的 人 來 將 骸 骨 葬 在 哈 們 歌 革 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21465', '26', '39', '16', '他 們 必 這 樣 潔 淨 那 地 ， 並 有 一 城 名 叫 哈 摩 那 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21466', '26', '39', '17', '人 子 啊 ， 主 耶 和 華 如 此 說 ： 你 要 對 各 類 的 飛 鳥 和 田 野 的 走 獸 說 ： 你 們 聚 集 來 罷 ， 要 從 四 方 聚 到 我 為 你 們 獻 祭 之 地 ， 就 是 在 以 色 列 山 上 獻 大 祭 之 地 ， 好 叫 你 們 吃 肉 、 喝 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21467', '26', '39', '18', '你 們 必 吃 勇 士 的 肉 ， 喝 地 上 首 領 的 血 ， 就 如 吃 公 綿 羊 、 羊 羔 、 公 山 羊 、 公 牛 ， 都 是 巴 珊 的 肥 畜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21468', '26', '39', '19', '你 們 吃 我 為 你 們 所 獻 的 祭 ， 必 吃 飽 了 脂 油 ， 喝 醉 了 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21469', '26', '39', '20', '你 們 必 在 我 席 上 飽 吃 馬 匹 和 坐 車 的 人 ， 並 勇 士 和 一 切 的 戰 士 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21470', '26', '39', '21', '我 必 顯 我 的 榮 耀 在 列 國 中 ； 萬 民 就 必 看 見 我 所 行 的 審 判 與 我 在 他 們 身 上 所 加 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21471', '26', '39', '22', '這 樣 ， 從 那 日 以 後 ， 以 色 列 家 必 知 道 我 是 耶 和 華 ─ 他 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21472', '26', '39', '23', '列 國 人 也 必 知 道 以 色 列 家 被 擄 掠 是 因 他 們 的 罪 孽 。 他 們 得 罪 我 ， 我 就 掩 面 不 顧 ， 將 他 們 交 在 敵 人 手 中 ， 他 們 便 都 倒 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21473', '26', '39', '24', '我 是 照 他 們 的 污 穢 和 罪 過 待 他 們 ， 並 且 我 掩 面 不 顧 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21474', '26', '39', '25', '主 耶 和 華 如 此 說 ： 我 要 使 雅 各 被 擄 的 人 歸 回 ， 要 憐 憫 以 色 列 全 家 ， 又 為 我 的 聖 名 發 熱 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21475', '26', '39', '26', '他 們 在 本 地 安 然 居 住 ， 無 人 驚 嚇 ， 是 我 將 他 們 從 萬 民 中 領 回 ， 從 仇 敵 之 地 召 來 。 我 在 許 多 國 的 民 眼 前 ， 在 他 們 身 上 顯 為 聖 的 時 候 ， 他 們 要 擔 當 自 己 的 羞 辱 和 干 犯 我 的 一 切 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21476', '26', '39', '27', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21477', '26', '39', '28', '因 我 使 他 們 被 擄 到 外 邦 人 中 ， 後 又 聚 集 他 們 歸 回 本 地 ， 他 們 就 知 道 我 是 耶 和 華 ─ 他 們 的 　 神 ； 我 必 不 再 留 他 們 一 人 在 外 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21478', '26', '39', '29', '我 也 不 再 掩 面 不 顧 他 們 ， 因 我 已 將 我 的 靈 澆 灌 以 色 列 家 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21479', '26', '40', '1', '我 們 被 擄 掠 第 二 十 五 年 ， 耶 路 撒 冷 城 攻 破 後 十 四 年 ， 正 在 年 初 ， 月 之 初 十 日 ， 耶 和 華 的 靈 （ 原 文 是 手 ） 降 在 我 身 上 ， 他 把 我 帶 到 以 色 列 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21480', '26', '40', '2', '在 　 神 的 異 象 中 帶 我 到 以 色 列 地 ， 安 置 在 至 高 的 山 上 ； 在 山 上 的 南 邊 有 彷 彿 一 座 城 建 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21481', '26', '40', '3', '他 帶 我 到 那 裡 ， 見 有 一 人 ， 顏 色 （ 原 文 是 形 狀 ） 如 銅 ， 手 拿 麻 繩 和 量 度 的 竿 ， 站 在 門 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21482', '26', '40', '4', '那 人 對 我 說 ： 人 子 啊 ， 凡 我 所 指 示 你 的 ， 你 都 要 用 眼 看 ， 用 耳 聽 ， 並 要 放 在 心 上 。 我 帶 你 到 這 裡 來 ， 特 為 要 指 示 你 ； 凡 你 所 見 的 ， 你 都 要 告 訴 以 色 列 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21483', '26', '40', '5', '我 見 殿 四 圍 有 牆 。 那 人 手 拿 量 度 的 竿 ， 長 六 肘 ， 每 肘 是 一 肘 零 一 掌 。 他 用 竿 量 牆 ， 厚 一 竿 ， 高 一 竿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21484', '26', '40', '6', '他 到 了 朝 東 的 門 ， 就 上 門 的 臺 階 ， 量 門 的 這 檻 ， 寬 一 竿 ； 又 量 門 的 那 檻 ， 寬 一 竿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21485', '26', '40', '7', '又 有 衛 房 ， 每 房 長 一 竿 ， 寬 一 竿 ， 相 隔 五 肘 。 門 檻 ， 就 是 挨 著 向 殿 的 廊 門 檻 ， 寬 一 竿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21486', '26', '40', '8', '他 又 量 向 殿 門 的 廊 子 ， 寬 一 竿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21487', '26', '40', '9', '又 量 門 廊 ， 寬 八 肘 ， 牆 柱 厚 二 肘 ； 那 門 的 廊 子 向 著 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21488', '26', '40', '10', '東 門 洞 有 衛 房 ： 這 旁 三 間 ， 那 旁 三 間 ， 都 是 一 樣 的 尺 寸 ； 這 邊 的 柱 子 和 那 邊 的 柱 子 ， 也 是 一 樣 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21489', '26', '40', '11', '他 量 門 口 ， 寬 十 肘 ， 長 十 三 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21490', '26', '40', '12', '衛 房 前 展 出 的 境 界 ： 這 邊 一 肘 ， 那 邊 一 肘 ； 衛 房 這 邊 六 肘 ， 那 邊 六 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21491', '26', '40', '13', '又 量 門 洞 ， 從 這 衛 房 頂 的 後 檐 到 那 衛 房 頂 的 後 檐 ， 寬 二 十 五 肘 ； 衛 房 門 與 門 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21492', '26', '40', '14', '又 量 （ 原 文 是 造 ） 廊 子 六 十 肘 （ 七 十 士 譯 本 是 二 十 肘 ） ， 牆 柱 外 是 院 子 ， 有 廊 為 界 ， 在 門 洞 兩 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21493', '26', '40', '15', '從 大 門 口 到 內 廊 前 ， 共 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21494', '26', '40', '16', '衛 房 和 門 洞 兩 旁 柱 間 並 廊 子 ， 都 有 嚴 緊 的 窗 櫺 ； 裡 邊 都 有 窗 櫺 ， 柱 上 有 雕 刻 的 棕 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21495', '26', '40', '17', '他 帶 我 到 外 院 ， 見 院 的 四 圍 有 鋪 石 地 ； 鋪 石 地 上 有 屋 子 三 十 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21496', '26', '40', '18', '鋪 石 地 ， 就 是 矮 鋪 石 地 在 各 門 洞 兩 旁 ， 以 門 洞 的 長 短 為 度 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21497', '26', '40', '19', '他 從 下 門 量 到 內 院 外 ， 共 寬 一 百 肘 ， 東 面 北 面 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21498', '26', '40', '20', '他 量 外 院 朝 北 的 門 ， 長 寬 若 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21499', '26', '40', '21', '門 洞 的 衛 房 ， 這 旁 三 間 ， 那 旁 三 間 。 門 洞 的 柱 子 和 廊 子 ， 與 第 一 門 的 尺 寸 一 樣 。 門 洞 長 五 十 肘 ， 寬 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21500', '26', '40', '22', '其 窗 櫺 和 廊 子 ， 並 雕 刻 的 棕 樹 ， 與 朝 東 的 門 尺 寸 一 樣 。 登 七 層 臺 階 上 到 這 門 ， 前 面 有 廊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21501', '26', '40', '23', '內 院 有 門 與 這 門 相 對 ， 北 面 東 面 都 是 如 此 。 他 從 這 門 量 到 那 門 ， 共 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21502', '26', '40', '24', '他 帶 我 往 南 去 ， 見 朝 南 有 門 ， 又 照 先 前 的 尺 寸 量 門 洞 的 柱 子 和 廊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21503', '26', '40', '25', '門 洞 兩 旁 與 廊 子 的 周 圍 都 有 窗 櫺 ， 和 先 量 的 窗 櫺 一 樣 。 門 洞 長 五 十 肘 ， 寬 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21504', '26', '40', '26', '登 七 層 臺 階 上 到 這 門 ， 前 面 有 廊 子 ； 柱 上 有 雕 刻 的 棕 樹 ， 這 邊 一 棵 ， 那 邊 一 棵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21505', '26', '40', '27', '內 院 朝 南 有 門 。 從 這 門 量 到 朝 南 的 那 門 ， 共 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21506', '26', '40', '28', '他 帶 我 從 南 門 到 內 院 ， 就 照 先 前 的 尺 寸 量 南 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21507', '26', '40', '29', '衛 房 和 柱 子 ， 並 廊 子 都 照 先 前 的 尺 寸 。 門 洞 兩 旁 與 廊 子 的 周 圍 都 有 窗 櫺 。 門 洞 長 五 十 肘 ， 寬 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21508', '26', '40', '30', '周 圍 有 廊 子 ， 長 二 十 五 肘 ， 寬 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21509', '26', '40', '31', '廊 子 朝 著 外 院 ， 柱 上 有 雕 刻 的 棕 樹 。 登 八 層 臺 階 上 到 這 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21510', '26', '40', '32', '他 帶 我 到 內 院 的 東 面 ， 就 照 先 前 的 尺 寸 量 東 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21511', '26', '40', '33', '衛 房 和 柱 子 ， 並 廊 子 都 照 先 前 的 尺 寸 。 門 洞 兩 旁 與 廊 子 的 周 圍 都 有 窗 櫺 。 門 洞 長 五 十 肘 ， 寬 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21512', '26', '40', '34', '廊 子 朝 著 外 院 。 門 洞 兩 旁 的 柱 子 都 有 雕 刻 的 棕 樹 。 登 八 層 臺 階 上 到 這 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21513', '26', '40', '35', '他 帶 我 到 北 門 ， 就 照 先 前 的 尺 寸 量 那 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21514', '26', '40', '36', '就 是 量 衛 房 和 柱 子 ， 並 廊 子 。 門 洞 周 圍 都 有 窗 櫺 ； 門 洞 長 五 十 肘 ， 寬 二 十 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21515', '26', '40', '37', '廊 柱 朝 著 外 院 。 門 洞 兩 旁 的 柱 子 都 有 雕 刻 的 棕 樹 。 登 八 層 臺 階 上 到 這 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21516', '26', '40', '38', '門 洞 的 柱 旁 有 屋 子 和 門 ； 祭 司 （ 原 文 是 他 們 ） 在 那 裡 洗 燔 祭 牲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21517', '26', '40', '39', '在 門 廊 內 ， 這 邊 有 兩 張 桌 子 ， 那 邊 有 兩 張 桌 子 ， 在 其 上 可 以 宰 殺 燔 祭 牲 、 贖 罪 祭 牲 ， 和 贖 愆 祭 牲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21518', '26', '40', '40', '上 到 朝 北 的 門 口 ， 這 邊 有 兩 張 桌 子 ， 門 廊 那 邊 也 有 兩 張 桌 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21519', '26', '40', '41', '門 這 邊 有 四 張 桌 子 ， 那 邊 有 四 張 桌 子 ， 共 八 張 ； 在 其 上 祭 司 宰 殺 犧 牲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21520', '26', '40', '42', '為 燔 祭 牲 有 四 張 桌 子 ， 是 鑿 過 的 石 頭 做 成 的 ， 長 一 肘 半 ， 寬 一 肘 半 ， 高 一 肘 。 祭 司 將 宰 殺 燔 祭 牲 和 平 安 祭 牲 所 用 的 器 皿 放 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21521', '26', '40', '43', '有 鉤 子 ， 寬 一 掌 ， 釘 在 廊 內 的 四 圍 。 桌 子 上 有 犧 牲 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21522', '26', '40', '44', '在 北 門 旁 ， 內 院 裡 有 屋 子 ， 為 歌 唱 的 人 而 設 。 這 屋 子 朝 南 （ 南 ： 原 文 是 東 ） ； 在 南 門 旁 ， 又 有 一 間 朝 北 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21523', '26', '40', '45', '他 對 我 說 ： 這 朝 南 的 屋 子 是 為 看 守 殿 宇 的 祭 司 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21524', '26', '40', '46', '那 朝 北 的 屋 子 是 為 看 守 祭 壇 的 祭 司 。 這 些 祭 司 是 利 未 人 中 撒 督 的 子 孫 ， 近 前 來 事 奉 耶 和 華 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21525', '26', '40', '47', '他 又 量 內 院 ， 長 一 百 肘 ， 寬 一 百 肘 ， 是 見 方 的 。 祭 壇 在 殿 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21526', '26', '40', '48', '於 是 他 帶 我 到 殿 前 的 廊 子 ， 量 廊 子 的 牆 柱 。 這 面 厚 五 肘 ， 那 面 厚 五 肘 。 門 兩 旁 ， 這 邊 三 肘 ， 那 邊 三 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21527', '26', '40', '49', '廊 子 長 二 十 肘 ， 寬 十 一 肘 。 上 廊 子 有 臺 階 。 靠 近 牆 柱 又 有 柱 子 ， 這 邊 一 根 ， 那 邊 一 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21528', '26', '41', '1', '他 帶 我 到 殿 那 裡 量 牆 柱 ： 這 面 厚 六 肘 ， 那 面 厚 六 肘 ， 寬 窄 與 會 幕 相 同 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21529', '26', '41', '2', '門 口 寬 十 肘 。 門 兩 旁 ， 這 邊 五 肘 ， 那 邊 五 肘 。 他 量 殿 長 四 十 肘 ， 寬 二 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21530', '26', '41', '3', '他 到 內 殿 量 牆 柱 ， 各 厚 二 肘 。 門 口 寬 六 肘 ， 門 兩 旁 各 寬 七 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21531', '26', '41', '4', '他 量 內 殿 ， 長 二 十 肘 ， 寬 二 十 肘 。 他 對 我 說 ： 這 是 至 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21532', '26', '41', '5', '他 又 量 殿 牆 ， 厚 六 肘 ； 圍 著 殿 有 旁 屋 ， 各 寬 四 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21533', '26', '41', '6', '旁 屋 有 三 層 ， 層 疊 而 上 ， 每 層 排 列 三 十 間 。 旁 屋 的 梁 木 擱 在 殿 牆 坎 上 ， 免 得 插 入 殿 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21534', '26', '41', '7', '這 圍 殿 的 旁 屋 越 高 越 寬 ； 因 旁 屋 圍 殿 懸 疊 而 上 ， 所 以 越 上 越 寬 ， 從 下 一 層 ， 由 中 一 層 ， 到 上 一 層 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21535', '26', '41', '8', '我 又 見 圍 著 殿 有 高 月 臺 。 旁 屋 的 根 基 ， 高 足 一 竿 ， 就 是 六 大 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21536', '26', '41', '9', '旁 屋 的 外 牆 厚 五 肘 。 旁 屋 之 外 還 有 餘 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21537', '26', '41', '10', '在 旁 屋 與 對 面 的 房 屋 中 間 有 空 地 ， 寬 二 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21538', '26', '41', '11', '旁 屋 的 門 都 向 餘 地 ： 一 門 向 北 ， 一 門 向 南 。 周 圍 的 餘 地 寬 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21539', '26', '41', '12', '在 西 面 空 地 之 後 有 房 子 ， 寬 七 十 肘 ， 長 九 十 肘 ， 牆 四 圍 厚 五 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21540', '26', '41', '13', '這 樣 ， 他 量 殿 ， 長 一 百 肘 ， 又 量 空 地 和 那 房 子 並 牆 ， 共 長 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21541', '26', '41', '14', '殿 的 前 面 和 兩 旁 的 空 地 ， 寬 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21542', '26', '41', '15', '他 量 空 地 後 面 的 那 房 子 ， 並 兩 旁 的 樓 廊 ， 共 長 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21543', '26', '41', '16', '內 殿 、 院 廊 、 門 檻 、 嚴 緊 的 窗 櫺 ， 並 對 著 門 檻 的 三 層 樓 廊 ， 從 地 到 窗 櫺 （ 窗 櫺 都 有 蔽 子 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21544', '26', '41', '17', '直 到 門 以 上 ， 就 是 到 內 殿 和 外 殿 內 外 四 圍 牆 壁 ， 都 按 尺 寸 用 木 板 遮 蔽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21545', '26', '41', '18', '牆 上 雕 刻 基 路 伯 和 棕 樹 。 每 二 基 路 伯 中 間 有 一 棵 棕 樹 ， 每 基 路 伯 有 二 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21546', '26', '41', '19', '這 邊 有 人 臉 向 著 棕 樹 ， 那 邊 有 獅 子 臉 向 著 棕 樹 ， 殿 內 周 圍 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21547', '26', '41', '20', '從 地 至 門 以 上 ， 都 有 基 路 伯 和 棕 樹 。 殿 牆 就 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21548', '26', '41', '21', '殿 的 門 柱 是 方 的 。 至 聖 所 的 前 面 ， 形 狀 和 殿 的 形 狀 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21549', '26', '41', '22', '壇 是 木 頭 做 的 ， 高 三 肘 ， 長 二 肘 。 壇 角 和 壇 面 ， 並 四 旁 ， 都 是 木 頭 做 的 。 他 對 我 說 ： 這 是 耶 和 華 面 前 的 桌 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21550', '26', '41', '23', '殿 和 至 聖 所 的 門 各 有 兩 扇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21551', '26', '41', '24', '每 扇 分 兩 扇 ， 這 兩 扇 是 摺 疊 的 。 這 邊 門 分 兩 扇 ， 那 邊 門 也 分 兩 扇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21552', '26', '41', '25', '殿 的 門 扇 上 雕 刻 基 路 伯 和 棕 樹 ， 與 刻 在 牆 上 的 一 般 。 在 外 頭 廊 前 有 木 檻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21553', '26', '41', '26', '廊 這 邊 那 邊 都 有 嚴 緊 的 窗 櫺 和 棕 樹 ； 殿 的 旁 屋 和 檻 就 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21554', '26', '42', '1', '他 帶 我 出 來 向 北 ， 到 外 院 ， 又 帶 我 進 入 聖 屋 ； 這 聖 屋 一 排 順 著 空 地 ， 一 排 與 北 邊 鋪 石 地 之 屋 相 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21555', '26', '42', '2', '這 聖 屋 長 一 百 肘 ， 寬 五 十 肘 ， 有 向 北 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21556', '26', '42', '3', '對 著 內 院 那 二 十 肘 寬 之 空 地 ， 又 對 著 外 院 的 鋪 石 地 ， 在 第 三 層 樓 上 有 樓 廊 對 著 樓 廊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21557', '26', '42', '4', '在 聖 屋 前 有 一 條 夾 道 ， 寬 十 肘 ， 長 一 百 肘 。 房 門 都 向 北 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21558', '26', '42', '5', '聖 屋 因 為 樓 廊 佔 去 些 地 方 ， 所 以 上 層 比 中 下 兩 層 窄 些 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21559', '26', '42', '6', '聖 屋 有 三 層 ， 卻 無 柱 子 ， 不 像 外 院 的 屋 子 有 柱 子 ； 所 以 上 層 比 中 下 兩 層 更 窄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21560', '26', '42', '7', '聖 屋 外 ， 東 邊 有 牆 ， 靠 著 外 院 ， 長 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21561', '26', '42', '8', '靠 著 外 院 的 聖 屋 長 五 十 肘 。 殿 北 面 的 聖 屋 長 一 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21562', '26', '42', '9', '在 聖 屋 以 下 ， 東 頭 有 進 入 之 處 ， 就 是 從 外 院 進 入 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21563', '26', '42', '10', '向 南 （ 原 文 是 東 ） 在 內 院 牆 裡 有 聖 屋 ， 一 排 與 鋪 石 地 之 屋 相 對 ， 一 排 順 著 空 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21564', '26', '42', '11', '這 聖 屋 前 的 夾 道 與 北 邊 聖 屋 的 夾 道 長 寬 一 樣 ； 出 入 之 處 與 北 屋 門 的 樣 式 相 同 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21565', '26', '42', '12', '正 在 牆 前 、 夾 道 的 東 頭 ， 有 門 可 以 進 入 ， 與 向 南 聖 屋 的 門 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21566', '26', '42', '13', '他 對 我 說 ： 順 著 空 地 的 南 屋 北 屋 ， 都 是 聖 屋 ； 親 近 耶 和 華 的 祭 司 當 在 那 裡 吃 至 聖 的 物 ， 也 當 在 那 裡 放 至 聖 的 物 ， 就 是 素 祭 、 贖 罪 祭 ， 和 贖 愆 祭 ， 因 此 處 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21567', '26', '42', '14', '祭 司 進 去 出 了 聖 所 的 時 候 ， 不 可 直 到 外 院 ， 但 要 在 聖 屋 放 下 他 們 供 職 的 衣 服 ， 因 為 是 聖 衣 ； 要 穿 上 別 的 衣 服 才 可 以 到 屬 民 的 外 院 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21568', '26', '42', '15', '他 量 完 了 內 殿 ， 就 帶 我 出 朝 東 的 門 ， 量 院 的 四 圍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21569', '26', '42', '16', '他 用 量 度 的 竿 量 四 圍 ， 量 東 面 五 百 肘 （ 原 文 是 竿 ； 本 章 下 同 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21570', '26', '42', '17', '用 竿 量 北 面 五 百 肘 ， .');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21571', '26', '42', '18', '用 竿 量 南 面 五 百 肘 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21572', '26', '42', '19', '又 轉 到 西 面 ， 用 竿 量 五 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21573', '26', '42', '20', '他 量 四 面 ， 四 圍 有 牆 ， 長 五 百 肘 ， 寬 五 百 肘 ， 為 要 分 別 聖 地 與 俗 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21574', '26', '43', '1', '以 後 ， 他 帶 我 到 一 座 門 ， 就 是 朝 東 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21575', '26', '43', '2', '以 色 列 　 神 的 榮 光 從 東 而 來 。 他 的 聲 音 如 同 多 水 的 聲 音 ； 地 就 因 他 的 榮 耀 發 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21576', '26', '43', '3', '其 狀 如 從 前 他 來 滅 城 的 時 候 我 所 見 的 異 象 ， 那 異 象 如 我 在 迦 巴 魯 河 邊 所 見 的 異 象 ， 我 就 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21577', '26', '43', '4', '耶 和 華 的 榮 光 從 朝 東 的 門 照 入 殿 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21578', '26', '43', '5', '靈 將 我 舉 起 ， 帶 入 內 院 ， 不 料 ， 耶 和 華 的 榮 光 充 滿 了 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21579', '26', '43', '6', '我 聽 見 有 一 位 從 殿 中 對 我 說 話 。 有 一 人 站 在 我 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21580', '26', '43', '7', '他 對 我 說 ： 人 子 啊 ， 這 是 我 寶 座 之 地 ， 是 我 腳 掌 所 踏 之 地 。 我 要 在 這 裡 住 ， 在 以 色 列 人 中 直 到 永 遠 。 以 色 列 家 和 他 們 的 君 王 必 不 再 玷 污 我 的 聖 名 ， 就 是 行 邪 淫 、 在 錫 安 的 高 處 葬 埋 他 們 君 王 的 屍 首 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21581', '26', '43', '8', '使 他 們 的 門 檻 挨 近 我 的 門 檻 ， 他 們 的 門 框 挨 近 我 的 門 框 ； 他 們 與 我 中 間 僅 隔 一 牆 ， 並 且 行 可 憎 的 事 ， 玷 污 了 我 的 聖 名 ， 所 以 我 發 怒 滅 絕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21582', '26', '43', '9', '現 在 他 們 當 從 我 面 前 遠 除 邪 淫 和 他 們 君 王 的 屍 首 ， 我 就 住 在 他 們 中 間 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21583', '26', '43', '10', '人 子 啊 ， 你 要 將 這 殿 指 示 以 色 列 家 ， 使 他 們 因 自 己 的 罪 孽 慚 愧 ， 也 要 他 們 量 殿 的 尺 寸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21584', '26', '43', '11', '他 們 若 因 自 己 所 行 的 一 切 事 慚 愧 ， 你 就 將 殿 的 規 模 、 樣 式 、 出 入 之 處 ， 和 一 切 形 狀 、 典 章 、 禮 儀 、 法 則 指 示 他 們 ， 在 他 們 眼 前 寫 上 ， 使 他 們 遵 照 殿 的 一 切 規 模 典 章 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21585', '26', '43', '12', '殿 的 法 則 乃 是 如 此 ： 殿 在 山 頂 上 ， 四 圍 的 全 界 要 稱 為 至 聖 。 這 就 是 殿 的 法 則 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21586', '26', '43', '13', '以 下 量 祭 壇 ， 是 以 肘 為 度 （ 這 肘 是 一 肘 零 一 掌 ） 。 底 座 高 一 肘 ， 邊 寬 一 肘 ， 四 圍 起 邊 高 一 掌 ， 這 是 壇 的 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21587', '26', '43', '14', '從 底 座 到 下 層 磴 臺 ， 高 二 肘 ， 邊 寬 一 肘 。 從 小 磴 臺 到 大 磴 臺 ， 高 四 肘 ， 邊 寬 一 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21588', '26', '43', '15', '壇 上 的 供 臺 ， 高 四 肘 。 供 臺 的 四 拐 角 上 都 有 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21589', '26', '43', '16', '供 臺 長 十 二 肘 ， 寬 十 二 肘 ， 四 面 見 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21590', '26', '43', '17', '磴 臺 長 十 四 肘 ， 寬 十 四 肘 ， 四 面 見 方 。 四 圍 起 邊 高 半 肘 ， 底 座 四 圍 的 邊 寬 一 肘 。 臺 階 朝 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21591', '26', '43', '18', '他 對 我 說 ： 人 子 啊 ， 主 耶 和 華 如 此 說 ： 建 造 祭 壇 ， 為 要 在 其 上 獻 燔 祭 灑 血 ， 造 成 的 時 候 典 章 如 下 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21592', '26', '43', '19', '主 耶 和 華 說 ， 你 要 將 一 隻 公 牛 犢 作 為 贖 罪 祭 ， 給 祭 司 利 未 人 撒 督 的 後 裔 ， 就 是 那 親 近 我 、 事 奉 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21593', '26', '43', '20', '你 要 取 些 公 牛 的 血 ， 抹 在 壇 的 四 角 和 磴 臺 的 四 拐 角 ， 並 四 圍 所 起 的 邊 上 。 你 這 樣 潔 淨 壇 ， 壇 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21594', '26', '43', '21', '你 又 要 將 那 作 贖 罪 祭 的 公 牛 犢 燒 在 殿 外 、 聖 地 之 外 預 定 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21595', '26', '43', '22', '次 日 ， 要 將 無 殘 疾 的 公 山 羊 獻 為 贖 罪 祭 ； 要 潔 淨 壇 ， 像 用 公 牛 犢 潔 淨 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21596', '26', '43', '23', '潔 淨 了 壇 ， 就 要 將 一 隻 無 殘 疾 的 公 牛 犢 和 羊 群 中 一 隻 無 殘 疾 的 公 綿 羊');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21597', '26', '43', '24', '奉 到 耶 和 華 前 。 祭 司 要 撒 鹽 在 其 上 ， 獻 與 耶 和 華 為 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21598', '26', '43', '25', '七 日 內 ， 每 日 要 預 備 一 隻 公 山 羊 為 贖 罪 祭 ， 也 要 預 備 一 隻 公 牛 犢 和 羊 群 中 的 一 隻 公 綿 羊 ， 都 要 沒 有 殘 疾 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21599', '26', '43', '26', '七 日 祭 司 潔 淨 壇 ， 壇 就 潔 淨 了 ； 要 這 樣 把 壇 分 別 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21600', '26', '43', '27', '滿 了 七 日 ， 自 八 日 以 後 ， 祭 司 要 在 壇 上 獻 你 們 的 燔 祭 和 平 安 祭 ； 我 必 悅 納 你 們 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21601', '26', '44', '1', '他 又 帶 我 回 到 聖 地 朝 東 的 外 門 ； 那 門 關 閉 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21602', '26', '44', '2', '耶 和 華 對 我 說 ： 這 門 必 須 關 閉 ， 不 可 敞 開 ， 誰 也 不 可 由 其 中 進 入 ； 因 為 耶 和 華 ─ 以 色 列 的 　 神 已 經 由 其 中 進 入 ， 所 以 必 須 關 閉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21603', '26', '44', '3', '至 於 王 ， 他 必 按 王 的 位 分 ， 坐 在 其 內 ， 在 耶 和 華 面 前 吃 餅 。 他 必 由 這 門 的 廊 而 入 ， 也 必 由 此 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21604', '26', '44', '4', '他 又 帶 我 由 北 門 來 到 殿 前 。 我 觀 看 ， 見 耶 和 華 的 榮 光 充 滿 耶 和 華 的 殿 ， 我 就 俯 伏 在 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21605', '26', '44', '5', '耶 和 華 對 我 說 ： 人 子 啊 ， 我 對 你 所 說 耶 和 華 殿 中 的 一 切 典 章 法 則 ， 你 要 放 在 心 上 ， 用 眼 看 ， 用 耳 聽 ， 並 要 留 心 殿 宇 和 聖 地 一 切 出 入 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21606', '26', '44', '6', '你 要 對 那 悖 逆 的 以 色 列 家 說 ， 主 耶 和 華 如 此 說 ： 以 色 列 家 啊 ， 你 們 行 一 切 可 憎 的 事 ， 當 夠 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21607', '26', '44', '7', '你 們 把 我 的 食 物 ， 就 是 脂 油 和 血 獻 上 的 時 候 ， 將 身 心 未 受 割 禮 的 外 邦 人 領 進 我 的 聖 地 ， 玷 污 了 我 的 殿 ； 又 背 了 我 的 約 ， 在 你 們 一 切 可 憎 的 事 上 ， 加 上 這 一 層 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21608', '26', '44', '8', '你 們 也 沒 有 看 守 我 的 聖 物 ， 卻 派 別 人 在 聖 地 替 你 們 看 守 我 所 吩 咐 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21609', '26', '44', '9', '主 耶 和 華 如 此 說 ： 以 色 列 中 的 外 邦 人 ， 就 是 身 心 未 受 割 禮 的 ， 都 不 可 入 我 的 聖 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21610', '26', '44', '10', '當 以 色 列 人 走 迷 的 時 候 ， 有 利 未 人 遠 離 我 ， 就 是 走 迷 離 開 我 、 隨 從 他 們 的 偶 像 ， 他 們 必 擔 當 自 己 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21611', '26', '44', '11', '然 而 他 們 必 在 我 的 聖 地 當 僕 役 ， 照 管 殿 門 ， 在 殿 中 供 職 ； 必 為 民 宰 殺 燔 祭 牲 和 平 安 祭 牲 ， 必 站 在 民 前 伺 候 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21612', '26', '44', '12', '因 為 這 些 利 未 人 曾 在 偶 像 前 伺 候 這 民 ， 成 了 以 色 列 家 罪 孽 的 絆 腳 石 ， 所 以 我 向 他 們 起 誓 ： 他 們 必 擔 當 自 己 的 罪 孽 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21613', '26', '44', '13', '他 們 不 可 親 近 我 ， 給 我 供 祭 司 的 職 分 ， 也 不 可 挨 近 我 的 一 件 聖 物 ， 就 是 至 聖 的 物 ； 他 們 卻 要 擔 當 自 己 的 羞 辱 和 所 行 可 憎 之 事 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21614', '26', '44', '14', '然 而 我 要 使 他 們 看 守 殿 宇 ， 辦 理 其 中 的 一 切 事 ， 並 做 其 內 一 切 當 做 之 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21615', '26', '44', '15', '以 色 列 人 走 迷 離 開 我 的 時 候 ， 祭 司 利 未 人 撒 督 的 子 孫 仍 看 守 我 的 聖 所 。 他 們 必 親 近 我 ， 事 奉 我 ， 並 且 侍 立 在 我 面 前 ， 將 脂 油 與 血 獻 給 我 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21616', '26', '44', '16', '他 們 必 進 入 我 的 聖 所 ， 就 近 我 的 桌 前 事 奉 我 ， 守 我 所 吩 咐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21617', '26', '44', '17', '他 們 進 內 院 門 必 穿 細 麻 衣 。 在 內 院 門 和 殿 內 供 職 的 時 候 不 可 穿 羊 毛 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21618', '26', '44', '18', '他 們 頭 上 要 戴 細 麻 布 裹 頭 巾 ， 腰 穿 細 麻 布 褲 子 ； 不 可 穿 使 身 體 出 汗 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21619', '26', '44', '19', '他 們 出 到 外 院 的 民 那 裡 ， 當 脫 下 供 職 的 衣 服 ， 放 在 聖 屋 內 ， 穿 上 別 的 衣 服 ， 免 得 因 聖 衣 使 民 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21620', '26', '44', '20', '不 可 剃 頭 ， 也 不 可 容 髮 綹 長 長 ， 只 可 剪 髮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21621', '26', '44', '21', '祭 司 進 內 院 的 時 候 都 不 可 喝 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21622', '26', '44', '22', '不 可 娶 寡 婦 和 被 休 的 婦 人 為 妻 ， 只 可 娶 以 色 列 後 裔 中 的 處 女 ， 或 是 祭 司 遺 留 的 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21623', '26', '44', '23', '他 們 要 使 我 的 民 知 道 聖 俗 的 分 別 ， 又 使 他 們 分 辨 潔 淨 的 和 不 潔 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21624', '26', '44', '24', '有 爭 訟 的 事 ， 他 們 應 當 站 立 判 斷 ， 要 按 我 的 典 章 判 斷 。 在 我 一 切 的 節 期 必 守 我 的 律 法 、 條 例 ， 也 必 以 我 的 安 息 日 為 聖 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21625', '26', '44', '25', '他 們 不 可 挨 近 死 屍 沾 染 自 己 ， 只 可 為 父 親 、 母 親 、 兒 子 、 女 兒 、 弟 兄 ， 和 未 嫁 人 的 姊 妹 沾 染 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21626', '26', '44', '26', '祭 司 潔 淨 之 後 ， 必 再 計 算 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21627', '26', '44', '27', '當 他 進 內 院 ， 進 聖 所 ， 在 聖 所 中 事 奉 的 日 子 ， 要 為 自 己 獻 贖 罪 祭 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21628', '26', '44', '28', '祭 司 必 有 產 業 ， 我 是 他 們 的 產 業 。 不 可 在 以 色 列 中 給 他 們 基 業 ； 我 是 他 們 的 基 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21629', '26', '44', '29', '素 祭 、 贖 罪 祭 ， 和 贖 愆 祭 他 們 都 可 以 吃 ， 以 色 列 中 一 切 永 獻 的 物 都 要 歸 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21630', '26', '44', '30', '首 先 初 熟 之 物 和 一 切 所 獻 的 供 物 都 要 歸 給 祭 司 。 你 們 也 要 用 初 熟 的 麥 子 磨 麵 給 祭 司 ； 這 樣 ， 福 氣 就 必 臨 到 你 們 的 家 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21631', '26', '44', '31', '無 論 是 鳥 是 獸 ， 凡 自 死 的 ， 或 是 撕 裂 的 ， 祭 司 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21632', '26', '45', '1', '你 們 拈 鬮 分 地 為 業 ， 要 獻 上 一 分 給 耶 和 華 為 聖 供 地 ， 長 二 萬 五 千 肘 ， 寬 一 萬 肘 。 這 分 以 內 ， 四 圍 都 為 聖 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21633', '26', '45', '2', '其 中 有 作 為 聖 所 之 地 ， 長 五 百 肘 ， 寬 五 百 肘 ， 四 面 見 方 。 四 圍 再 有 五 十 肘 為 郊 野 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21634', '26', '45', '3', '要 以 肘 為 度 量 地 ， 長 二 萬 五 千 肘 ， 寬 一 萬 肘 。 其 中 有 聖 所 ， 是 至 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21635', '26', '45', '4', '這 是 全 地 的 一 分 聖 地 ， 要 歸 與 供 聖 所 職 事 的 祭 司 ， 就 是 親 近 事 奉 耶 和 華 的 ， 作 為 他 們 房 屋 之 地 與 聖 所 之 聖 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21636', '26', '45', '5', '又 有 一 分 ， 長 二 萬 五 千 肘 ， 寬 一 萬 肘 ， 要 歸 與 在 殿 中 供 職 的 利 未 人 ， 作 為 二 十 間 房 屋 之 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21637', '26', '45', '6', '也 要 分 定 屬 城 的 地 業 ， 寬 五 千 肘 ， 長 二 萬 五 千 肘 ， 挨 著 那 分 聖 供 地 ， 要 歸 以 色 列 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21638', '26', '45', '7', '歸 王 之 地 要 在 聖 供 地 和 屬 城 之 地 的 兩 旁 ， 就 是 聖 供 地 和 屬 城 之 地 的 旁 邊 ， 西 至 西 頭 ， 東 至 東 頭 ， 從 西 到 東 ， 其 長 與 每 支 派 的 分 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21639', '26', '45', '8', '這 地 在 以 色 列 中 必 歸 王 為 業 。 我 所 立 的 王 必 不 再 欺 壓 我 的 民 ， 卻 要 按 支 派 將 地 分 給 以 色 列 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21640', '26', '45', '9', '主 耶 和 華 如 此 說 ： 以 色 列 的 王 啊 ， 你 們 應 當 知 足 ， 要 除 掉 強 暴 和 搶 奪 的 事 ， 施 行 公 平 和 公 義 ， 不 再 勒 索 我 的 民 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21641', '26', '45', '10', '你 們 要 用 公 道 天 平 、 公 道 伊 法 、 公 道 罷 特 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21642', '26', '45', '11', '伊 法 與 罷 特 大 小 要 一 樣 。 罷 特 可 盛 賀 梅 珥 十 分 之 一 ， 伊 法 也 可 盛 賀 梅 珥 十 分 之 一 ， 都 以 賀 梅 珥 的 大 小 為 準 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21643', '26', '45', '12', '舍 客 勒 是 二 十 季 拉 ； 二 十 舍 客 勒 ， 二 十 五 舍 客 勒 ， 十 五 舍 客 勒 ， 為 你 們 的 彌 那 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21644', '26', '45', '13', '你 們 當 獻 的 供 物 乃 是 這 樣 ： 一 賀 梅 珥 麥 子 要 獻 伊 法 六 分 之 一 ； 一 賀 梅 珥 大 麥 要 獻 伊 法 六 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21645', '26', '45', '14', '你 們 獻 所 分 定 的 油 ， 按 油 的 罷 特 ， 一 柯 珥 油 要 獻 罷 特 十 分 之 一 （ 原 來 十 罷 特 就 是 一 賀 梅 珥 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21646', '26', '45', '15', '從 以 色 列 滋 潤 的 草 場 上 每 二 百 羊 中 ， 要 獻 一 隻 羊 羔 。 這 都 可 作 素 祭 、 燔 祭 、 平 安 祭 ， 為 民 贖 罪 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21647', '26', '45', '16', '此 地 的 民 都 要 奉 上 這 供 物 給 以 色 列 中 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21648', '26', '45', '17', '王 的 本 分 是 在 節 期 、 月 朔 、 安 息 日 ， 就 是 以 色 列 家 一 切 的 節 期 ， 奉 上 燔 祭 、 素 祭 、 奠 祭 。 他 要 預 備 贖 罪 祭 、 素 祭 、 燔 祭 ， 和 平 安 祭 ， 為 以 色 列 家 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21649', '26', '45', '18', '主 耶 和 華 如 此 說 ： 正 月 初 一 日 ， 你 要 取 無 殘 疾 的 公 牛 犢 ， 潔 淨 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21650', '26', '45', '19', '祭 司 要 取 些 贖 罪 祭 牲 的 血 ， 抹 在 殿 的 門 柱 上 和 壇 磴 臺 的 四 角 上 ， 並 內 院 的 門 框 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21651', '26', '45', '20', '本 月 初 七 日 （ 七 十 士 譯 本 是 七 月 初 一 日 ） 也 要 為 誤 犯 罪 的 和 愚 蒙 犯 罪 的 如 此 行 ， 為 殿 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21652', '26', '45', '21', '正 月 十 四 日 ， 你 們 要 守 逾 越 節 ， 守 節 七 日 ， 要 吃 無 酵 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21653', '26', '45', '22', '當 日 ， 王 要 為 自 己 和 國 內 的 眾 民 預 備 一 隻 公 牛 作 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21654', '26', '45', '23', '這 節 的 七 日 ， 每 日 他 要 為 耶 和 華 預 備 無 殘 疾 的 公 牛 七 隻 、 公 綿 羊 七 隻 為 燔 祭 。 每 日 又 要 預 備 公 山 羊 一 隻 為 贖 罪 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21655', '26', '45', '24', '他 也 要 預 備 素 祭 ， 就 是 為 一 隻 公 牛 同 獻 一 伊 法 細 麵 ， 為 一 隻 公 綿 羊 同 獻 一 伊 法 細 麵 ， 每 一 伊 法 細 麵 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21656', '26', '45', '25', '七 月 十 五 日 守 節 的 時 候 ， 七 日 他 都 要 如 此 行 ， 照 逾 越 節 的 贖 罪 祭 、 燔 祭 、 素 祭 ， 和 油 的 條 例 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21657', '26', '46', '1', '主 耶 和 華 如 此 說 ： 內 院 朝 東 的 門 ， 在 辦 理 事 務 的 六 日 內 必 須 關 閉 ； 惟 有 安 息 日 和 月 朔 必 須 敞 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21658', '26', '46', '2', '王 要 從 這 門 的 廊 進 入 ， 站 在 門 框 旁 邊 。 祭 司 要 為 他 預 備 燔 祭 和 平 安 祭 ， 他 就 要 在 門 檻 那 裡 敬 拜 ， 然 後 出 去 。 這 門 直 到 晚 上 不 可 關 閉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21659', '26', '46', '3', '在 安 息 日 和 月 朔 ， 國 內 的 居 民 要 在 這 門 口 ， 耶 和 華 面 前 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21660', '26', '46', '4', '安 息 日 ， 王 所 獻 與 耶 和 華 的 燔 祭 要 用 無 殘 疾 的 羊 羔 六 隻 ， 無 殘 疾 的 公 綿 羊 一 隻 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21661', '26', '46', '5', '同 獻 的 素 祭 要 為 公 綿 羊 獻 一 伊 法 細 麵 ， 為 羊 羔 照 他 的 力 量 而 獻 ， 一 伊 法 細 麵 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21662', '26', '46', '6', '當 月 朔 ， 要 獻 無 殘 疾 的 公 牛 犢 一 隻 ， 羊 羔 六 隻 ， 公 綿 羊 一 隻 ， 都 要 無 殘 疾 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21663', '26', '46', '7', '他 也 要 預 備 素 祭 ， 為 公 牛 獻 一 伊 法 細 麵 ， 為 公 綿 羊 獻 一 伊 法 細 麵 ， 為 羊 羔 照 他 的 力 量 而 獻 ， 一 伊 法 細 麵 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21664', '26', '46', '8', '王 進 入 的 時 候 必 由 這 門 的 廊 而 入 ， 也 必 由 此 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21665', '26', '46', '9', '在 各 節 期 ， 國 內 居 民 朝 見 耶 和 華 的 時 候 ， 從 北 門 進 入 敬 拜 的 ， 必 由 南 門 而 出 ； 從 南 門 進 入 的 ， 必 由 北 門 而 出 。 不 可 從 所 入 的 門 而 出 ， 必 要 直 往 前 行 ， 由 對 門 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21666', '26', '46', '10', '民 進 入 ， 王 也 要 在 民 中 進 入 ； 民 出 去 ， 王 也 要 一 同 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21667', '26', '46', '11', '在 節 期 和 聖 會 的 日 子 同 獻 的 素 祭 ， 要 為 一 隻 公 牛 獻 一 伊 法 細 麵 ， 為 一 隻 公 綿 羊 獻 一 伊 法 細 麵 ， 為 羊 羔 照 他 的 力 量 而 獻 ， 一 伊 法 細 麵 加 油 一 欣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21668', '26', '46', '12', '王 預 備 甘 心 獻 的 燔 祭 或 平 安 祭 ， 就 是 向 耶 和 華 甘 心 獻 的 ， 當 有 人 為 他 開 朝 東 的 門 。 他 就 預 備 燔 祭 和 平 安 祭 ， 與 安 息 日 預 備 的 一 樣 ， 獻 畢 就 出 去 。 他 出 去 之 後 ， 當 有 人 將 門 關 閉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21669', '26', '46', '13', '每 日 ， 你 要 預 備 無 殘 疾 一 歲 的 羊 羔 一 隻 ， 獻 與 耶 和 華 為 燔 祭 ； 要 每 早 晨 預 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21670', '26', '46', '14', '每 早 晨 也 要 預 備 同 獻 的 素 祭 ， 細 麵 一 伊 法 六 分 之 一 ， 並 油 一 欣 三 分 之 一 ， 調 和 細 麵 。 這 素 祭 要 常 獻 與 耶 和 華 為 永 遠 的 定 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21671', '26', '46', '15', '每 早 晨 要 這 樣 預 備 羊 羔 、 素 祭 ， 並 油 為 常 獻 的 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21672', '26', '46', '16', '主 耶 和 華 如 此 說 ： 王 若 將 產 業 賜 給 他 的 兒 子 ， 就 成 了 他 兒 子 的 產 業 ， 那 是 他 們 承 受 為 業 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21673', '26', '46', '17', '倘 若 王 將 一 分 產 業 賜 給 他 的 臣 僕 ， 就 成 了 他 臣 僕 的 產 業 ； 到 自 由 之 年 仍 要 歸 與 王 。 至 於 王 的 產 業 ， 必 歸 與 他 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21674', '26', '46', '18', '王 不 可 奪 取 民 的 產 業 ， 以 致 驅 逐 他 們 離 開 所 承 受 的 ； 他 要 從 自 己 的 地 業 中 ， 將 產 業 賜 給 他 兒 子 ， 免 得 我 的 民 分 散 ， 各 人 離 開 所 承 受 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21675', '26', '46', '19', '那 帶 我 的 ， 將 我 從 門 旁 進 入 之 處 、 領 進 為 祭 司 預 備 的 聖 屋 ， 是 朝 北 的 ， 見 後 頭 西 邊 有 一 塊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21676', '26', '46', '20', '他 對 我 說 ： 這 是 祭 司 煮 贖 愆 祭 、 贖 罪 祭 ， 烤 素 祭 之 地 ， 免 得 帶 到 外 院 ， 使 民 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21677', '26', '46', '21', '他 又 帶 我 到 外 院 ， 使 我 經 過 院 子 的 四 拐 角 ， 見 每 拐 角 各 有 一 個 院 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21678', '26', '46', '22', '院 子 四 拐 角 的 院 子 ， 周 圍 有 牆 ， 每 院 長 四 十 肘 ， 寬 三 十 肘 。 四 拐 角 院 子 的 尺 寸 都 是 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21679', '26', '46', '23', '其 中 周 圍 有 一 排 房 子 ， 房 子 內 有 煮 肉 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21680', '26', '46', '24', '他 對 我 說 ： 這 都 是 煮 肉 的 房 子 ， 殿 內 的 僕 役 要 在 這 裡 煮 民 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21681', '26', '47', '1', '他 帶 我 回 到 殿 門 ， 見 殿 的 門 檻 下 有 水 往 東 流 出 （ 原 來 殿 面 朝 東 ） 。 這 水 從 檻 下 ， 由 殿 的 右 邊 ， 在 祭 壇 的 南 邊 往 下 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21682', '26', '47', '2', '他 帶 我 出 北 門 ， 又 領 我 從 外 邊 轉 到 朝 東 的 外 門 ， 見 水 從 右 邊 流 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21683', '26', '47', '3', '他 手 拿 準 繩 往 東 出 去 的 時 候 ， 量 了 一 千 肘 ， 使 我 逿 過 水 ， 水 到 踝 子 骨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21684', '26', '47', '4', '他 又 量 了 一 千 肘 ， 使 我 逿 過 水 ， 水 就 到 膝 ； 再 量 了 一 千 肘 ， 使 我 逿 過 水 ， 水 便 到 腰 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21685', '26', '47', '5', '又 量 了 一 千 肘 ， 水 便 成 了 河 ， 使 我 不 能 逿 過 。 因 為 水 勢 漲 起 ， 成 為 可 洑 的 水 ， 不 可 逿 的 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21686', '26', '47', '6', '他 對 我 說 ： 人 子 啊 ， 你 看 見 了 甚 麼 ？ 他 就 帶 我 回 到 河 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21687', '26', '47', '7', '我 回 到 河 邊 的 時 候 ， 見 在 河 這 邊 與 那 邊 的 岸 上 有 極 多 的 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21688', '26', '47', '8', '他 對 我 說 ： 這 水 往 東 方 流 去 ， 必 下 到 亞 拉 巴 ， 直 到 海 。 所 發 出 來 的 水 必 流 入 鹽 海 ， 使 水 變 甜 （ 原 文 是 得 醫 治 ； 下 同 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21689', '26', '47', '9', '這 河 水 所 到 之 處 ， 凡 滋 生 的 動 物 都 必 生 活 ， 並 且 因 這 流 來 的 水 必 有 極 多 的 魚 ， 海 水 也 變 甜 了 。 這 河 水 所 到 之 處 ， 百 物 都 必 生 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21690', '26', '47', '10', '必 有 漁 夫 站 在 河 邊 ， 從 隱 基 底 直 到 隱 以 革 蓮 ， 都 作 曬 （ 或 譯 ： 張 ） 網 之 處 。 那 魚 各 從 其 類 ， 好 像 大 海 的 魚 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21691', '26', '47', '11', '只 是 泥 濘 之 地 與 窪 濕 之 處 不 得 治 好 ， 必 為 鹽 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21692', '26', '47', '12', '在 河 這 邊 與 那 邊 的 岸 上 必 生 長 各 類 的 樹 木 ； 其 果 可 作 食 物 ， 葉 子 不 枯 乾 ， 果 子 不 斷 絕 。 每 月 必 結 新 果 子 ， 因 為 這 水 是 從 聖 所 流 出 來 的 。 樹 上 的 果 子 必 作 食 物 ， 葉 子 乃 為 治 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21693', '26', '47', '13', '主 耶 和 華 如 此 說 ： 你 們 要 照 地 的 境 界 ， 按 以 色 列 十 二 支 派 分 地 為 業 。 約 瑟 必 得 兩 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21694', '26', '47', '14', '你 們 承 受 這 地 為 業 ， 要 彼 此 均 分 ； 因 為 我 曾 起 誓 應 許 將 這 地 賜 與 你 們 的 列 祖 ； 這 地 必 歸 你 們 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21695', '26', '47', '15', '地 的 四 界 乃 是 如 此 ： 北 界 從 大 海 往 希 特 倫 ， 直 到 西 達 達 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21696', '26', '47', '16', '又 往 哈 馬 、 比 羅 他 、 西 伯 蓮 （ 西 伯 蓮 在 大 馬 色 與 哈 馬 兩 界 中 間 ） ， 到 浩 蘭 邊 界 的 哈 撒 哈 提 干 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21697', '26', '47', '17', '這 樣 ， 境 界 從 海 邊 往 大 馬 色 地 界 上 的 哈 薩 以 難 ， 北 邊 以 哈 馬 地 為 界 。 這 是 北 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21698', '26', '47', '18', '東 界 在 浩 蘭 、 大 馬 色 、 基 列 ， 和 以 色 列 地 的 中 間 ， 就 是 約 但 河 。 你 們 要 從 北 界 量 到 東 海 。 這 是 東 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21699', '26', '47', '19', '南 界 是 從 他 瑪 到 米 利 巴 加 低 斯 的 水 ， 延 到 埃 及 小 河 ， 直 到 大 海 。 這 是 南 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21700', '26', '47', '20', '西 界 就 是 大 海 ， 從 南 界 直 到 哈 馬 口 對 面 之 地 。 這 是 西 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21701', '26', '47', '21', '你 們 要 按 著 以 色 列 的 支 派 彼 此 分 這 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21702', '26', '47', '22', '要 拈 鬮 分 這 地 為 業 ， 歸 與 自 己 和 你 們 中 間 寄 居 的 外 人 ， 就 是 在 你 們 中 間 生 養 兒 女 的 外 人 。 你 們 要 看 他 們 如 同 以 色 列 人 中 所 生 的 一 樣 ； 他 們 在 以 色 列 支 派 中 要 與 你 們 同 得 地 業');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21703', '26', '47', '23', '外 人 寄 居 在 哪 支 派 中 ， 你 們 就 在 那 裡 分 給 他 地 業 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21704', '26', '48', '1', '眾 支 派 按 名 所 得 之 地 記 在 下 面 ： 從 北 頭 ， 由 希 特 倫 往 哈 馬 口 ， 到 大 馬 色 地 界 上 的 哈 薩 以 難 。 北 邊 靠 著 哈 馬 地 （ 各 支 派 的 地 都 有 東 西 的 邊 界 ） ， 是 但 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21705', '26', '48', '2', '挨 著 但 的 地 界 ， 從 東 到 西 ， 是 亞 設 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21706', '26', '48', '3', '挨 著 亞 設 的 地 界 ， 從 東 到 西 ， 是 拿 弗 他 利 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21707', '26', '48', '4', '挨 著 拿 弗 他 利 的 地 界 ， 從 東 到 西 ， 是 瑪 拿 西 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21708', '26', '48', '5', '挨 著 瑪 拿 西 的 地 界 ， 從 東 到 西 ， 是 以 法 蓮 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21709', '26', '48', '6', '挨 著 以 法 蓮 的 地 界 ， 從 東 到 西 ， 是 流 便 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21710', '26', '48', '7', '挨 著 流 便 的 地 界 ， 從 東 到 西 ， 是 猶 大 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21711', '26', '48', '8', '挨 著 猶 大 的 地 界 ， 從 東 到 西 ， 必 有 你 們 所 當 獻 的 供 地 ， 寬 二 萬 五 千 肘 。 從 東 界 到 西 界 ， 長 短 與 各 分 之 地 相 同 ， 聖 地 當 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21712', '26', '48', '9', '你 們 獻 與 耶 和 華 的 供 地 要 長 二 萬 五 千 肘 ， 寬 一 萬 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21713', '26', '48', '10', '這 聖 供 地 要 歸 與 祭 司 ， 北 長 二 萬 五 千 肘 ， 西 寬 一 萬 肘 ， 東 寬 一 萬 肘 ， 南 長 二 萬 五 千 肘 。 耶 和 華 的 聖 地 當 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21714', '26', '48', '11', '這 地 要 歸 與 撒 督 的 子 孫 中 成 為 聖 的 祭 司 ， 就 是 那 守 我 所 吩 咐 的 。 當 以 色 列 人 走 迷 的 時 候 ， 他 們 不 像 那 些 利 未 人 走 迷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21715', '26', '48', '12', '這 要 歸 與 他 們 為 供 地 ， 是 全 地 中 至 聖 的 。 供 地 挨 著 利 未 人 的 地 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21716', '26', '48', '13', '利 未 人 所 得 的 地 要 長 二 萬 五 千 肘 ， 寬 一 萬 肘 ， 與 祭 司 的 地 界 相 等 ， 都 長 二 萬 五 千 肘 ， 寬 一 萬 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21717', '26', '48', '14', '這 地 不 可 賣 ， 不 可 換 ， 初 熟 之 物 也 不 可 歸 與 別 人 ， 因 為 是 歸 耶 和 華 為 聖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21718', '26', '48', '15', '這 二 萬 五 千 肘 前 面 所 剩 下 五 千 肘 寬 之 地 要 作 俗 用 ， 作 為 造 城 蓋 房 郊 野 之 地 。 城 要 在 當 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21719', '26', '48', '16', '城 的 尺 寸 乃 是 如 此 ： 北 面 四 千 五 百 肘 ， 南 面 四 千 五 百 肘 ， 東 面 四 千 五 百 肘 ， 西 面 四 千 五 百 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21720', '26', '48', '17', '城 必 有 郊 野 ， 向 北 二 百 五 十 肘 ， 向 南 二 百 五 十 肘 ， 向 東 二 百 五 十 肘 ， 向 西 二 百 五 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21721', '26', '48', '18', '靠 著 聖 供 地 的 餘 地 ， 東 長 一 萬 肘 ， 西 長 一 萬 肘 ， 要 與 聖 供 地 相 等 ； 其 中 的 土 產 要 作 城 內 工 人 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21722', '26', '48', '19', '所 有 以 色 列 支 派 中 ， 在 城 內 做 工 的 ， 都 要 耕 種 這 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21723', '26', '48', '20', '你 們 所 獻 的 聖 供 地 連 歸 城 之 地 ， 是 四 方 的 ： 長 二 萬 五 千 肘 ， 寬 二 萬 五 千 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21724', '26', '48', '21', '聖 供 地 連 歸 城 之 地 ， 兩 邊 的 餘 地 要 歸 與 王 。 供 地 東 邊 ， 南 北 二 萬 五 千 肘 ， 東 至 東 界 ， 西 邊 南 北 二 萬 五 千 肘 ， 西 至 西 界 ， 與 各 分 之 地 相 同 ， 都 要 歸 王 。 聖 供 地 和 殿 的 聖 地 要 在 其 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21725', '26', '48', '22', '並 且 利 未 人 之 地 ， 與 歸 城 之 地 的 東 西 兩 邊 延 長 之 地 （ 這 兩 地 在 王 地 中 間 ） ， 就 是 在 猶 大 和 便 雅 憫 兩 界 中 間 ， 要 歸 與 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21726', '26', '48', '23', '論 到 其 餘 的 支 派 ， 從 東 到 西 ， 是 便 雅 憫 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21727', '26', '48', '24', '挨 著 便 雅 憫 的 地 界 ， 從 東 到 西 ， 是 西 緬 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21728', '26', '48', '25', '挨 著 西 緬 的 地 界 ， 從 東 到 西 ， 是 以 薩 迦 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21729', '26', '48', '26', '挨 著 以 薩 迦 的 地 界 ， 從 東 到 西 ， 是 西 布 倫 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21730', '26', '48', '27', '挨 著 西 布 倫 的 地 界 ， 從 東 到 西 ， 是 迦 得 的 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21731', '26', '48', '28', '迦 得 地 的 南 界 是 從 他 瑪 到 米 利 巴 加 低 斯 的 水 ， 延 到 埃 及 小 河 ， 直 到 大 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21732', '26', '48', '29', '這 就 是 你 們 要 拈 鬮 分 給 以 色 列 支 派 為 業 之 地 ， 乃 是 他 們 各 支 派 所 得 之 分 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21733', '26', '48', '30', '城 的 北 面 四 千 五 百 肘 。 出 城 之 處 如 下 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21734', '26', '48', '31', '城 的 各 門 要 按 以 色 列 支 派 的 名 字 。 北 面 有 三 門 ， 一 為 流 便 門 ， 一 為 猶 大 門 ， 一 為 利 未 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21735', '26', '48', '32', '東 面 四 千 五 百 肘 ， 有 三 門 ， 一 為 約 瑟 門 ， 一 為 便 雅 憫 門 ， 一 為 但 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21736', '26', '48', '33', '南 面 四 千 五 百 肘 ， 有 三 門 ， 一 為 西 緬 門 ， 一 為 以 薩 迦 門 ， 一 為 西 布 倫 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21737', '26', '48', '34', '西 面 四 千 五 百 肘 ， 有 三 門 ， 一 為 迦 得 門 ， 一 為 亞 設 門 ， 一 為 拿 弗 他 利 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21738', '26', '48', '35', '城 四 圍 共 一 萬 八 千 肘 。 從 此 以 後 ， 這 城 的 名 字 必 稱 為 耶 和 華 的 所 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21739', '27', '1', '1', '猶 大 王 約 雅 敬 在 位 第 三 年 ， 巴 比 倫 王 尼 布 甲 尼 撒 來 到 耶 路 撒 冷 ， 將 城 圍 困 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21740', '27', '1', '2', '主 將 猶 大 王 約 雅 敬 ， 並 　 神 殿 中 器 皿 的 幾 分 交 付 他 手 。 他 就 把 這 器 皿 帶 到 示 拿 地 ， 收 入 他 　 神 的 廟 裡 ， 放 在 他 　 神 的 庫 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21741', '27', '1', '3', '王 吩 咐 太 監 長 亞 施 毗 拿 ， 從 以 色 列 人 的 宗 室 和 貴 冑 中 帶 進 幾 個 人 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21742', '27', '1', '4', '就 是 年 少 沒 有 殘 疾 、 相 貌 俊 美 、 通 達 各 樣 學 問 、 知 識 聰 明 俱 備 、 足 能 侍 立 在 王 宮 裡 的 ， 要 教 他 們 迦 勒 底 的 文 字 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21743', '27', '1', '5', '王 派 定 將 自 己 所 用 的 膳 和 所 飲 的 酒 ， 每 日 賜 他 們 一 分 ， 養 他 們 三 年 。 滿 了 三 年 ， 好 叫 他 們 在 王 面 前 侍 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21744', '27', '1', '6', '他 們 中 間 有 猶 大 族 的 人 ： 但 以 理 、 哈 拿 尼 雅 、 米 沙 利 、 亞 撒 利 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21745', '27', '1', '7', '太 監 長 給 他 們 起 名 ： 稱 但 以 理 為 伯 提 沙 撒 ， 稱 哈 拿 尼 雅 為 沙 得 拉 ， 稱 米 沙 利 為 米 煞 ， 稱 亞 撒 利 雅 為 亞 伯 尼 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21746', '27', '1', '8', '但 以 理 卻 立 志 不 以 王 的 膳 和 王 所 飲 的 酒 玷 污 自 己 ， 所 以 求 太 監 長 容 他 不 玷 污 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21747', '27', '1', '9', '　 神 使 但 以 理 在 太 監 長 眼 前 蒙 恩 惠 ， 受 憐 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21748', '27', '1', '10', '太 監 長 對 但 以 理 說 ： 我 懼 怕 我 主 我 王 ， 他 已 經 派 定 你 們 的 飲 食 ； 倘 若 他 見 你 們 的 面 貌 比 你 們 同 歲 的 少 年 人 肌 瘦 ， 怎 麼 好 呢 ？ 這 樣 ， 你 們 就 使 我 的 頭 在 王 那 裡 難 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21749', '27', '1', '11', '但 以 理 對 太 監 長 所 派 管 理 但 以 理 、 哈 拿 尼 雅 、 米 沙 利 、 亞 撒 利 雅 的 委 辦 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21750', '27', '1', '12', '求 你 試 試 僕 人 們 十 天 ， 給 我 們 素 菜 吃 ， 白 水 喝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21751', '27', '1', '13', '然 後 看 看 我 們 的 面 貌 和 用 王 膳 那 少 年 人 的 面 貌 ， 就 照 你 所 看 的 待 僕 人 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21752', '27', '1', '14', '委 辦 便 允 准 他 們 這 件 事 ， 試 看 他 們 十 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21753', '27', '1', '15', '過 了 十 天 ， 見 他 們 的 面 貌 比 用 王 膳 的 一 切 少 年 人 更 加 俊 美 肥 胖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21754', '27', '1', '16', '於 是 委 辦 撤 去 派 他 們 用 的 膳 ， 飲 的 酒 ， 給 他 們 素 菜 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21755', '27', '1', '17', '這 四 個 少 年 人 ， 　 神 在 各 樣 文 字 學 問 （ 學 問 ： 原 文 是 智 慧 ） 上 賜 給 他 們 聰 明 知 識 ； 但 以 理 又 明 白 各 樣 的 異 象 和 夢 兆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21756', '27', '1', '18', '尼 布 甲 尼 撒 王 預 定 帶 進 少 年 人 來 的 日 期 滿 了 ， 太 監 長 就 把 他 們 帶 到 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21757', '27', '1', '19', '王 與 他 們 談 論 ， 見 少 年 人 中 無 一 人 能 比 但 以 理 、 哈 拿 尼 雅 、 米 沙 利 、 亞 撒 利 雅 ， 所 以 留 他 們 在 王 面 前 侍 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21758', '27', '1', '20', '王 考 問 他 們 一 切 事 ， 就 見 他 們 的 智 慧 聰 明 比 通 國 的 術 士 和 用 法 術 的 勝 過 十 倍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21759', '27', '1', '21', '到 古 列 王 元 年 ， 但 以 理 還 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21760', '27', '2', '1', '尼 布 甲 尼 撒 在 位 第 二 年 ， 他 做 了 夢 ， 心 裡 煩 亂 ， 不 能 睡 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21761', '27', '2', '2', '王 吩 咐 人 將 術 士 、 用 法 術 的 、 行 邪 術 的 ， 和 迦 勒 底 人 召 來 ， 要 他 們 將 王 的 夢 告 訴 王 ， 他 們 就 來 站 在 王 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21762', '27', '2', '3', '王 對 他 們 說 ： 我 做 了 一 夢 ， 心 裡 煩 亂 ， 要 知 道 這 是 甚 麼 夢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21763', '27', '2', '4', '迦 勒 底 人 用 亞 蘭 的 言 語 對 王 說 ： 願 王 萬 歲 ！ 請 將 那 夢 告 訴 僕 人 ， 僕 人 就 可 以 講 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21764', '27', '2', '5', '王 回 答 迦 勒 底 人 說 ： 夢 我 已 經 忘 了 （ 或 譯 ： 我 已 定 命 ； 八 節 同 ） ， 你 們 若 不 將 夢 和 夢 的 講 解 告 訴 我 ， 就 必 被 凌 遲 ， 你 們 的 房 屋 必 成 為 糞 堆 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21765', '27', '2', '6', '你 們 若 將 夢 和 夢 的 講 解 告 訴 我 ， 就 必 從 我 這 裡 得 贈 品 和 賞 賜 ， 並 大 尊 榮 。 現 在 你 們 要 將 夢 和 夢 的 講 解 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21766', '27', '2', '7', '他 們 第 二 次 對 王 說 ： 請 王 將 夢 告 訴 僕 人 ， 僕 人 就 可 以 講 解 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21767', '27', '2', '8', '王 回 答 說 ： 我 准 知 道 你 們 是 故 意 遲 延 ， 因 為 你 們 知 道 那 夢 我 已 經 忘 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21768', '27', '2', '9', '你 們 若 不 將 夢 告 訴 我 ， 只 有 一 法 待 你 們 ； 因 為 你 們 預 備 了 謊 言 亂 語 向 我 說 ， 要 等 候 時 勢 改 變 。 現 在 你 們 要 將 夢 告 訴 我 ， 因 我 知 道 你 們 能 將 夢 的 講 解 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21769', '27', '2', '10', '迦 勒 底 人 在 王 面 前 回 答 說 ： 世 上 沒 有 人 能 將 王 所 問 的 事 說 出 來 ； 因 為 沒 有 君 王 、 大 臣 、 掌 權 的 向 術 士 ， 或 用 法 術 的 ， 或 迦 勒 底 人 問 過 這 樣 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21770', '27', '2', '11', '王 所 問 的 事 甚 難 。 除 了 不 與 世 人 同 居 的 神 明 ， 沒 有 人 在 王 面 前 能 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21771', '27', '2', '12', '因 此 ， 王 氣 忿 忿 地 大 發 烈 怒 ， 吩 咐 滅 絕 巴 比 倫 所 有 的 哲 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21772', '27', '2', '13', '於 是 命 令 發 出 ， 哲 士 將 要 見 殺 ， 人 就 尋 找 但 以 理 和 他 的 同 伴 ， 要 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21773', '27', '2', '14', '王 的 護 衛 長 亞 略 出 來 ， 要 殺 巴 比 倫 的 哲 士 ， 但 以 理 就 用 婉 言 回 答 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21774', '27', '2', '15', '向 王 的 護 衛 長 亞 略 說 ： 王 的 命 令 為 何 這 樣 緊 急 呢 ？ 亞 略 就 將 情 節 告 訴 但 以 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21775', '27', '2', '16', '但 以 理 遂 進 去 求 王 寬 限 ， 就 可 以 將 夢 的 講 解 告 訴 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21776', '27', '2', '17', '但 以 理 回 到 他 的 居 所 ， 將 這 事 告 訴 他 的 同 伴 哈 拿 尼 雅 、 米 沙 利 、 亞 撒 利 雅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21777', '27', '2', '18', '要 他 們 祈 求 天 上 的 神 施 憐 憫 ， 將 這 奧 秘 的 事 指 明 ， 免 得 但 以 理 和 他 的 同 伴 與 巴 比 倫 其 餘 的 哲 士 一 同 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21778', '27', '2', '19', '這 奧 秘 的 事 就 在 夜 間 異 象 中 給 但 以 理 顯 明 ， 但 以 理 便 稱 頌 天 上 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21779', '27', '2', '20', '但 以 理 說 ： 神 的 名 是 應 當 稱 頌 的 ！ 從 亙 古 直 到 永 遠 ， 因 為 智 慧 能 力 都 屬 乎 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21780', '27', '2', '21', '他 改 變 時 候 、 日 期 ， 廢 王 ， 立 王 ， 將 智 慧 賜 與 智 慧 人 ， 將 知 識 賜 與 聰 明 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21781', '27', '2', '22', '他 顯 明 深 奧 隱 秘 的 事 ， 知 道 暗 中 所 有 的 ， 光 明 也 與 他 同 居 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21782', '27', '2', '23', '我 列 祖 的 神 啊 ， 我 感 謝 你 ， 讚 美 你 ， 因 你 將 智 慧 才 能 賜 給 我 ， 允 准 我 們 所 求 的 ， 把 王 的 事 給 我 們 指 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21783', '27', '2', '24', '於 是 ， 但 以 理 進 去 見 亞 略 ， 就 是 王 所 派 滅 絕 巴 比 倫 哲 士 的 ， 對 他 說 ： 不 要 滅 絕 巴 比 倫 的 哲 士 ， 求 你 領 我 到 王 面 前 ， 我 要 將 夢 的 講 解 告 訴 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21784', '27', '2', '25', '亞 略 就 急 忙 將 但 以 理 領 到 王 面 前 ， 對 王 說 ： 我 在 被 擄 的 猶 大 人 中 遇 見 一 人 ， 他 能 將 夢 的 講 解 告 訴 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21785', '27', '2', '26', '王 問 稱 為 伯 提 沙 撒 的 但 以 理 說 ： 你 能 將 我 所 做 的 夢 和 夢 的 講 解 告 訴 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21786', '27', '2', '27', '但 以 理 在 王 面 前 回 答 說 ： 王 所 問 的 那 奧 秘 事 ， 哲 士 、 用 法 術 的 、 術 士 、 觀 兆 的 都 不 能 告 訴 王 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21787', '27', '2', '28', '只 有 一 位 在 天 上 的 神 能 顯 明 奧 秘 的 事 。 他 已 將 日 後 必 有 的 事 指 示 尼 布 甲 尼 撒 王 。 你 的 夢 和 你 在 床 上 腦 中 的 異 象 是 這 樣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21788', '27', '2', '29', '王 啊 ， 你 在 床 上 想 到 後 來 的 事 ， 那 顯 明 奧 祕 事 的 主 把 將 來 必 有 的 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21789', '27', '2', '30', '至 於 那 奧 祕 的 事 顯 明 給 我 ， 並 非 因 我 的 智 慧 勝 過 一 切 活 人 ， 乃 為 使 王 知 道 夢 的 講 解 和 心 裡 的 思 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21790', '27', '2', '31', '王 啊 ， 你 夢 見 一 個 大 像 ， 這 像 甚 高 ， 極 其 光 耀 ， 站 在 你 面 前 ， 形 狀 甚 是 可 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21791', '27', '2', '32', '這 像 的 頭 是 精 金 的 ， 胸 膛 和 膀 臂 是 銀 的 ， 肚 腹 和 腰 是 銅 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21792', '27', '2', '33', '腿 是 鐵 的 ， 腳 是 半 鐵 半 泥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21793', '27', '2', '34', '你 觀 看 ， 見 有 一 塊 非 人 手 鑿 出 來 的 石 頭 打 在 這 像 半 鐵 半 泥 的 腳 上 ， 把 腳 砸 碎 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21794', '27', '2', '35', '於 是 金 、 銀 、 銅 、 鐵 、 泥 都 一 同 砸 得 粉 碎 ， 成 如 夏 天 禾 場 上 的 糠 秕 ， 被 風 吹 散 ， 無 處 可 尋 。 打 碎 這 像 的 石 頭 變 成 一 座 大 山 ， 充 滿 天 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21795', '27', '2', '36', '這 就 是 那 夢 。 我 們 在 王 面 前 要 講 解 那 夢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21796', '27', '2', '37', '王 啊 ， 你 是 諸 王 之 王 。 天 上 的 神 已 將 國 度 、 權 柄 、 能 力 、 尊 榮 都 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21797', '27', '2', '38', '凡 世 人 所 住 之 地 的 走 獸 ， 並 天 空 的 飛 鳥 ， 他 都 交 付 你 手 ， 使 你 掌 管 這 一 切 。 你 就 是 那 金 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21798', '27', '2', '39', '在 你 以 後 必 另 興 一 國 ， 不 及 於 你 ； 又 有 第 三 國 ， 就 是 銅 的 ， 必 掌 管 天 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21799', '27', '2', '40', '第 四 國 ， 必 堅 壯 如 鐵 ， 鐵 能 打 碎 剋 制 百 物 ， 又 能 壓 碎 一 切 ， 那 國 也 必 打 碎 壓 制 列 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21800', '27', '2', '41', '你 既 見 像 的 腳 和 腳 指 頭 ， 一 半 是 窯 匠 的 泥 ， 一 半 是 鐵 ， 那 國 將 來 也 必 分 開 。 你 既 見 鐵 與 泥 攙 雜 ， 那 國 也 必 有 鐵 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21801', '27', '2', '42', '那 腳 指 頭 ， 既 是 半 鐵 半 泥 ， 那 國 也 必 半 強 半 弱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21802', '27', '2', '43', '你 既 見 鐵 與 泥 攙 雜 ， 那 國 民 也 必 與 各 種 人 攙 雜 ， 卻 不 能 彼 此 相 合 ， 正 如 鐵 與 泥 不 能 相 合 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21803', '27', '2', '44', '當 那 列 王 在 位 的 時 候 ， 天 上 的 神 必 另 立 一 國 ， 永 不 敗 壞 ， 也 不 歸 別 國 的 人 ， 卻 要 打 碎 滅 絕 那 一 切 國 ， 這 國 必 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21804', '27', '2', '45', '你 既 看 見 非 人 手 鑿 出 來 的 一 塊 石 頭 從 山 而 出 ， 打 碎 金 、 銀 、 銅 、 鐵 、 泥 ， 那 就 是 至 大 的 神 把 後 來 必 有 的 事 給 王 指 明 。 這 夢 準 是 這 樣 ， 這 講 解 也 是 確 實 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21805', '27', '2', '46', '當 時 ， 尼 布 甲 尼 撒 王 俯 伏 在 地 ， 向 但 以 理 下 拜 ， 並 且 吩 咐 人 給 他 奉 上 供 物 和 香 品 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21806', '27', '2', '47', '王 對 但 以 理 說 ： 你 既 能 顯 明 這 奧 祕 的 事 ， 你 們 的 神 誠 然 是 萬 神 之 神 、 萬 王 之 主 ， 又 是 顯 明 奧 祕 事 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21807', '27', '2', '48', '於 是 王 高 抬 但 以 理 ， 賞 賜 他 許 多 上 等 禮 物 ， 派 他 管 理 巴 比 倫 全 省 ， 又 立 他 為 總 理 ， 掌 管 巴 比 倫 的 一 切 哲 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21808', '27', '2', '49', '但 以 理 求 王 ， 王 就 派 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 管 理 巴 比 倫 省 的 事 務 ， 只 是 但 以 理 常 在 朝 中 侍 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21809', '27', '3', '1', '尼 布 甲 尼 撒 王 造 了 一 個 金 像 ， 高 六 十 肘 ， 寬 六 肘 ， 立 在 巴 比 倫 省 杜 拉 平 原 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21810', '27', '3', '2', '尼 布 甲 尼 撒 王 差 人 將 總 督 、 欽 差 、 巡 撫 、 臬 司 、 藩 司 、 謀 士 、 法 官 ， 和 各 省 的 官 員 都 召 了 來 ， 為 尼 布 甲 尼 撒 王 所 立 的 像 行 開 光 之 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21811', '27', '3', '3', '於 是 總 督 、 欽 差 、 巡 撫 、 臬 司 、 藩 司 、 謀 士 、 法 官 ， 和 各 省 的 官 員 都 聚 集 了 來 ， 要 為 尼 布 甲 尼 撒 王 所 立 的 像 行 開 光 之 禮 ， 就 站 在 尼 布 甲 尼 撒 所 立 的 像 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21812', '27', '3', '4', '那 時 傳 令 的 大 聲 呼 叫 說 ： 各 方 、 各 國 、 各 族 （ 原 文 是 舌 ： 下 同 ） 的 人 哪 ， 有 令 傳 與 你 們 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21813', '27', '3', '5', '你 們 一 聽 見 角 、 笛 、 琵 琶 、 琴 、 瑟 、 笙 ， 和 各 樣 樂 器 的 聲 音 ， 就 當 俯 伏 敬 拜 尼 布 甲 尼 撒 王 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21814', '27', '3', '6', '凡 不 俯 伏 敬 拜 的 ， 必 立 時 扔 在 烈 火 的 窯 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21815', '27', '3', '7', '因 此 各 方 、 各 國 、 各 族 的 人 民 一 聽 見 角 、 笛 、 琵 琶 、 琴 、 瑟 ， 和 各 樣 樂 器 的 聲 音 ， 就 都 俯 伏 敬 拜 尼 布 甲 尼 撒 王 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21816', '27', '3', '8', '那 時 ， 有 幾 個 迦 勒 底 人 進 前 來 控 告 猶 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21817', '27', '3', '9', '他 們 對 尼 布 甲 尼 撒 王 說 ： 願 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21818', '27', '3', '10', '王 啊 ， 你 曾 降 旨 說 ， 凡 聽 見 角 、 笛 、 琵 琶 、 琴 、 瑟 、 笙 ， 和 各 樣 樂 器 聲 音 的 都 當 俯 伏 敬 拜 金 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21819', '27', '3', '11', '凡 不 俯 伏 敬 拜 的 ， 必 扔 在 烈 火 的 窯 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21820', '27', '3', '12', '現 在 有 幾 個 猶 大 人 ， 就 是 王 所 派 管 理 巴 比 倫 省 事 務 的 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 ； 王 啊 ， 這 些 人 不 理 你 ， 不 事 奉 你 的 神 ， 也 不 敬 拜 你 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21821', '27', '3', '13', '當 時 ， 尼 布 甲 尼 撒 沖 沖 大 怒 ， 吩 咐 人 把 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 帶 過 來 ， 他 們 就 把 那 些 人 帶 到 王 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21822', '27', '3', '14', '尼 布 甲 尼 撒 問 他 們 說 ： 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 ， 你 們 不 事 奉 我 的 神 ， 也 不 敬 拜 我 所 立 的 金 像 ， 是 故 意 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21823', '27', '3', '15', '你 們 再 聽 見 角 、 笛 、 琵 琶 、 琴 、 瑟 、 笙 ， 和 各 樣 樂 器 的 聲 音 ， 若 俯 伏 敬 拜 我 所 造 的 像 ， 卻 還 可 以 ； 若 不 敬 拜 ， 必 立 時 扔 在 烈 火 的 窯 中 ， 有 何 神 能 救 你 們 脫 離 我 手 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21824', '27', '3', '16', '沙 得 拉 、 米 煞 、 亞 伯 尼 歌 對 王 說 ： 尼 布 甲 尼 撒 啊 ， 這 件 事 我 們 不 必 回 答 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21825', '27', '3', '17', '即 便 如 此 ， 我 們 所 事 奉 的 神 能 將 我 們 從 烈 火 的 窯 中 救 出 來 。 王 啊 ， 他 也 必 救 我 們 脫 離 你 的 手 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21826', '27', '3', '18', '即 或 不 然 ， 王 啊 ， 你 當 知 道 我 們 決 不 事 奉 你 的 神 ， 也 不 敬 拜 你 所 立 的 金 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21827', '27', '3', '19', '當 時 ， 尼 布 甲 尼 撒 怒 氣 填 胸 ， 向 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 變 了 臉 色 ， 吩 咐 人 把 窯 燒 熱 ， 比 尋 常 更 加 七 倍 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21828', '27', '3', '20', '又 吩 咐 他 軍 中 的 幾 個 壯 士 ， 將 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 捆 起 來 ， 扔 在 烈 火 的 窯 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21829', '27', '3', '21', '這 三 人 穿 著 褲 子 、 內 袍 、 外 衣 ， 和 別 的 衣 服 ， 被 捆 起 來 扔 在 烈 火 的 窯 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21830', '27', '3', '22', '因 為 王 命 緊 急 ， 窯 又 甚 熱 ， 那 抬 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 的 人 都 被 火 燄 燒 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21831', '27', '3', '23', '沙 得 拉 、 米 煞 、 亞 伯 尼 歌 這 三 個 人 都 被 捆 著 落 在 烈 火 的 窯 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21832', '27', '3', '24', '那 時 ， 尼 布 甲 尼 撒 王 驚 奇 ， 急 忙 起 來 ， 對 謀 士 說 ： 我 捆 起 來 扔 在 火 裡 的 不 是 三 個 人 麼 ？ 他 們 回 答 王 說 ： 王 啊 ， 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21833', '27', '3', '25', '王 說 ： 看 哪 ， 我 見 有 四 個 人 ， 並 沒 有 捆 綁 ， 在 火 中 遊 行 ， 也 沒 有 受 傷 ； 那 第 四 個 的 相 貌 好 像 神 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21834', '27', '3', '26', '於 是 ， 尼 布 甲 尼 撒 就 近 烈 火 窯 門 ， 說 ： 至 高 神 的 僕 人 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 出 來 ， 上 這 裡 來 罷 ！ 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 就 從 火 中 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21835', '27', '3', '27', '那 些 總 督 、 欽 差 、 巡 撫 ， 和 王 的 謀 士 一 同 聚 集 看 這 三 個 人 ， 見 火 無 力 傷 他 們 的 身 體 ， 頭 髮 也 沒 有 燒 焦 ， 衣 裳 也 沒 有 變 色 ， 並 沒 有 火 燎 的 氣 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21836', '27', '3', '28', '尼 布 甲 尼 撒 說 ： 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 的 神 是 應 當 稱 頌 的 ！ 他 差 遣 使 者 救 護 倚 靠 他 的 僕 人 ， 他 們 不 遵 王 命 ， 捨 去 己 身 ， 在 他 們 神 以 外 不 肯 事 奉 敬 拜 別 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21837', '27', '3', '29', '現 在 我 降 旨 ， 無 論 何 方 、 何 國 、 何 族 的 人 ， 謗 讟 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 之 神 的 ， 必 被 凌 遲 ， 他 的 房 屋 必 成 糞 堆 ， 因 為 沒 有 別 神 能 這 樣 施 行 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21838', '27', '3', '30', '那 時 王 在 巴 比 倫 省 ， 高 升 了 沙 得 拉 、 米 煞 、 亞 伯 尼 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21839', '27', '4', '1', '尼 布 甲 尼 撒 王 曉 諭 住 在 全 地 各 方 、 各 國 、 各 族 的 人 說 ： 願 你 們 大 享 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21840', '27', '4', '2', '我 樂 意 將 至 高 的 神 向 我 所 行 的 神 蹟 奇 事 宣 揚 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21841', '27', '4', '3', '他 的 神 蹟 何 其 大 ！ 他 的 奇 事 何 其 盛 ！ 他 的 國 是 永 遠 的 ； 他 的 權 柄 存 到 萬 代 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21842', '27', '4', '4', '我 尼 布 甲 尼 撒 安 居 在 宮 中 ， 平 順 在 殿 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21843', '27', '4', '5', '我 做 了 一 夢 ， 使 我 懼 怕 。 我 在 床 上 的 思 念 ， 並 腦 中 的 異 象 ， 使 我 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21844', '27', '4', '6', '所 以 我 降 旨 召 巴 比 倫 的 一 切 哲 士 到 我 面 前 ， 叫 他 們 把 夢 的 講 解 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21845', '27', '4', '7', '於 是 那 些 術 士 、 用 法 術 的 、 迦 勒 底 人 、 觀 兆 的 都 進 來 ， 我 將 那 夢 告 訴 了 他 們 ， 他 們 卻 不 能 把 夢 的 講 解 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21846', '27', '4', '8', '末 後 那 照 我 神 的 名 ， 稱 為 伯 提 沙 撒 的 但 以 理 來 到 我 面 前 ， 他 裡 頭 有 聖 神 的 靈 ， 我 將 夢 告 訴 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21847', '27', '4', '9', '術 士 的 領 袖 伯 提 沙 撒 啊 ， 因 我 知 道 你 裡 頭 有 聖 神 的 靈 ， 甚 麼 奧 祕 的 事 都 不 能 使 你 為 難 。 現 在 要 把 我 夢 中 所 見 的 異 象 和 夢 的 講 解 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21848', '27', '4', '10', '我 在 床 上 腦 中 的 異 象 是 這 樣 ： 我 看 見 地 當 中 有 一 棵 樹 ， 極 其 高 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21849', '27', '4', '11', '那 樹 漸 長 ， 而 且 堅 固 ， 高 得 頂 天 ， 從 地 極 都 能 看 見 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21850', '27', '4', '12', '葉 子 華 美 ， 果 子 甚 多 ， 可 作 眾 生 的 食 物 ； 田 野 的 走 獸 臥 在 蔭 下 ， 天 空 的 飛 鳥 宿 在 枝 上 ； 凡 有 血 氣 的 都 從 這 樹 得 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21851', '27', '4', '13', '我 在 床 上 腦 中 的 異 象 ， 見 有 一 位 守 望 的 聖 者 從 天 而 降 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21852', '27', '4', '14', '大 聲 呼 叫 說 ： 伐 倒 這 樹 ！ 砍 下 枝 子 ！ 搖 掉 葉 子 ！ 拋 散 果 子 ！ 使 走 獸 離 開 樹 下 ， 飛 鳥 躲 開 樹 枝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21853', '27', '4', '15', '樹 墩 卻 要 留 在 地 內 ， 用 鐵 圈 和 銅 圈 箍 住 ， 在 田 野 的 青 草 中 讓 天 露 滴 濕 ， 使 他 與 地 上 的 獸 一 同 吃 草 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21854', '27', '4', '16', '使 他 的 心 改 變 ， 不 如 人 心 ； 給 他 一 個 獸 心 ， 使 他 經 過 七 期 （ 期 ： 或 譯 年 ； 本 章 同 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21855', '27', '4', '17', '這 是 守 望 者 所 發 的 命 ， 聖 者 所 出 的 令 ， 好 叫 世 人 知 道 至 高 者 在 人 的 國 中 掌 權 ， 要 將 國 賜 與 誰 就 賜 與 誰 ， 或 立 極 卑 微 的 人 執 掌 國 權 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21856', '27', '4', '18', '這 是 我 ─ 尼 布 甲 尼 撒 王 所 做 的 夢 。 伯 提 沙 撒 啊 ， 你 要 說 明 這 夢 的 講 解 ； 因 為 我 國 中 的 一 切 哲 士 都 不 能 將 夢 的 講 解 告 訴 我 ， 惟 獨 你 能 ， 因 你 裡 頭 有 聖 神 的 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21857', '27', '4', '19', '於 是 稱 為 伯 提 沙 撒 的 但 以 理 驚 訝 片 時 ， 心 意 驚 惶 。 王 說 ： 伯 提 沙 撒 啊 ， 不 要 因 夢 和 夢 的 講 解 驚 惶 。 伯 提 沙 撒 回 答 說 ： 我 主 啊 ， 願 這 夢 歸 與 恨 惡 你 的 人 ， 講 解 歸 與 你 的 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21858', '27', '4', '20', '你 所 見 的 樹 漸 長 ， 而 且 堅 固 ， 高 得 頂 天 ， 從 地 極 都 能 看 見 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21859', '27', '4', '21', '葉 子 華 美 ， 果 子 甚 多 ， 可 作 眾 生 的 食 物 ； 田 野 的 走 獸 住 在 其 下 ； 天 空 的 飛 鳥 宿 在 枝 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21860', '27', '4', '22', '王 啊 ， 這 漸 長 又 堅 固 的 樹 就 是 你 。 你 的 威 勢 漸 長 及 天 ， 你 的 權 柄 管 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21861', '27', '4', '23', '王 既 看 見 一 位 守 望 的 聖 者 從 天 而 降 ， 說 ： 將 這 樹 砍 伐 毀 壞 ， 樹 墩 卻 要 留 在 地 內 ， 用 鐵 圈 和 銅 圈 箍 住 ； 在 田 野 的 青 草 中 ， 讓 天 露 滴 濕 ， 使 他 與 地 上 的 獸 一 同 吃 草 ， 直 到 經 過 七 期 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21862', '27', '4', '24', '王 啊 ， 講 解 就 是 這 樣 ： 臨 到 我 主 我 王 的 事 是 出 於 至 高 者 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21863', '27', '4', '25', '你 必 被 趕 出 離 開 世 人 ， 與 野 地 的 獸 同 居 ， 吃 草 如 牛 ， 被 天 露 滴 濕 ， 且 要 經 過 七 期 。 等 你 知 道 至 高 者 在 人 的 國 中 掌 權 ， 要 將 國 賜 與 誰 就 賜 與 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21864', '27', '4', '26', '守 望 者 既 吩 咐 存 留 樹 墩 ， 等 你 知 道 諸 天 掌 權 ， 以 後 你 的 國 必 定 歸 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21865', '27', '4', '27', '王 啊 ， 求 你 悅 納 我 的 諫 言 ， 以 施 行 公 義 斷 絕 罪 過 ， 以 憐 憫 窮 人 除 掉 罪 孽 ， 或 者 你 的 平 安 可 以 延 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21866', '27', '4', '28', '這 事 都 臨 到 尼 布 甲 尼 撒 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21867', '27', '4', '29', '過 了 十 二 個 月 ， 他 遊 行 在 巴 比 倫 王 宮 裡 （ 原 文 是 上 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21868', '27', '4', '30', '他 說 ： 這 大 巴 比 倫 不 是 我 用 大 能 大 力 建 為 京 都 ， 要 顯 我 威 嚴 的 榮 耀 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21869', '27', '4', '31', '這 話 在 王 口 中 尚 未 說 完 ， 有 聲 音 從 天 降 下 ， 說 ： 尼 布 甲 尼 撒 王 啊 ， 有 話 對 你 說 ， 你 的 國 位 離 開 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21870', '27', '4', '32', '你 必 被 趕 出 離 開 世 人 ， 與 野 地 的 獸 同 居 ， 吃 草 如 牛 ， 且 要 經 過 七 期 。 等 你 知 道 至 高 者 在 人 的 國 中 掌 權 ， 要 將 國 賜 與 誰 就 賜 與 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21871', '27', '4', '33', '當 時 這 話 就 應 驗 在 尼 布 甲 尼 撒 的 身 上 ， 他 被 趕 出 離 開 世 人 ， 吃 草 如 牛 ， 身 被 天 露 滴 濕 ， 頭 髮 長 長 ， 好 像 鷹 毛 ； 指 甲 長 長 ， 如 同 鳥 爪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21872', '27', '4', '34', '日 子 滿 足 ， 我 ─ 尼 布 甲 尼 撒 舉 目 望 天 ， 我 的 聰 明 復 歸 於 我 ， 我 便 稱 頌 至 高 者 ， 讚 美 尊 敬 活 到 永 遠 的 神 。 他 的 權 柄 是 永 有 的 ； 他 的 國 存 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21873', '27', '4', '35', '世 上 所 有 的 居 民 都 算 為 虛 無 ； 在 天 上 的 萬 軍 和 世 上 的 居 民 中 ， 他 都 憑 自 己 的 意 旨 行 事 。 無 人 能 攔 住 他 手 ， 或 問 他 說 ， 你 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21874', '27', '4', '36', '那 時 ， 我 的 聰 明 復 歸 於 我 ， 為 我 國 的 榮 耀 、 威 嚴 ， 和 光 耀 也 都 復 歸 於 我 ； 並 且 我 的 謀 士 和 大 臣 也 來 朝 見 我 。 我 又 得 堅 立 在 國 位 上 ， 至 大 的 權 柄 加 增 於 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21875', '27', '4', '37', '現 在 我 ─ 尼 布 甲 尼 撒 讚 美 、 尊 崇 、 恭 敬 天 上 的 王 ； 因 為 他 所 做 的 全 都 誠 實 ， 他 所 行 的 也 都 公 平 。 那 行 動 驕 傲 的 ， 他 能 降 為 卑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21876', '27', '5', '1', '伯 沙 撒 王 為 他 的 一 千 大 臣 設 擺 盛 筵 ， 與 這 一 千 人 對 面 飲 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21877', '27', '5', '2', '伯 沙 撒 歡 飲 之 間 ， 吩 咐 人 將 他 父 （ 或 譯 ： 祖 ； 下 同 ） 尼 布 甲 尼 撒 從 耶 路 撒 冷 殿 中 所 掠 的 金 銀 器 皿 拿 來 ， 王 與 大 臣 、 皇 后 、 妃 嬪 好 用 這 器 皿 飲 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21878', '27', '5', '3', '於 是 他 們 把 耶 路 撒 冷 神 殿 庫 房 中 所 掠 的 金 器 皿 拿 來 ， 王 和 大 臣 、 皇 后 、 妃 嬪 就 用 這 器 皿 飲 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21879', '27', '5', '4', '他 們 飲 酒 ， 讚 美 金 、 銀 、 銅 、 鐵 、 木 、 石 所 造 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21880', '27', '5', '5', '當 時 ， 忽 有 人 的 指 頭 顯 出 ， 在 王 宮 與 燈 臺 相 對 的 粉 牆 上 寫 字 。 王 看 見 寫 字 的 指 頭');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21881', '27', '5', '6', '就 變 了 臉 色 ， 心 意 驚 惶 ， 腰 骨 好 像 脫 節 ， 雙 膝 彼 此 相 碰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21882', '27', '5', '7', '大 聲 吩 咐 將 用 法 術 的 和 迦 勒 底 人 並 觀 兆 的 領 進 來 ， 對 巴 比 倫 的 哲 士 說 ， 誰 能 讀 這 文 字 ， 把 講 解 告 訴 我 ， 他 必 身 穿 紫 袍 ， 項 帶 金 鍊 ， 在 我 國 中 位 列 第 三 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21883', '27', '5', '8', '於 是 王 的 一 切 哲 士 都 進 來 ， 卻 不 能 讀 那 文 字 ， 也 不 能 把 講 解 告 訴 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21884', '27', '5', '9', '伯 沙 撒 王 就 甚 驚 惶 ， 臉 色 改 變 ， 他 的 大 臣 也 都 驚 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21885', '27', '5', '10', '太 后 （ 或 譯 ： 皇 后 ； 下 同 ） 因 王 和 他 大 臣 所 說 的 話 ， 就 進 入 宴 宮 ， 說 ： 願 王 萬 歲 ！ 你 心 意 不 要 驚 惶 ， 臉 面 不 要 變 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21886', '27', '5', '11', '在 你 國 中 有 一 人 ， 他 裡 頭 有 聖 神 的 靈 ， 你 父 在 世 的 日 子 ， 這 人 心 中 光 明 ， 又 有 聰 明 智 慧 ， 好 像 神 的 智 慧 。 你 父 尼 布 甲 尼 撒 王 ， 就 是 王 的 父 ， 立 他 為 術 士 、 用 法 術 的 ， 和 迦 勒 底 人 ， 並 觀 兆 的 領 袖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21887', '27', '5', '12', '在 他 裡 頭 有 美 好 的 靈 性 ， 又 有 知 識 聰 明 ， 能 圓 夢 ， 釋 謎 語 ， 解 疑 惑 。 這 人 名 叫 但 以 理 ， 尼 布 甲 尼 撒 王 又 稱 他 為 伯 提 沙 撒 ， 現 在 可 以 召 他 來 ， 他 必 解 明 這 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21888', '27', '5', '13', '但 以 理 就 被 領 到 王 前 。 王 問 但 以 理 說 ： 你 是 被 擄 之 猶 大 人 中 的 但 以 理 麼 ？ 就 是 我 父 王 從 猶 大 擄 來 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21889', '27', '5', '14', '我 聽 說 你 裡 頭 有 神 的 靈 ， 心 中 光 明 ， 又 有 聰 明 和 美 好 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21890', '27', '5', '15', '現 在 哲 士 和 用 法 術 的 都 領 到 我 面 前 ， 為 叫 他 們 讀 這 文 字 ， 把 講 解 告 訴 我 ， 無 奈 他 們 都 不 能 把 講 解 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21891', '27', '5', '16', '我 聽 說 你 善 於 講 解 ， 能 解 疑 惑 ； 現 在 你 若 能 讀 這 文 字 ， 把 講 解 告 訴 我 ， 就 必 身 穿 紫 袍 ， 項 戴 金 鍊 ， 在 我 國 中 位 列 第 三 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21892', '27', '5', '17', '但 以 理 在 王 面 前 回 答 說 ： 你 的 贈 品 可 以 歸 你 自 己 ， 你 的 賞 賜 可 以 歸 給 別 人 ； 我 卻 要 為 王 讀 這 文 字 ， 把 講 解 告 訴 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21893', '27', '5', '18', '王 啊 ， 至 高 的 神 曾 將 國 位 、 大 權 、 榮 耀 、 威 嚴 賜 與 你 父 尼 布 甲 尼 撒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21894', '27', '5', '19', '因 神 所 賜 他 的 大 權 ， 各 方 、 各 國 、 各 族 的 人 都 在 他 面 前 戰 兢 恐 懼 。 他 可 以 隨 意 生 殺 ， 隨 意 升 降 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21895', '27', '5', '20', '但 他 心 高 氣 傲 ， 靈 也 剛 愎 ， 甚 至 行 事 狂 傲 ， 就 被 革 去 王 位 ， 奪 去 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21896', '27', '5', '21', '他 被 趕 出 離 開 世 人 ， 他 的 心 變 如 獸 心 ， 與 野 驢 同 居 ， 吃 草 如 牛 ， 身 被 天 露 滴 濕 ， 等 他 知 道 至 高 的 神 在 人 的 國 中 掌 權 ， 憑 自 己 的 意 旨 立 人 治 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21897', '27', '5', '22', '伯 沙 撒 啊 ， 你 是 他 的 兒 子 （ 或 譯 ： 孫 子 ） ， 你 雖 知 道 這 一 切 ， 你 心 仍 不 自 卑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21898', '27', '5', '23', '竟 向 天 上 的 主 自 高 ， 使 人 將 他 殿 中 的 器 皿 拿 到 你 面 前 ， 你 和 大 臣 、 皇 后 、 妃 嬪 用 這 器 皿 飲 酒 。 你 又 讚 美 那 不 能 看 、 不 能 聽 、 無 知 無 識 、 金 、 銀 、 銅 、 鐵 、 木 、 石 所 造 的 神 ， 卻 沒 有 將 榮 耀 歸 與 那 手 中 有 你 氣 息 ， 管 理 你 一 切 行 動 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21899', '27', '5', '24', '因 此 從 神 那 裡 顯 出 指 頭 來 寫 這 文 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21900', '27', '5', '25', '所 寫 的 文 字 是 ： 彌 尼 ， 彌 尼 ， 提 客 勒 ， 烏 法 珥 新 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21901', '27', '5', '26', '講 解 是 這 樣 ： 彌 尼 ， 就 是 神 已 經 數 算 你 國 的 年 日 到 此 完 畢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21902', '27', '5', '27', '提 客 勒 ， 就 是 你 被 稱 在 天 平 裡 ， 顯 出 你 的 虧 欠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21903', '27', '5', '28', '毗 勒 斯 （ 與 烏 法 珥 新 同 義 ） ， 就 是 你 的 國 分 裂 ， 歸 與 瑪 代 人 和 波 斯 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21904', '27', '5', '29', '伯 沙 撒 下 令 ， 人 就 把 紫 袍 給 但 以 理 穿 上 ， 把 金 鍊 給 他 戴 在 頸 項 上 ， 又 傳 令 使 他 在 國 中 位 列 第 三 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21905', '27', '5', '30', '當 夜 ， 迦 勒 底 王 伯 沙 撒 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21906', '27', '5', '31', '瑪 代 人 大 利 烏 年 六 十 二 歲 ， 取 了 迦 勒 底 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21907', '27', '6', '1', '大 利 烏 隨 心 所 願 ， 立 一 百 二 十 個 總 督 ， 治 理 通 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21908', '27', '6', '2', '又 在 他 們 以 上 立 總 長 三 人 （ 但 以 理 在 其 中 ） ， 使 總 督 在 他 們 三 人 面 前 回 覆 事 務 ， 免 得 王 受 虧 損 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21909', '27', '6', '3', '因 這 但 以 理 有 美 好 的 靈 性 ， 所 以 顯 然 超 乎 其 餘 的 總 長 和 總 督 ， 王 又 想 立 他 治 理 通 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21910', '27', '6', '4', '那 時 ， 總 長 和 總 督 尋 找 但 以 理 誤 國 的 把 柄 ， 為 要 參 他 ； 只 是 找 不 著 他 的 錯 誤 過 失 ， 因 他 忠 心 辦 事 ， 毫 無 錯 誤 過 失 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21911', '27', '6', '5', '那 些 人 便 說 ： 我 們 要 找 參 這 但 以 理 的 把 柄 ， 除 非 在 他 神 的 律 法 中 就 尋 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21912', '27', '6', '6', '於 是 ， 總 長 和 總 督 紛 紛 聚 集 來 見 王 ， 說 ： 願 大 利 烏 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21913', '27', '6', '7', '國 中 的 總 長 、 欽 差 、 總 督 、 謀 士 ， 和 巡 撫 彼 此 商 議 ， 要 立 一 條 堅 定 的 禁 令 （ 或 譯 ： 求 王 下 旨 要 立 一 條 … … ） ， 三 十 日 內 ， 不 拘 何 人 ， 若 在 王 以 外 ， 或 向 神 或 向 人 求 甚 麼 ， 就 必 扔 在 獅 子 坑 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21914', '27', '6', '8', '王 啊 ， 現 在 求 你 立 這 禁 令 ， 加 蓋 玉 璽 ， 使 禁 令 決 不 更 改 ； 照 瑪 代 和 波 斯 人 的 例 是 不 可 更 改 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21915', '27', '6', '9', '於 是 大 利 烏 王 立 這 禁 令 ， 加 蓋 玉 璽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21916', '27', '6', '10', '但 以 理 知 道 這 禁 令 蓋 了 玉 璽 ， 就 到 自 己 家 裡 （ 他 樓 上 的 窗 戶 開 向 耶 路 撒 冷 ） ， 一 日 三 次 ， 雙 膝 跪 在 他 神 面 前 ， 禱 告 感 謝 ， 與 素 常 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21917', '27', '6', '11', '那 些 人 就 紛 紛 聚 集 ， 見 但 以 理 在 他 神 面 前 祈 禱 懇 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21918', '27', '6', '12', '他 們 便 進 到 王 前 ， 提 王 的 禁 令 ， 說 ： 王 啊 ， 三 十 日 內 不 拘 何 人 ， 若 在 王 以 外 ， 或 向 神 或 向 人 求 甚 麼 ， 必 被 扔 在 獅 子 坑 中 。 王 不 是 在 這 禁 令 上 蓋 了 玉 璽 麼 ？ 王 回 答 說 ： 實 有 這 事 ， 照 瑪 代 和 波 斯 人 的 例 是 不 可 更 改 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21919', '27', '6', '13', '他 們 對 王 說 ： 王 啊 ， 那 被 擄 之 猶 大 人 中 的 但 以 理 不 理 你 ， 也 不 遵 你 蓋 了 玉 璽 的 禁 令 ， 他 竟 一 日 三 次 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21920', '27', '6', '14', '王 聽 見 這 話 ， 就 甚 愁 煩 ， 一 心 要 救 但 以 理 ， 籌 劃 解 救 他 ， 直 到 日 落 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21921', '27', '6', '15', '那 些 人 就 紛 紛 聚 集 來 見 王 ， 說 ： 王 啊 ， 當 知 道 瑪 代 人 和 波 斯 人 有 例 ， 凡 王 所 立 的 禁 令 和 律 例 都 不 可 更 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21922', '27', '6', '16', '王 下 令 ， 人 就 把 但 以 理 帶 來 ， 扔 在 獅 子 坑 中 。 王 對 但 以 理 說 ： 你 所 常 事 奉 的 神 ， 他 必 救 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21923', '27', '6', '17', '有 人 搬 石 頭 放 在 坑 口 ， 王 用 自 己 的 璽 和 大 臣 的 印 ， 封 閉 那 坑 ， 使 懲 辦 但 以 理 的 事 毫 無 更 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21924', '27', '6', '18', '王 回 宮 ， 終 夜 禁 食 ， 無 人 拿 樂 器 到 他 面 前 ， 並 且 睡 不 著 覺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21925', '27', '6', '19', '次 日 黎 明 ， 王 就 起 來 ， 急 忙 往 獅 子 坑 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21926', '27', '6', '20', '臨 近 坑 邊 ， 哀 聲 呼 叫 但 以 理 ， 對 但 以 理 說 ： 永 生 神 的 僕 人 但 以 理 啊 ， 你 所 常 事 奉 的 神 能 救 你 脫 離 獅 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21927', '27', '6', '21', '但 以 理 對 王 說 ： 願 王 萬 歲 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21928', '27', '6', '22', '我 的 神 差 遣 使 者 ， 封 住 獅 子 的 口 ， 叫 獅 子 不 傷 我 ； 因 我 在 神 面 前 無 辜 ， 我 在 王 面 前 也 沒 有 行 過 虧 損 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21929', '27', '6', '23', '王 就 甚 喜 樂 ， 吩 咐 人 將 但 以 理 從 坑 裡 繫 上 來 。 於 是 但 以 理 從 坑 裡 被 繫 上 來 ， 身 上 毫 無 傷 損 ， 因 為 信 靠 他 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21930', '27', '6', '24', '王 下 令 ， 人 就 把 那 些 控 告 但 以 理 的 人 ， 連 他 們 的 妻 子 兒 女 都 帶 來 ， 扔 在 獅 子 坑 中 。 他 們 還 沒 有 到 坑 底 ， 獅 子 就 抓 住 （ 原 文 是 勝 了 ） 他 們 ， 咬 碎 他 們 的 骨 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21931', '27', '6', '25', '那 時 ， 大 利 烏 王 傳 旨 ， 曉 諭 住 在 全 地 各 方 、 各 國 、 各 族 的 人 說 ： 願 你 們 大 享 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21932', '27', '6', '26', '現 在 我 降 旨 曉 諭 我 所 統 轄 的 全 國 人 民 ， 要 在 但 以 理 的 神 面 前 ， 戰 兢 恐 懼 。 因 為 他 是 永 遠 長 存 的 活 神 ， 他 的 國 永 不 敗 壞 ； 他 的 權 柄 永 存 無 極 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21933', '27', '6', '27', '他 護 庇 人 ， 搭 救 人 ， 在 天 上 地 下 施 行 神 蹟 奇 事 ， 救 了 但 以 理 脫 離 獅 子 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21934', '27', '6', '28', '如 此 ， 這 但 以 理 ， 當 大 利 烏 王 在 位 的 時 候 和 波 斯 王 古 列 在 位 的 時 候 ， 大 享 亨 通 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21935', '27', '7', '1', '巴 比 倫 王 伯 沙 撒 元 年 ， 但 以 理 在 床 上 做 夢 ， 見 了 腦 中 的 異 象 ， 就 記 錄 這 夢 ， 述 說 其 中 的 大 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21936', '27', '7', '2', '但 以 理 說 ： 我 夜 裡 見 異 象 ， 看 見 天 的 四 風 陡 起 ， 颳 在 大 海 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21937', '27', '7', '3', '有 四 個 大 獸 從 海 中 上 來 ， 形 狀 各 有 不 同 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21938', '27', '7', '4', '頭 一 個 像 獅 子 ， 有 鷹 的 翅 膀 ； 我 正 觀 看 的 時 候 ， 獸 的 翅 膀 被 拔 去 ， 獸 從 地 上 得 立 起 來 ， 用 兩 腳 站 立 ， 像 人 一 樣 ， 又 得 了 人 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21939', '27', '7', '5', '又 有 一 獸 如 熊 ， 就 是 第 二 獸 ， 旁 跨 而 坐 ， 口 齒 內 啣 著 三 根 肋 骨 。 有 吩 咐 這 獸 的 說 ： 起 來 吞 吃 多 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21940', '27', '7', '6', '此 後 我 觀 看 ， 又 有 一 獸 如 豹 ， 背 上 有 鳥 的 四 個 翅 膀 ； 這 獸 有 四 個 頭 ， 又 得 了 權 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21941', '27', '7', '7', '其 後 我 在 夜 間 的 異 象 中 觀 看 ， 見 第 四 獸 甚 是 可 怕 ， 極 其 強 壯 ， 大 有 力 量 ， 有 大 鐵 牙 ， 吞 吃 嚼 碎 ， 所 剩 下 的 用 腳 踐 踏 。 這 獸 與 前 三 獸 大 不 相 同 ， 頭 有 十 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21942', '27', '7', '8', '我 正 觀 看 這 些 角 ， 見 其 中 又 長 起 一 個 小 角 ； 先 前 的 角 中 有 三 角 在 這 角 前 ， 連 根 被 他 拔 出 來 。 這 角 有 眼 ， 像 人 的 眼 ， 有 口 說 誇 大 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21943', '27', '7', '9', '我 觀 看 ， 見 有 寶 座 設 立 ， 上 頭 坐 著 亙 古 常 在 者 。 他 的 衣 服 潔 白 如 雪 ， 頭 髮 如 純 淨 的 羊 毛 。 寶 座 乃 火 燄 ， 其 輪 乃 烈 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21944', '27', '7', '10', '從 他 面 前 有 火 ， 像 河 發 出 ； 事 奉 他 的 有 千 千 ， 在 他 面 前 侍 立 的 有 萬 萬 ； 他 坐 著 要 行 審 判 ， 案 卷 都 展 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21945', '27', '7', '11', '那 時 我 觀 看 ， 見 那 獸 因 小 角 說 誇 大 話 的 聲 音 被 殺 ， 身 體 損 壞 ， 扔 在 火 中 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21946', '27', '7', '12', '其 餘 的 獸 ， 權 柄 都 被 奪 去 ， 生 命 卻 仍 存 留 ， 直 到 所 定 的 時 候 和 日 期 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21947', '27', '7', '13', '我 在 夜 間 的 異 象 中 觀 看 ， 見 有 一 位 像 人 子 的 ， 駕 著 天 雲 而 來 ， 被 領 到 亙 古 常 在 者 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21948', '27', '7', '14', '得 了 權 柄 、 榮 耀 、 國 度 ， 使 各 方 、 各 國 、 各 族 的 人 都 事 奉 他 。 他 的 權 柄 是 永 遠 的 ， 不 能 廢 去 ； 他 的 國 必 不 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21949', '27', '7', '15', '至 於 我 ─ 但 以 理 ， 我 的 靈 在 我 裡 面 愁 煩 ， 我 腦 中 的 異 象 使 我 驚 惶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21950', '27', '7', '16', '我 就 近 一 位 侍 立 者 ， 問 他 這 一 切 的 真 情 。 他 就 告 訴 我 ， 將 那 事 的 講 解 給 我 說 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21951', '27', '7', '17', '這 四 個 大 獸 就 是 四 王 將 要 在 世 上 興 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21952', '27', '7', '18', '然 而 ， 至 高 者 的 聖 民 ， 必 要 得 國 享 受 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21953', '27', '7', '19', '那 時 我 願 知 道 第 四 獸 的 真 情 ， 他 為 何 與 那 三 獸 的 真 情 大 不 相 同 ， 甚 是 可 怕 ， 有 鐵 牙 銅 爪 ， 吞 吃 嚼 碎 ， 所 剩 下 的 用 腳 踐 踏 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21954', '27', '7', '20', '頭 有 十 角 和 那 另 長 的 一 角 ， 在 這 角 前 有 三 角 被 他 打 落 。 這 角 有 眼 ， 有 說 誇 大 話 的 口 ， 形 狀 強 橫 ， 過 於 他 的 同 類 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21955', '27', '7', '21', '我 觀 看 ， 見 這 角 與 聖 民 爭 戰 ， 勝 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21956', '27', '7', '22', '直 到 亙 古 常 在 者 來 給 至 高 者 的 聖 民 伸 冤 ， 聖 民 得 國 的 時 候 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21957', '27', '7', '23', '那 侍 立 者 這 樣 說 ： 第 四 獸 就 是 世 上 必 有 的 第 四 國 ， 與 一 切 國 大 不 相 同 ， 必 吞 吃 全 地 ， 並 且 踐 踏 嚼 碎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21958', '27', '7', '24', '至 於 那 十 角 ， 就 是 從 這 國 中 必 興 起 的 十 王 ， 後 來 又 興 起 一 王 ， 與 先 前 的 不 同 ； 他 必 制 伏 三 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21959', '27', '7', '25', '他 必 向 至 高 者 說 誇 大 的 話 ， 必 折 磨 至 高 者 的 聖 民 ， 必 想 改 變 節 期 和 律 法 。 聖 民 必 交 付 他 手 一 載 、 二 載 、 半 載 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21960', '27', '7', '26', '然 而 ， 審 判 者 必 坐 著 行 審 判 ； 他 的 權 柄 必 被 奪 去 ， 毀 壞 ， 滅 絕 ， 一 直 到 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21961', '27', '7', '27', '國 度 、 權 柄 ， 和 天 下 諸 國 的 大 權 必 賜 給 至 高 者 的 聖 民 。 他 的 國 是 永 遠 的 ； 一 切 掌 權 的 都 必 事 奉 他 ， 順 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21962', '27', '7', '28', '那 事 至 此 完 畢 。 至 於 我 ─ 但 以 理 ， 心 中 甚 是 驚 惶 ， 臉 色 也 改 變 了 ， 卻 將 那 事 存 記 在 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21963', '27', '8', '1', '伯 沙 撒 王 在 位 第 三 年 ， 有 異 象 現 與 我 ─ 但 以 理 ， 是 在 先 前 所 見 的 異 象 之 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21964', '27', '8', '2', '我 見 了 異 象 的 時 候 ， 我 以 為 在 以 攔 省 書 珊 城 （ 或 譯 ： 宮 ） 中 ； 我 見 異 象 又 如 在 烏 萊 河 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21965', '27', '8', '3', '我 舉 目 觀 看 ， 見 有 雙 角 的 公 綿 羊 站 在 河 邊 ， 兩 角 都 高 。 這 角 高 過 那 角 ， 更 高 的 是 後 長 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21966', '27', '8', '4', '我 見 那 公 綿 羊 往 西 、 往 北 、 往 南 牴 觸 。 獸 在 他 面 前 都 站 立 不 住 ， 也 沒 有 能 救 護 脫 離 他 手 的 ； 但 他 任 意 而 行 ， 自 高 自 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21967', '27', '8', '5', '我 正 思 想 的 時 候 ， 見 有 一 隻 公 山 羊 從 西 而 來 ， 遍 行 全 地 ， 腳 不 沾 塵 。 這 山 羊 兩 眼 當 中 有 一 非 常 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21968', '27', '8', '6', '他 往 我 所 看 見 、 站 在 河 邊 有 雙 角 的 公 綿 羊 那 裡 去 ， 大 發 忿 怒 ， 向 他 直 闖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21969', '27', '8', '7', '我 見 公 山 羊 就 近 公 綿 羊 ， 向 他 發 烈 怒 ， 牴 觸 他 ， 折 斷 他 的 兩 角 。 綿 羊 在 他 面 前 站 立 不 住 ； 他 將 綿 羊 觸 倒 在 地 ， 用 腳 踐 踏 ， 沒 有 能 救 綿 羊 脫 離 他 手 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21970', '27', '8', '8', '這 山 羊 極 其 自 高 自 大 ， 正 強 盛 的 時 候 ， 那 大 角 折 斷 了 ， 又 在 角 根 上 向 天 的 四 方 （ 原 文 是 風 ） 長 出 四 個 非 常 的 角 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21971', '27', '8', '9', '四 角 之 中 有 一 角 長 出 一 個 小 角 ， 向 南 、 向 東 、 向 榮 美 之 地 ， 漸 漸 成 為 強 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21972', '27', '8', '10', '他 漸 漸 強 大 ， 高 及 天 象 ， 將 些 天 象 和 星 宿 拋 落 在 地 ， 用 腳 踐 踏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21973', '27', '8', '11', '並 且 他 自 高 自 大 ， 以 為 高 及 天 象 之 君 ； 除 掉 常 獻 給 君 的 燔 祭 ， 毀 壞 君 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21974', '27', '8', '12', '因 罪 過 的 緣 故 ， 有 軍 旅 和 常 獻 的 燔 祭 交 付 他 。 他 將 真 理 拋 在 地 上 ， 任 意 而 行 ， 無 不 順 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21975', '27', '8', '13', '我 聽 見 有 一 位 聖 者 說 話 ， 又 有 一 位 聖 者 問 那 說 話 的 聖 者 說 ： 這 除 掉 常 獻 的 燔 祭 和 施 行 毀 壞 的 罪 過 ， 將 聖 所 與 軍 旅 （ 或 譯 ： 以 色 列 的 軍 ） 踐 踏 的 異 象 ， 要 到 幾 時 才 應 驗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21976', '27', '8', '14', '他 對 我 說 ： 到 二 千 三 百 日 ， 聖 所 就 必 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21977', '27', '8', '15', '我 ─ 但 以 理 見 了 這 異 象 ， 願 意 明 白 其 中 的 意 思 。 忽 有 一 位 形 狀 像 人 的 站 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21978', '27', '8', '16', '我 又 聽 見 烏 萊 河 兩 岸 中 有 人 聲 呼 叫 說 ： 加 百 列 啊 ， 要 使 此 人 明 白 這 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21979', '27', '8', '17', '他 便 來 到 我 所 站 的 地 方 。 他 一 來 ， 我 就 驚 慌 俯 伏 在 地 ； 他 對 我 說 ： 人 子 啊 ， 你 要 明 白 ， 因 為 這 是 關 乎 末 後 的 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21980', '27', '8', '18', '他 與 我 說 話 的 時 候 ， 我 面 伏 在 地 沉 睡 ； 他 就 摸 我 ， 扶 我 站 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21981', '27', '8', '19', '說 ： 我 要 指 示 你 惱 怒 臨 完 必 有 的 事 ， 因 為 這 是 關 乎 末 後 的 定 期 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21982', '27', '8', '20', '你 所 看 見 雙 角 的 公 綿 羊 ， 就 是 瑪 代 和 波 斯 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21983', '27', '8', '21', '那 公 山 羊 就 是 希 利 尼 王 （ 希 利 尼 ： 原 文 是 雅 完 ； 下 同 ） ； 兩 眼 當 中 的 大 角 就 是 頭 一 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21984', '27', '8', '22', '至 於 那 折 斷 了 的 角 ， 在 其 根 上 又 長 出 四 角 ， 這 四 角 就 是 四 國 ， 必 從 這 國 裡 興 起 來 ， 只 是 權 勢 都 不 及 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21985', '27', '8', '23', '這 四 國 末 時 ， 犯 法 的 人 罪 惡 滿 盈 ， 必 有 一 王 興 起 ， 面 貌 凶 惡 ， 能 用 雙 關 的 詐 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21986', '27', '8', '24', '他 的 權 柄 必 大 ， 卻 不 是 因 自 己 的 能 力 ； 他 必 行 非 常 的 毀 滅 ， 事 情 順 利 ， 任 意 而 行 ； 又 必 毀 滅 有 能 力 的 和 聖 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21987', '27', '8', '25', '他 用 權 術 成 就 手 中 的 詭 計 ， 心 裡 自 高 自 大 ， 在 人 坦 然 無 備 的 時 候 ， 毀 滅 多 人 ； 又 要 站 起 來 攻 擊 萬 君 之 君 ， 至 終 卻 非 因 人 手 而 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21988', '27', '8', '26', '所 說 二 千 三 百 日 的 異 象 是 真 的 ， 但 你 要 將 這 異 象 封 住 ， 因 為 關 乎 後 來 許 多 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21989', '27', '8', '27', '於 是 我 ─ 但 以 理 昏 迷 不 醒 ， 病 了 數 日 ， 然 後 起 來 辦 理 王 的 事 務 。 我 因 這 異 象 驚 奇 ， 卻 無 人 能 明 白 其 中 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21990', '27', '9', '1', '瑪 代 族 亞 哈 隨 魯 的 兒 子 大 利 烏 立 為 迦 勒 底 國 的 王 元 年 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21991', '27', '9', '2', '就 是 他 在 位 第 一 年 ， 我 但 以 理 從 書 上 得 知 耶 和 華 的 話 臨 到 先 知 耶 利 米 ， 論 耶 路 撒 冷 荒 涼 的 年 數 ， 七 十 年 為 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21992', '27', '9', '3', '我 便 禁 食 ， 披 麻 蒙 灰 ， 定 意 向 主 　 神 祈 禱 懇 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21993', '27', '9', '4', '我 向 耶 和 華 ─ 我 的 　 神 祈 禱 、 認 罪 ， 說 ： 主 啊 ， 大 而 可 畏 的 神 ， 向 愛 主 、 守 主 誡 命 的 人 守 約 施 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21994', '27', '9', '5', '我 們 犯 罪 作 孽 ， 行 惡 叛 逆 ， 偏 離 你 的 誡 命 典 章 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21995', '27', '9', '6', '沒 有 聽 從 你 僕 人 眾 先 知 奉 你 名 向 我 們 君 王 、 首 領 、 列 祖 ， 和 國 中 一 切 百 姓 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21996', '27', '9', '7', '主 啊 ， 你 是 公 義 的 ， 我 們 是 臉 上 蒙 羞 的 ； 因 我 們 猶 大 人 和 耶 路 撒 冷 的 居 民 ， 並 以 色 列 眾 人 ， 或 在 近 處 ， 或 在 遠 處 ， 被 你 趕 到 各 國 的 人 ， 都 得 罪 了 你 ， 正 如 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21997', '27', '9', '8', '主 啊 ， 我 們 和 我 們 的 君 王 、 首 領 、 列 祖 因 得 罪 了 你 ， 就 都 臉 上 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21998', '27', '9', '9', '主 ─ 我 們 的 　 神 是 憐 憫 饒 恕 人 的 ， 我 們 卻 違 背 了 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('21999', '27', '9', '10', '也 沒 有 聽 從 耶 和 華 ─ 我 們 　 神 的 話 ， 沒 有 遵 行 他 藉 僕 人 眾 先 知 向 我 們 所 陳 明 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22000', '27', '9', '11', '以 色 列 眾 人 都 犯 了 你 的 律 法 ， 偏 行 ， 不 聽 從 你 的 話 ； 因 此 ， 在 你 僕 人 摩 西 律 法 上 所 寫 的 咒 詛 和 誓 言 都 傾 在 我 們 身 上 ， 因 我 們 得 罪 了 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22001', '27', '9', '12', '他 使 大 災 禍 臨 到 我 們 ， 成 就 了 警 戒 我 們 和 審 判 我 們 官 長 的 話 ； 原 來 在 普 天 之 下 未 曾 行 過 像 在 耶 路 撒 冷 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22002', '27', '9', '13', '這 一 切 災 禍 臨 到 我 們 身 上 是 照 摩 西 律 法 上 所 寫 的 ， 我 們 卻 沒 有 求 耶 和 華 ─ 我 們 　 神 的 恩 典 ， 使 我 們 回 頭 離 開 罪 孽 ， 明 白 你 的 真 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22003', '27', '9', '14', '所 以 耶 和 華 留 意 使 這 災 禍 臨 到 我 們 身 上 ， 因 為 耶 和 華 ─ 我 們 的 　 神 在 他 所 行 的 事 上 都 是 公 義 ； 我 們 並 沒 有 聽 從 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22004', '27', '9', '15', '主 ─ 我 們 的 　 神 啊 ， 你 曾 用 大 能 的 手 領 你 的 子 民 出 埃 及 地 ， 使 自 己 得 了 名 ， 正 如 今 日 一 樣 。 我 們 犯 了 罪 ， 作 了 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22005', '27', '9', '16', '主 啊 ， 求 你 按 你 的 大 仁 大 義 ， 使 你 的 怒 氣 和 忿 怒 轉 離 你 的 城 耶 路 撒 冷 ， 就 是 你 的 聖 山 。 耶 路 撒 冷 和 你 的 子 民 ， 因 我 們 的 罪 惡 和 我 們 列 祖 的 罪 孽 被 四 圍 的 人 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22006', '27', '9', '17', '我 們 的 　 神 啊 ， 現 在 求 你 垂 聽 僕 人 的 祈 禱 懇 求 ， 為 自 己 使 臉 光 照 你 荒 涼 的 聖 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22007', '27', '9', '18', '我 的 　 神 啊 ， 求 你 側 耳 而 聽 ， 睜 眼 而 看 ， 眷 顧 我 們 荒 涼 之 地 和 稱 為 你 名 下 的 城 。 我 們 在 你 面 前 懇 求 ， 原 不 是 因 自 己 的 義 ， 乃 因 你 的 大 憐 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22008', '27', '9', '19', '求 主 垂 聽 ， 求 主 赦 免 ， 求 主 應 允 而 行 ， 為 你 自 己 不 要 遲 延 。 我 的 　 神 啊 ， 因 這 城 和 這 民 都 是 稱 為 你 名 下 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22009', '27', '9', '20', '我 說 話 ， 禱 告 ， 承 認 我 的 罪 和 本 國 之 民 以 色 列 的 罪 ， 為 我 　 神 的 聖 山 ， 在 耶 和 華 ─ 我 　 神 面 前 懇 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22010', '27', '9', '21', '我 正 禱 告 的 時 候 ， 先 前 在 異 象 中 所 見 的 那 位 加 百 列 ， 奉 命 迅 速 飛 來 ， 約 在 獻 晚 祭 的 時 候 ， 按 手 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22011', '27', '9', '22', '他 指 教 我 說 ： 但 以 理 啊 ， 現 在 我 出 來 要 使 你 有 智 慧 ， 有 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22012', '27', '9', '23', '你 初 懇 求 的 時 候 ， 就 發 出 命 令 ， 我 來 告 訴 你 ， 因 你 大 蒙 眷 愛 ； 所 以 你 要 思 想 明 白 這 以 下 的 事 和 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22013', '27', '9', '24', '為 你 本 國 之 民 和 你 聖 城 ， 已 經 定 了 七 十 個 七 。 要 止 住 罪 過 ， 除 淨 罪 惡 ， 贖 盡 罪 孽 ， 引 進 （ 或 譯 ： 彰 顯 ） 永 義 ， 封 住 異 象 和 預 言 ， 並 膏 至 聖 者 （ 者 ： 或 譯 所 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22014', '27', '9', '25', '你 當 知 道 ， 當 明 白 ， 從 出 令 重 新 建 造 耶 路 撒 冷 ， 直 到 有 受 膏 君 的 時 候 ， 必 有 七 個 七 和 六 十 二 個 七 。 正 在 艱 難 的 時 候 ， 耶 路 撒 冷 城 連 街 帶 濠 都 必 重 新 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22015', '27', '9', '26', '過 了 六 十 二 個 七 ， 那 （ 或 譯 ： 有 ） 受 膏 者 必 被 剪 除 ， 一 無 所 有 ； 必 有 一 王 的 民 來 毀 滅 這 城 和 聖 所 ， 至 終 必 如 洪 水 沖 沒 。 必 有 爭 戰 ， 一 直 到 底 ， 荒 涼 的 事 已 經 定 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22016', '27', '9', '27', '一 七 之 內 ， 他 必 與 許 多 人 堅 定 盟 約 ； 一 七 之 半 ， 他 必 使 祭 祀 與 供 獻 止 息 。 那 行 毀 壞 可 憎 的 （ 或 譯 ： 使 地 荒 涼 的 ） 如 飛 而 來 ， 並 且 有 忿 怒 傾 在 那 行 毀 壞 的 身 上 （ 或 譯 ： 傾 在 那 荒 涼 之 地 ） ， 直 到 所 定 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22017', '27', '10', '1', '波 斯 王 古 列 第 三 年 ， 有 事 顯 給 稱 為 伯 提 沙 撒 的 但 以 理 。 這 事 是 真 的 ， 是 指 著 大 爭 戰 ； 但 以 理 通 達 這 事 ， 明 白 這 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22018', '27', '10', '2', '當 那 時 ， 我 ─ 但 以 理 悲 傷 了 三 個 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22019', '27', '10', '3', '美 味 我 沒 有 吃 ， 酒 肉 沒 有 入 我 的 口 ， 也 沒 有 用 油 抹 我 的 身 ， 直 到 滿 了 三 個 七 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22020', '27', '10', '4', '正 月 二 十 四 日 ， 我 在 底 格 里 斯 大 河 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22021', '27', '10', '5', '舉 目 觀 看 ， 見 有 一 人 身 穿 細 麻 衣 ， 腰 束 烏 法 精 金 帶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22022', '27', '10', '6', '他 身 體 如 水 蒼 玉 ， 面 貌 如 閃 電 ， 眼 目 如 火 把 ， 手 和 腳 如 光 明 的 銅 ， 說 話 的 聲 音 如 大 眾 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22023', '27', '10', '7', '這 異 象 惟 有 我 ─ 但 以 理 一 人 看 見 ， 同 著 我 的 人 沒 有 看 見 。 他 們 卻 大 大 戰 兢 ， 逃 跑 隱 藏 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22024', '27', '10', '8', '只 剩 下 我 一 人 。 我 見 了 這 大 異 象 便 渾 身 無 力 ， 面 貌 失 色 ， 毫 無 氣 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22025', '27', '10', '9', '我 卻 聽 見 他 說 話 的 聲 音 ， 一 聽 見 就 面 伏 在 地 沉 睡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22026', '27', '10', '10', '忽 然 ， 有 一 手 按 在 我 身 上 ， 使 我 用 膝 和 手 掌 支 持 微 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22027', '27', '10', '11', '他 對 我 說 ： 大 蒙 眷 愛 的 但 以 理 啊 ， 要 明 白 我 與 你 所 說 的 話 ， 只 管 站 起 來 ， 因 為 我 現 在 奉 差 遣 來 到 你 這 裡 。 他 對 我 說 這 話 ， 我 便 戰 戰 兢 兢 地 立 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22028', '27', '10', '12', '他 就 說 ： 但 以 理 啊 ， 不 要 懼 怕 ！ 因 為 從 你 第 一 日 專 心 求 明 白 將 來 的 事 ， 又 在 你 　 神 面 前 刻 苦 己 心 ， 你 的 言 語 已 蒙 應 允 ； 我 是 因 你 的 言 語 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22029', '27', '10', '13', '但 波 斯 國 的 魔 君 攔 阻 我 二 十 一 日 。 忽 然 有 大 君 （ 就 是 天 使 長 ； 二 十 一 節 同 ） 中 的 一 位 米 迦 勒 來 幫 助 我 ， 我 就 停 留 在 波 斯 諸 王 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22030', '27', '10', '14', '現 在 我 來 ， 要 使 你 明 白 本 國 之 民 日 後 必 遭 遇 的 事 ， 因 為 這 異 象 關 乎 後 來 許 多 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22031', '27', '10', '15', '他 向 我 這 樣 說 ， 我 就 臉 面 朝 地 ， 啞 口 無 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22032', '27', '10', '16', '不 料 ， 有 一 位 像 人 的 ， 摸 我 的 嘴 唇 ， 我 便 開 口 向 那 站 在 我 面 前 的 說 ： 我 主 啊 ， 因 見 這 異 象 ， 我 大 大 愁 苦 ， 毫 無 氣 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22033', '27', '10', '17', '我 主 的 僕 人 怎 能 與 我 主 說 話 呢 ？ 我 一 見 異 象 就 渾 身 無 力 ， 毫 無 氣 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22034', '27', '10', '18', '有 一 位 形 狀 像 人 的 又 摸 我 ， 使 我 有 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22035', '27', '10', '19', '他 說 ： 大 蒙 眷 愛 的 人 哪 ， 不 要 懼 怕 ， 願 你 平 安 ！ 你 總 要 堅 強 。 他 一 向 我 說 話 ， 我 便 覺 得 有 力 量 ， 說 ： 我 主 請 說 ， 因 你 使 我 有 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22036', '27', '10', '20', '他 就 說 ： 你 知 道 我 為 何 來 見 你 麼 ？ 現 在 我 要 回 去 與 波 斯 的 魔 君 爭 戰 ， 我 去 後 ， 希 利 尼 （ 原 文 是 雅 完 ） 的 魔 君 必 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22037', '27', '10', '21', '但 我 要 將 那 錄 在 真 確 書 上 的 事 告 訴 你 。 除 了 你 們 的 大 君 米 迦 勒 之 外 ， 沒 有 幫 助 我 抵 擋 這 兩 魔 君 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22038', '27', '11', '1', '又 說 ： 當 瑪 代 王 大 利 烏 元 年 ， 我 曾 起 來 扶 助 米 迦 勒 ， 使 他 堅 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22039', '27', '11', '2', '現 在 我 將 真 事 指 示 你 ： 波 斯 還 有 三 王 興 起 ， 第 四 王 必 富 足 遠 勝 諸 王 。 他 因 富 足 成 為 強 盛 ， 就 必 激 動 大 眾 攻 擊 希 利 尼 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22040', '27', '11', '3', '必 有 一 個 勇 敢 的 王 興 起 ， 執 掌 大 權 ， 隨 意 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22041', '27', '11', '4', '他 興 起 的 時 候 ， 他 的 國 必 破 裂 ， 向 天 的 四 方 （ 方 ： 原 文 是 風 ） 分 開 ， 卻 不 歸 他 的 後 裔 ， 治 國 的 權 勢 也 都 不 及 他 ； 因 為 他 的 國 必 被 拔 出 ， 歸 與 他 後 裔 之 外 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22042', '27', '11', '5', '南 方 的 王 必 強 盛 ， 他 將 帥 中 必 有 一 個 比 他 更 強 盛 ， 執 掌 權 柄 ， 他 的 權 柄 甚 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22043', '27', '11', '6', '過 些 年 後 ， 他 們 必 互 相 連 合 ， 南 方 王 的 女 兒 必 就 了 北 方 王 來 立 約 ； 但 這 女 子 幫 助 之 力 存 立 不 住 ， 王 和 他 所 倚 靠 之 力 也 不 能 存 立 。 這 女 子 和 引 導 他 來 的 ， 並 生 他 的 ， 以 及 當 時 扶 助 他 的 ， 都 必 交 與 死 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22044', '27', '11', '7', '但 這 女 子 的 本 家 （ 原 文 是 根 ） 必 另 生 一 子 （ 子 ： 原 文 是 枝 ） 繼 續 王 位 ， 他 必 率 領 軍 隊 進 入 北 方 王 的 保 障 ， 攻 擊 他 們 ， 而 且 得 勝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22045', '27', '11', '8', '並 將 他 們 的 　 神 像 和 鑄 成 的 偶 像 ， 與 金 銀 的 寶 器 掠 到 埃 及 去 。 數 年 之 內 ， 他 不 去 攻 擊 北 方 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22046', '27', '11', '9', '北 方 的 王 （ 原 文 是 他 ） 必 入 南 方 王 的 國 ， 卻 要 仍 回 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22047', '27', '11', '10', '北 方 王 （ 原 文 是 他 ） 的 二 子 必 動 干 戈 ， 招 聚 許 多 軍 兵 。 這 軍 兵 前 去 ， 如 洪 水 氾 濫 ， 又 必 再 去 爭 戰 ， 直 到 南 方 王 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22048', '27', '11', '11', '南 方 王 必 發 烈 怒 ， 出 來 與 北 方 王 爭 戰 ， 擺 列 大 軍 ； 北 方 王 的 軍 兵 必 交 付 他 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22049', '27', '11', '12', '他 的 眾 軍 高 傲 ， 他 的 心 也 必 自 高 ； 他 雖 使 數 萬 人 仆 倒 ， 卻 不 得 常 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22050', '27', '11', '13', '北 方 王 必 回 來 擺 列 大 軍 ， 比 先 前 的 更 多 。 滿 了 所 定 的 年 數 ， 他 必 率 領 大 軍 ， 帶 極 多 的 軍 裝 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22051', '27', '11', '14', '那 時 ， 必 有 許 多 人 起 來 攻 擊 南 方 王 ， 並 且 你 本 國 的 強 暴 人 必 興 起 ， 要 應 驗 那 異 象 ， 他 們 卻 要 敗 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22052', '27', '11', '15', '北 方 王 必 來 築 壘 攻 取 堅 固 城 ； 南 方 的 軍 兵 必 站 立 不 住 ， 就 是 選 擇 的 精 兵 （ 原 文 是 民 ） 也 無 力 站 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22053', '27', '11', '16', '來 攻 擊 他 的 ， 必 任 意 而 行 ， 無 人 在 北 方 王 （ 原 文 是 他 ） 面 前 站 立 得 住 。 他 必 站 在 那 榮 美 之 地 ， 用 手 施 行 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22054', '27', '11', '17', '他 必 定 意 用 全 國 之 力 而 來 ， 立 公 正 的 約 ， 照 約 而 行 ， 將 自 己 的 女 兒 給 南 方 王 為 妻 ， 想 要 敗 壞 他 （ 或 譯 ： 埃 及 ） ， 這 計 卻 不 得 成 就 ， 與 自 己 毫 無 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22055', '27', '11', '18', '其 後 他 必 轉 回 奪 取 了 許 多 海 島 。 但 有 一 大 帥 ， 除 掉 他 令 人 受 的 羞 辱 ， 並 且 使 這 羞 辱 歸 他 本 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22056', '27', '11', '19', '他 就 必 轉 向 本 地 的 保 障 ， 卻 要 絆 跌 仆 倒 ， 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22057', '27', '11', '20', '那 時 ， 必 有 一 人 興 起 接 續 他 為 王 ， 使 橫 征 暴 斂 的 人 通 行 國 中 的 榮 美 地 。 這 王 不 多 日 就 必 滅 亡 ， 卻 不 因 忿 怒 ， 也 不 因 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22058', '27', '11', '21', '必 有 一 個 卑 鄙 的 人 興 起 接 續 為 王 ， 人 未 曾 將 國 的 尊 榮 給 他 ， 他 卻 趁 人 坦 然 無 備 的 時 候 ， 用 諂 媚 的 話 得 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22059', '27', '11', '22', '必 有 無 數 的 軍 兵 勢 如 洪 水 ， 在 他 面 前 沖 沒 敗 壞 ； 同 盟 的 君 也 必 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22060', '27', '11', '23', '與 那 君 結 盟 之 後 ， 他 必 行 詭 詐 ， 因 為 他 必 上 來 以 微 小 的 軍 （ 原 文 是 民 ） 成 為 強 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22061', '27', '11', '24', '趁 人 坦 然 無 備 的 時 候 ， 他 必 來 到 國 中 極 肥 美 之 地 ， 行 他 列 祖 和 他 列 祖 之 祖 所 未 曾 行 的 ， 將 擄 物 、 掠 物 ， 和 財 寶 散 給 眾 人 ， 又 要 設 計 攻 打 保 障 ， 然 而 這 都 是 暫 時 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22062', '27', '11', '25', '他 必 奮 勇 向 前 ， 率 領 大 軍 攻 擊 南 方 王 ； 南 方 王 也 必 以 極 大 極 強 的 軍 兵 與 他 爭 戰 ， 卻 站 立 不 住 ， 因 為 有 人 設 計 謀 害 南 方 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22063', '27', '11', '26', '吃 王 膳 的 ， 必 敗 壞 他 ； 他 的 軍 隊 必 被 沖 沒 ， 而 且 被 殺 的 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22064', '27', '11', '27', '至 於 這 二 王 ， 他 們 心 懷 惡 計 ， 同 席 說 謊 ， 計 謀 卻 不 成 就 ； 因 為 到 了 定 期 ， 事 就 了 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22065', '27', '11', '28', '北 方 王 （ 原 文 是 他 ） 必 帶 許 多 財 寶 回 往 本 國 ， 他 的 心 反 對 聖 約 ， 任 意 而 行 ， 回 到 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22066', '27', '11', '29', '到 了 定 期 ， 他 必 返 回 ， 來 到 南 方 。 後 一 次 卻 不 如 前 一 次 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22067', '27', '11', '30', '因 為 基 提 戰 船 必 來 攻 擊 他 ， 他 就 喪 膽 而 回 ， 又 要 惱 恨 聖 約 ， 任 意 而 行 ； 他 必 回 來 聯 絡 背 棄 聖 約 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22068', '27', '11', '31', '他 必 興 兵 ， 這 兵 必 褻 瀆 聖 地 ， 就 是 保 障 ， 除 掉 常 獻 的 燔 祭 ， 設 立 那 行 毀 壞 可 憎 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22069', '27', '11', '32', '作 惡 違 背 聖 約 的 人 ， 他 必 用 巧 言 勾 引 ； 惟 獨 認 識 　 神 的 子 民 必 剛 強 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22070', '27', '11', '33', '民 間 的 智 慧 人 必 訓 誨 多 人 ； 然 而 他 們 多 日 必 倒 在 刀 下 ， 或 被 火 燒 ， 或 被 擄 掠 搶 奪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22071', '27', '11', '34', '他 們 仆 倒 的 時 候 ， 稍 得 扶 助 ， 卻 有 許 多 人 用 諂 媚 的 話 親 近 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22072', '27', '11', '35', '智 慧 人 中 有 些 仆 倒 的 ， 為 要 熬 煉 其 餘 的 人 ， 使 他 們 清 淨 潔 白 ， 直 到 末 了 ； 因 為 到 了 定 期 ， 事 就 了 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22073', '27', '11', '36', '王 必 任 意 而 行 ， 自 高 自 大 ， 超 過 所 有 的 神 ， 又 用 奇 異 的 話 攻 擊 萬 神 之 神 。 他 必 行 事 亨 通 ， 直 到 主 的 忿 怒 完 畢 ， 因 為 所 定 的 事 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22074', '27', '11', '37', '他 必 不 顧 他 列 祖 的 　 神 ， 也 不 顧 婦 女 所 羨 慕 的 神 ， 無 論 何 神 他 都 不 顧 ； 因 為 他 必 自 大 ， 高 過 一 切 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22075', '27', '11', '38', '他 倒 要 敬 拜 保 障 的 神 ， 用 金 、 銀 、 寶 石 和 可 愛 之 物 敬 奉 他 列 祖 所 不 認 識 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22076', '27', '11', '39', '他 必 靠 外 邦 神 的 幫 助 ， 攻 破 最 堅 固 的 保 障 。 凡 承 認 他 的 ， 他 必 將 榮 耀 加 給 他 們 ， 使 他 們 管 轄 許 多 人 ， 又 為 賄 賂 分 地 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22077', '27', '11', '40', '到 末 了 ， 南 方 王 要 與 他 交 戰 。 北 方 王 必 用 戰 車 、 馬 兵 ， 和 許 多 戰 船 ， 勢 如 暴 風 來 攻 擊 他 ， 也 必 進 入 列 國 ， 如 洪 水 氾 濫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22078', '27', '11', '41', '又 必 進 入 那 榮 美 之 地 ， 有 許 多 國 就 被 傾 覆 ， 但 以 東 人 、 摩 押 人 ， 和 一 大 半 亞 捫 人 必 脫 離 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22079', '27', '11', '42', '他 必 伸 手 攻 擊 列 國 ； 埃 及 地 也 不 得 脫 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22080', '27', '11', '43', '他 必 把 持 埃 及 的 金 銀 財 寶 和 各 樣 的 寶 物 。 呂 彼 亞 人 和 古 實 人 都 必 跟 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22081', '27', '11', '44', '但 從 東 方 和 北 方 必 有 消 息 擾 亂 他 ， 他 就 大 發 烈 怒 出 去 ， 要 將 多 人 殺 滅 淨 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22082', '27', '11', '45', '他 必 在 海 和 榮 美 的 聖 山 中 間 設 立 他 如 宮 殿 的 帳 幕 ； 然 而 到 了 他 的 結 局 ， 必 無 人 能 幫 助 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22083', '27', '12', '1', '那 時 ， 保 佑 你 本 國 之 民 的 天 使 長 （ 原 文 是 大 君 ） 米 迦 勒 必 站 起 來 ， 並 且 有 大 艱 難 ， 從 有 國 以 來 直 到 此 時 ， 沒 有 這 樣 的 。 你 本 國 的 民 中 ， 凡 名 錄 在 冊 上 的 ， 必 得 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22084', '27', '12', '2', '睡 在 塵 埃 中 的 ， 必 有 多 人 復 醒 。 其 中 有 得 永 生 的 ， 有 受 羞 辱 永 遠 被 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22085', '27', '12', '3', '智 慧 人 必 發 光 ， 如 同 天 上 的 光 ； 那 使 多 人 歸 義 的 ， 必 發 光 如 星 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22086', '27', '12', '4', '但 以 理 啊 ， 你 要 隱 藏 這 話 ， 封 閉 這 書 ， 直 到 末 時 。 必 有 多 人 來 往 奔 跑 （ 或 譯 ： 切 心 研 究 ） ， 知 識 就 必 增 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22087', '27', '12', '5', '我 ─ 但 以 理 觀 看 ， 見 另 有 兩 個 人 站 立 ： 一 個 在 河 這 邊 ， 一 個 在 河 那 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22088', '27', '12', '6', '有 一 個 問 那 站 在 河 水 以 上 、 穿 細 麻 衣 的 說 ： 這 奇 異 的 事 到 幾 時 才 應 驗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22089', '27', '12', '7', '我 聽 見 那 站 在 河 水 以 上 、 穿 細 麻 衣 的 ， 向 天 舉 起 左 右 手 ， 指 著 活 到 永 遠 的 主 起 誓 說 ： 要 到 一 載 、 二 載 、 半 載 ， 打 破 聖 民 權 力 的 時 候 ， 這 一 切 事 就 都 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22090', '27', '12', '8', '我 聽 見 這 話 ， 卻 不 明 白 ， 就 說 ： 我 主 啊 ， 這 些 事 的 結 局 是 怎 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22091', '27', '12', '9', '他 說 ： 但 以 理 啊 ， 你 只 管 去 ； 因 為 這 話 已 經 隱 藏 封 閉 ， 直 到 末 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22092', '27', '12', '10', '必 有 許 多 人 使 自 己 清 淨 潔 白 ， 且 被 熬 煉 ； 但 惡 人 仍 必 行 惡 ， 一 切 惡 人 都 不 明 白 ， 惟 獨 智 慧 人 能 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22093', '27', '12', '11', '從 除 掉 常 獻 的 燔 祭 ， 並 設 立 那 行 毀 壞 可 憎 之 物 的 時 候 ， 必 有 一 千 二 百 九 十 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22094', '27', '12', '12', '等 到 一 千 三 百 三 十 五 日 的 ， 那 人 便 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22095', '27', '12', '13', '你 且 去 等 候 結 局 ， 因 為 你 必 安 歇 。 到 了 末 期 ， 你 必 起 來 ， 享 受 你 的 福 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22096', '28', '1', '1', '當 烏 西 雅 、 約 坦 、 亞 哈 斯 、 希 西 家 作 猶 大 王 ， 約 阿 施 的 兒 子 耶 羅 波 安 作 以 色 列 王 的 時 候 ， 耶 和 華 的 話 臨 到 備 利 的 兒 子 何 西 阿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22097', '28', '1', '2', '耶 和 華 初 次 與 何 西 阿 說 話 ， 對 他 說 ： 你 去 娶 淫 婦 為 妻 ， 也 收 那 從 淫 亂 所 生 的 兒 女 ； 因 為 這 地 大 行 淫 亂 ， 離 棄 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22098', '28', '1', '3', '於 是 ， 何 西 阿 去 娶 了 滴 拉 音 的 女 兒 歌 篾 。 這 婦 人 懷 孕 ， 給 他 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22099', '28', '1', '4', '耶 和 華 對 何 西 阿 說 ： 給 他 起 名 叫 耶 斯 列 ； 因 為 再 過 片 時 ， 我 必 討 耶 戶 家 在 耶 斯 列 殺 人 流 血 的 罪 ， 也 必 使 以 色 列 家 的 國 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22100', '28', '1', '5', '到 那 日 ， 我 必 在 耶 斯 列 平 原 折 斷 以 色 列 的 弓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22101', '28', '1', '6', '歌 篾 又 懷 孕 生 了 一 個 女 兒 ， 耶 和 華 對 何 西 阿 說 ： 給 她 起 名 叫 羅 路 哈 瑪 （ 就 是 不 蒙 憐 憫 的 意 思 ） ； 因 為 我 必 不 再 憐 憫 以 色 列 家 ， 決 不 赦 免 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22102', '28', '1', '7', '我 卻 要 憐 憫 猶 大 家 ， 使 他 們 靠 耶 和 華 ─ 他 們 的 　 神 得 救 ， 不 使 他 們 靠 弓 、 刀 、 爭 戰 、 馬 匹 ， 與 馬 兵 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22103', '28', '1', '8', '歌 篾 給 羅 路 哈 瑪 斷 奶 以 後 ， 又 懷 孕 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22104', '28', '1', '9', '耶 和 華 說 ： 給 他 起 名 叫 羅 阿 米 （ 就 是 非 我 民 的 意 思 ） ； 因 為 你 們 不 作 我 的 子 民 ， 我 也 不 作 你 們 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22105', '28', '1', '10', '然 而 ， 以 色 列 的 人 數 必 如 海 沙 ， 不 可 量 ， 不 可 數 。 從 前 在 甚 麼 地 方 對 他 們 說 你 們 不 是 我 的 子 民 ， 將 來 在 那 裡 必 對 他 們 說 你 們 是 永 生 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22106', '28', '1', '11', '猶 大 人 和 以 色 列 人 必 一 同 聚 集 ， 為 自 己 立 一 個 首 領 ， 從 這 地 上 去 （ 或 譯 ： 從 被 擄 之 地 上 來 ） ， 因 為 耶 斯 列 的 日 子 必 為 大 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22107', '28', '2', '1', '你 們 要 稱 你 們 的 弟 兄 為 阿 米 （ 就 是 我 民 的 意 思 ） ， 稱 你 們 的 姊 妹 為 路 哈 瑪 （ 就 是 蒙 憐 憫 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22108', '28', '2', '2', '你 們 要 與 你 們 的 母 親 大 大 爭 辯 ； 因 為 她 不 是 我 的 妻 子 ， 我 也 不 是 她 的 丈 夫 。 叫 她 除 掉 臉 上 的 淫 像 和 胸 間 的 淫 態 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22109', '28', '2', '3', '免 得 我 剝 她 的 衣 服 ， 使 她 赤 體 ， 與 才 生 的 時 候 一 樣 ， 使 她 如 曠 野 ， 如 乾 旱 之 地 ， 因 渴 而 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22110', '28', '2', '4', '我 必 不 憐 憫 她 的 兒 女 ， 因 為 他 們 是 從 淫 亂 而 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22111', '28', '2', '5', '他 們 的 母 親 行 了 淫 亂 ， 懷 他 們 的 母 做 了 可 羞 恥 的 事 ， 因 為 她 說 ： 我 要 隨 從 所 愛 的 ； 我 的 餅 、 水 、 羊 毛 、 麻 、 油 、 酒 都 是 他 們 給 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22112', '28', '2', '6', '因 此 ， 我 必 用 荊 棘 堵 塞 她 的 道 ， 築 牆 擋 住 她 ， 使 她 找 不 著 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22113', '28', '2', '7', '她 必 追 隨 所 愛 的 ， 卻 追 不 上 ； 她 必 尋 找 他 們 ， 卻 尋 不 見 ， 便 說 ： 我 要 歸 回 前 夫 ， 因 我 那 時 的 光 景 比 如 今 還 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22114', '28', '2', '8', '她 不 知 道 是 我 給 她 五 穀 、 新 酒 ， 和 油 ， 又 加 增 她 的 金 銀 ； 她 卻 以 此 供 奉 （ 或 譯 ： 製 造 ） 巴 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22115', '28', '2', '9', '因 此 到 了 收 割 的 日 子 ， 出 酒 的 時 候 ， 我 必 將 我 的 五 穀 新 酒 收 回 ， 也 必 將 她 應 當 遮 體 的 羊 毛 和 麻 奪 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22116', '28', '2', '10', '如 今 我 必 在 她 所 愛 的 眼 前 顯 露 她 的 醜 態 ； 必 無 人 能 救 她 脫 離 我 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22117', '28', '2', '11', '我 也 必 使 她 的 宴 樂 、 節 期 、 月 朔 、 安 息 日 ， 並 她 的 一 切 大 會 都 止 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22118', '28', '2', '12', '我 也 必 毀 壞 她 的 葡 萄 樹 和 無 花 果 樹 ， 就 是 她 說 這 是 我 所 愛 的 給 我 為 賞 賜 的 。 我 必 使 這 些 樹 變 為 荒 林 ， 為 田 野 的 走 獸 所 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22119', '28', '2', '13', '我 必 追 討 她 素 日 給 諸 巴 力 燒 香 的 罪 ； 那 時 她 佩 帶 耳 環 和 別 樣 妝 飾 ， 隨 從 她 所 愛 的 ， 卻 忘 記 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22120', '28', '2', '14', '後 來 我 必 勸 導 她 ， 領 她 到 曠 野 ， 對 她 說 安 慰 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22121', '28', '2', '15', '她 從 那 裡 出 來 ， 我 必 賜 她 葡 萄 園 ， 又 賜 她 亞 割 谷 作 為 指 望 的 門 。 她 必 在 那 裡 應 聲 （ 或 譯 ： 歌 唱 ） ， 與 幼 年 的 日 子 一 樣 ， 與 從 埃 及 地 上 來 的 時 候 相 同 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22122', '28', '2', '16', '耶 和 華 說 ： 那 日 你 必 稱 呼 我 伊 施 （ 就 是 我 夫 的 意 思 ） ， 不 再 稱 呼 我 巴 力 （ 就 是 我 主 的 意 思 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22123', '28', '2', '17', '因 為 我 必 從 我 民 的 口 中 除 掉 諸 巴 力 的 名 號 ， 這 名 號 不 再 提 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22124', '28', '2', '18', '當 那 日 ， 我 必 為 我 的 民 ， 與 田 野 的 走 獸 和 空 中 的 飛 鳥 ， 並 地 上 的 昆 蟲 立 約 ； 又 必 在 國 中 折 斷 弓 刀 ， 止 息 爭 戰 ， 使 他 們 安 然 躺 臥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22125', '28', '2', '19', '我 必 聘 你 永 遠 歸 我 為 妻 ， 以 仁 義 、 公 平 、 慈 愛 、 憐 憫 聘 你 歸 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22126', '28', '2', '20', '也 以 誠 實 聘 你 歸 我 ， 你 就 必 認 識 我 ─ 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22127', '28', '2', '21', '耶 和 華 說 ： 那 日 我 必 應 允 ， 我 必 應 允 天 ， 天 必 應 允 地 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22128', '28', '2', '22', '地 必 應 允 五 穀 、 新 酒 ， 和 油 ， 這 些 必 應 允 耶 斯 列 民 。 〔 耶 斯 列 就 是 　 神 栽 種 的 意 思 〕');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22129', '28', '2', '23', '我 必 將 她 種 在 這 地 。 素 不 蒙 憐 憫 的 ， 我 必 憐 憫 ； 本 非 我 民 的 ， 我 必 對 他 說 ： 你 是 我 的 民 ； 他 必 說 ： 你 是 我 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22130', '28', '3', '1', '耶 和 華 對 我 說 ： 你 再 去 愛 一 個 淫 婦 ， 就 是 她 情 人 所 愛 的 ； 好 像 以 色 列 人 ， 雖 然 偏 向 別 　 神 ， 喜 愛 葡 萄 餅 ， 耶 和 華 還 是 愛 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22131', '28', '3', '2', '我 便 用 銀 子 十 五 舍 客 勒 ， 大 麥 一 賀 梅 珥 半 ， 買 她 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22132', '28', '3', '3', '我 對 她 說 ： 你 當 多 日 為 我 獨 居 ， 不 可 行 淫 ， 不 可 歸 別 人 為 妻 ， 我 向 你 也 必 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22133', '28', '3', '4', '以 色 列 人 也 必 多 日 獨 居 ， 無 君 王 ， 無 首 領 ， 無 祭 祀 ， 無 柱 像 ， 無 以 弗 得 ， 無 家 中 的 神 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22134', '28', '3', '5', '後 來 以 色 列 人 必 歸 回 （ 或 譯 ： 回 心 轉 意 ） ， 尋 求 他 們 的 　 神 ─ 耶 和 華 和 他 們 的 王 大 衛 。 在 末 後 的 日 子 ， 必 以 敬 畏 的 心 歸 向 耶 和 華 ， 領 受 他 的 恩 惠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22135', '28', '4', '1', '以 色 列 人 哪 ， 你 們 當 聽 耶 和 華 的 話 。 耶 和 華 與 這 地 的 居 民 爭 辯 ， 因 這 地 上 無 誠 實 ， 無 良 善 ， 無 人 認 識 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22136', '28', '4', '2', '但 起 假 誓 ， 不 踐 前 言 ， 殺 害 ， 偷 盜 ， 姦 淫 ， 行 強 暴 ， 殺 人 流 血 ， 接 連 不 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22137', '28', '4', '3', '因 此 ， 這 地 悲 哀 ， 其 上 的 民 、 田 野 的 獸 、 空 中 的 鳥 必 都 衰 微 ， 海 中 的 魚 也 必 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22138', '28', '4', '4', '然 而 ， 人 都 不 必 爭 辯 ， 也 不 必 指 責 ， 因 為 這 民 與 抗 拒 祭 司 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22139', '28', '4', '5', '你 這 祭 司 必 日 間 跌 倒 ； 先 知 也 必 夜 間 與 你 一 同 跌 倒 ； 我 必 滅 絕 你 的 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22140', '28', '4', '6', '我 的 民 因 無 知 識 而 滅 亡 。 你 棄 掉 知 識 ， 我 也 必 棄 掉 你 ， 使 你 不 再 給 我 作 祭 司 。 你 既 忘 了 你 　 神 的 律 法 ， 我 也 必 忘 記 你 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22141', '28', '4', '7', '祭 司 越 發 增 多 ， 就 越 發 得 罪 我 ； 我 必 使 他 們 的 榮 耀 變 為 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22142', '28', '4', '8', '他 們 吃 我 民 的 贖 罪 祭 ， 滿 心 願 意 我 民 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22143', '28', '4', '9', '將 來 民 如 何 ， 祭 司 也 必 如 何 ； 我 必 因 他 們 所 行 的 懲 罰 他 們 ， 照 他 們 所 做 的 報 應 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22144', '28', '4', '10', '他 們 吃 ， 卻 不 得 飽 ； 行 淫 ， 而 不 得 立 後 ； 因 為 他 們 離 棄 耶 和 華 ， 不 遵 他 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22145', '28', '4', '11', '姦 淫 和 酒 ， 並 新 酒 ， 奪 去 人 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22146', '28', '4', '12', '我 的 民 求 問 木 偶 ， 以 為 木 杖 能 指 示 他 們 ； 因 為 他 們 的 淫 心 使 他 們 失 迷 ， 他 們 就 行 淫 離 棄 　 神 ， 不 守 約 束 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22147', '28', '4', '13', '在 各 山 頂 ， 各 高 岡 的 橡 樹 、 楊 樹 、 栗 樹 之 下 ， 獻 祭 燒 香 ， 因 為 樹 影 美 好 。 所 以 ， 你 們 的 女 兒 淫 亂 ， 你 們 的 新 婦 （ 或 譯 ： 兒 婦 ； 下 同 ） 行 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22148', '28', '4', '14', '你 們 的 女 兒 淫 亂 ， 你 們 的 新 婦 行 淫 ， 我 卻 不 懲 罰 他 們 ； 因 為 你 們 自 己 離 群 與 娼 妓 同 居 ， 與 妓 女 一 同 獻 祭 。 這 無 知 的 民 必 致 傾 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22149', '28', '4', '15', '以 色 列 啊 ， 你 雖 然 行 淫 ， 猶 大 卻 不 可 犯 罪 。 不 要 往 吉 甲 去 ， 不 要 上 到 伯 亞 文 ， 也 不 要 指 著 永 生 的 耶 和 華 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22150', '28', '4', '16', '以 色 列 倔 強 ， 猶 如 倔 強 的 母 牛 ； 現 在 耶 和 華 要 放 他 們 ， 如 同 放 羊 羔 在 寬 闊 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22151', '28', '4', '17', '以 法 蓮 親 近 偶 像 ， 任 憑 他 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22152', '28', '4', '18', '他 們 所 喝 的 已 經 發 酸 ， 他 們 時 常 行 淫 ， 他 們 的 官 長 最 愛 羞 恥 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22153', '28', '4', '19', '風 把 他 們 裹 在 翅 膀 裡 ； 他 們 因 所 獻 的 祭 必 致 蒙 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22154', '28', '5', '1', '眾 祭 司 啊 ， 要 聽 我 的 話 ！ 以 色 列 家 啊 ， 要 留 心 聽 ！ 王 家 啊 ， 要 側 耳 而 聽 ！ 審 判 要 臨 到 你 們 ， 因 你 們 在 米 斯 巴 如 網 羅 ， 在 他 泊 山 如 鋪 張 的 網 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22155', '28', '5', '2', '這 些 悖 逆 的 人 肆 行 殺 戮 ， 罪 孽 極 深 ； 我 卻 斥 責 他 們 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22156', '28', '5', '3', '以 法 蓮 為 我 所 知 ； 以 色 列 不 能 向 我 隱 藏 。 以 法 蓮 哪 ， 現 在 你 行 淫 了 ， 以 色 列 被 玷 污 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22157', '28', '5', '4', '他 們 所 行 的 使 他 們 不 能 歸 向 　 神 ； 因 有 淫 心 在 他 們 裡 面 ， 他 們 也 不 認 識 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22158', '28', '5', '5', '以 色 列 的 驕 傲 當 面 見 證 自 己 。 故 此 ， 以 色 列 和 以 法 蓮 必 因 自 己 的 罪 孽 跌 倒 ； 猶 大 也 必 與 他 們 一 同 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22159', '28', '5', '6', '他 們 必 牽 著 牛 羊 去 尋 求 耶 和 華 ， 卻 尋 不 見 ； 他 已 經 轉 去 離 開 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22160', '28', '5', '7', '他 們 向 耶 和 華 行 事 詭 詐 ， 生 了 私 子 。 到 了 月 朔 ， 他 們 與 他 們 的 地 業 必 被 吞 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22161', '28', '5', '8', '你 們 當 在 基 比 亞 吹 角 ， 在 拉 瑪 吹 號 ， 在 伯 亞 文 吹 出 大 聲 ， 說 ： 便 雅 憫 哪 ， 有 仇 敵 在 你 後 頭 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22162', '28', '5', '9', '在 責 罰 的 日 子 ， 以 法 蓮 必 變 為 荒 場 ； 我 在 以 色 列 支 派 中 ， 指 示 將 來 必 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22163', '28', '5', '10', '猶 大 的 首 領 如 同 挪 移 地 界 的 人 ， 我 必 將 忿 怒 倒 在 他 們 身 上 ， 如 水 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22164', '28', '5', '11', '以 法 蓮 因 樂 從 人 的 命 令 ， 就 受 欺 壓 ， 被 審 判 壓 碎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22165', '28', '5', '12', '我 使 以 法 蓮 如 蟲 蛀 之 物 ， 使 猶 大 家 如 朽 爛 之 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22166', '28', '5', '13', '以 法 蓮 見 自 己 有 病 ， 猶 大 見 自 己 有 傷 ， 他 們 就 打 發 人 往 亞 述 去 見 耶 雷 布 王 ， 他 卻 不 能 醫 治 你 們 ， 不 能 治 好 你 們 的 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22167', '28', '5', '14', '我 必 向 以 法 蓮 如 獅 子 ， 向 猶 大 家 如 少 壯 獅 子 。 我 必 撕 裂 而 去 ， 我 要 奪 去 ， 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22168', '28', '5', '15', '我 要 回 到 原 處 ， 等 他 們 自 覺 有 罪 （ 或 譯 ： 承 認 己 罪 ） ， 尋 求 我 面 ； 他 們 在 急 難 的 時 候 必 切 切 尋 求 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22169', '28', '6', '1', '來 罷 ， 我 們 歸 向 耶 和 華 ！ 他 撕 裂 我 們 ， 也 必 醫 治 ； 他 打 傷 我 們 ， 也 必 纏 裹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22170', '28', '6', '2', '過 兩 天 他 必 使 我 們 甦 醒 ， 第 三 天 他 必 使 我 們 興 起 ， 我 們 就 在 他 面 前 得 以 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22171', '28', '6', '3', '我 們 務 要 認 識 耶 和 華 ， 竭 力 追 求 認 識 他 。 他 出 現 確 如 晨 光 ， 他 必 臨 到 我 們 像 甘 雨 ， 像 滋 潤 田 地 的 春 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22172', '28', '6', '4', '主 說 ： 以 法 蓮 哪 ， 我 可 向 你 怎 樣 行 呢 ？ 猶 大 啊 ， 我 可 向 你 怎 樣 做 呢 ？ 因 為 你 們 的 良 善 如 同 早 晨 的 雲 霧 ， 又 如 速 散 的 甘 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22173', '28', '6', '5', '因 此 ， 我 藉 先 知 砍 伐 他 們 ， 以 我 口 中 的 話 殺 戮 他 們 ； 我 施 行 的 審 判 如 光 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22174', '28', '6', '6', '我 喜 愛 良 善 （ 或 譯 ： 憐 恤 ） ， 不 喜 愛 祭 祀 ； 喜 愛 認 識 　 神 ， 勝 於 燔 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22175', '28', '6', '7', '他 們 卻 如 亞 當 背 約 ， 在 境 內 向 我 行 事 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22176', '28', '6', '8', '基 列 是 作 孽 之 人 的 城 ， 被 血 沾 染 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22177', '28', '6', '9', '強 盜 成 群 ， 怎 樣 埋 伏 殺 人 ， 祭 司 結 黨 ， 也 照 樣 在 示 劍 的 路 上 殺 戮 ， 行 了 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22178', '28', '6', '10', '在 以 色 列 家 ， 我 見 了 可 憎 的 事 ； 在 以 法 蓮 那 裡 有 淫 行 ， 以 色 列 被 玷 污 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22179', '28', '6', '11', '猶 大 啊 ， 我 使 被 擄 之 民 歸 回 的 時 候 ， 必 有 為 你 所 命 定 的 收 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22180', '28', '7', '1', '我 想 醫 治 以 色 列 的 時 候 ， 以 法 蓮 的 罪 孽 和 撒 瑪 利 亞 的 罪 惡 就 顯 露 出 來 。 他 們 行 事 虛 謊 ， 內 有 賊 人 入 室 偷 竊 ， 外 有 強 盜 成 群 騷 擾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22181', '28', '7', '2', '他 們 心 裡 並 不 思 想 我 記 念 他 們 的 一 切 惡 ； 他 們 所 行 的 現 在 纏 繞 他 們 ， 都 在 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22182', '28', '7', '3', '他 們 行 惡 使 君 王 歡 喜 ， 說 謊 使 首 領 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22183', '28', '7', '4', '他 們 都 是 行 淫 的 ， 像 火 爐 被 烤 餅 的 燒 熱 ， 從 摶 麵 到 發 麵 的 時 候 ， 暫 不 使 火 著 旺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22184', '28', '7', '5', '在 我 們 王 宴 樂 的 日 子 ， 首 領 因 酒 的 烈 性 成 病 ； 王 與 褻 慢 人 拉 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22185', '28', '7', '6', '首 領 埋 伏 的 時 候 ， 心 中 熱 如 火 爐 ， 就 如 烤 餅 的 整 夜 睡 臥 ， 到 了 早 晨 火 氣 炎 炎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22186', '28', '7', '7', '眾 民 也 熱 如 火 爐 ， 燒 滅 他 們 的 官 長 。 他 們 的 君 王 都 仆 倒 而 死 ； 他 們 中 間 無 一 人 求 告 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22187', '28', '7', '8', '以 法 蓮 與 列 邦 人 攙 雜 ； 以 法 蓮 是 沒 有 翻 過 的 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22188', '28', '7', '9', '外 邦 人 吞 吃 他 勞 力 得 來 的 ， 他 卻 不 知 道 ； 頭 髮 斑 白 ， 他 也 不 覺 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22189', '28', '7', '10', '以 色 列 的 驕 傲 當 面 見 證 自 己 ， 雖 遭 遇 這 一 切 ， 他 們 仍 不 歸 向 耶 和 華 ─ 他 們 的 　 神 ， 也 不 尋 求 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22190', '28', '7', '11', '以 法 蓮 好 像 鴿 子 愚 蠢 無 知 ； 他 們 求 告 埃 及 ， 投 奔 亞 述 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22191', '28', '7', '12', '他 們 去 的 時 候 ， 我 必 將 我 的 網 撒 在 他 們 身 上 ； 我 要 打 下 他 們 ， 如 同 空 中 的 鳥 。 我 必 按 他 們 會 眾 所 聽 見 的 懲 罰 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22192', '28', '7', '13', '他 們 因 離 棄 我 ， 必 定 有 禍 ； 因 違 背 我 ， 必 被 毀 滅 。 我 雖 要 救 贖 他 們 ， 他 們 卻 向 我 說 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22193', '28', '7', '14', '他 們 並 不 誠 心 哀 求 我 ， 乃 在 床 上 呼 號 ； 他 們 為 求 五 穀 新 酒 聚 集 ， 仍 然 悖 逆 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22194', '28', '7', '15', '我 雖 教 導 他 們 ， 堅 固 他 們 的 膀 臂 ， 他 們 竟 圖 謀 抗 拒 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22195', '28', '7', '16', '他 們 歸 向 ， 卻 不 歸 向 至 上 者 ； 他 們 如 同 翻 背 的 弓 。 他 們 的 首 領 必 因 舌 頭 的 狂 傲 倒 在 刀 下 ； 這 在 埃 及 地 必 作 人 的 譏 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22196', '28', '8', '1', '你 用 口 吹 角 罷 ！ 敵 人 如 鷹 來 攻 打 耶 和 華 的 家 ； 因 為 這 民 違 背 我 的 約 ， 干 犯 我 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22197', '28', '8', '2', '他 們 必 呼 叫 我 說 ： 我 的 　 神 啊 ， 我 們 以 色 列 認 識 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22198', '28', '8', '3', '以 色 列 丟 棄 良 善 （ 或 譯 ： 福 分 ） ； 仇 敵 必 追 逼 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22199', '28', '8', '4', '他 們 立 君 王 ， 卻 不 由 我 ； 他 們 立 首 領 ， 我 卻 不 認 。 他 們 用 金 銀 為 自 己 製 造 偶 像 ， 以 致 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22200', '28', '8', '5', '撒 瑪 利 亞 啊 ， 耶 和 華 已 經 丟 棄 你 的 牛 犢 ； 我 的 怒 氣 向 拜 牛 犢 的 人 發 作 。 他 們 到 幾 時 方 能 無 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22201', '28', '8', '6', '這 牛 犢 出 於 以 色 列 ， 是 匠 人 所 造 的 ， 並 不 是 　 神 。 撒 瑪 利 亞 的 牛 犢 必 被 打 碎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22202', '28', '8', '7', '他 們 所 種 的 是 風 ， 所 收 的 是 暴 風 ； 所 種 的 不 成 禾 稼 ， 就 是 發 苗 也 不 結 實 ； 即 便 結 實 ， 外 邦 人 必 吞 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22203', '28', '8', '8', '以 色 列 被 吞 吃 ； 現 今 在 列 國 中 ， 好 像 人 不 喜 悅 的 器 皿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22204', '28', '8', '9', '他 們 投 奔 亞 述 ， 如 同 獨 行 的 野 驢 ； 以 法 蓮 賄 買 朋 黨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22205', '28', '8', '10', '他 們 雖 在 列 邦 中 賄 買 人 ， 現 在 我 卻 要 聚 集 懲 罰 他 們 ； 他 們 因 君 王 和 首 領 所 加 的 重 擔 日 漸 衰 微 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22206', '28', '8', '11', '以 法 蓮 增 添 祭 壇 取 罪 ； 因 此 ， 祭 壇 使 他 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22207', '28', '8', '12', '我 為 他 寫 了 律 法 萬 條 ， 他 卻 以 為 與 他 毫 無 關 涉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22208', '28', '8', '13', '至 於 獻 給 我 的 祭 物 ， 他 們 自 食 其 肉 ， 耶 和 華 卻 不 悅 納 他 們 。 現 在 必 記 念 他 們 的 罪 孽 ， 追 討 他 們 的 罪 惡 ； 他 們 必 歸 回 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22209', '28', '8', '14', '以 色 列 忘 記 造 他 的 主 ， 建 造 宮 殿 ； 猶 大 多 造 堅 固 城 ， 我 卻 要 降 火 焚 燒 他 的 城 邑 ， 燒 滅 其 中 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22210', '28', '9', '1', '以 色 列 啊 ， 不 要 像 外 邦 人 歡 喜 快 樂 ； 因 為 你 行 邪 淫 離 棄 你 的 　 神 ， 在 各 穀 場 上 如 妓 女 喜 愛 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22211', '28', '9', '2', '穀 場 和 酒 醡 都 不 夠 以 色 列 人 使 用 ； 新 酒 也 必 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22212', '28', '9', '3', '他 們 必 不 得 住 耶 和 華 的 地 ； 以 法 蓮 卻 要 歸 回 埃 及 ， 必 在 亞 述 吃 不 潔 淨 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22213', '28', '9', '4', '他 們 必 不 得 向 耶 和 華 奠 酒 ， 即 便 奠 酒 也 不 蒙 悅 納 。 他 們 的 祭 物 必 如 居 喪 者 的 食 物 ， 凡 吃 的 必 被 玷 污 ； 因 他 們 的 食 物 只 為 自 己 的 口 腹 ， 必 不 奉 入 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22214', '28', '9', '5', '在 大 會 的 日 子 ， 到 耶 和 華 的 節 期 ， 你 們 怎 樣 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22215', '28', '9', '6', '看 哪 ， 他 們 逃 避 災 難 ； 埃 及 人 必 收 殮 他 們 的 屍 首 ， 摩 弗 人 必 葬 埋 他 們 的 骸 骨 。 他 們 用 銀 子 做 的 美 物 上 必 長 蒺 藜 ； 他 們 的 帳 棚 中 必 生 荊 棘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22216', '28', '9', '7', '以 色 列 人 必 知 道 降 罰 的 日 子 臨 近 ， 報 應 的 時 候 來 到 。 民 說 ： 作 先 知 的 是 愚 昧 ； 受 靈 感 的 是 狂 妄 ， 皆 因 他 們 多 多 作 孽 ， 大 懷 怨 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22217', '28', '9', '8', '以 法 蓮 曾 作 我 神 守 望 的 ； 至 於 先 知 ， 在 他 一 切 的 道 上 作 為 捕 鳥 人 的 網 羅 ， 在 他 　 神 的 家 中 懷 怨 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22218', '28', '9', '9', '以 法 蓮 深 深 地 敗 壞 ， 如 在 基 比 亞 的 日 子 一 樣 。 耶 和 華 必 記 念 他 們 的 罪 孽 ， 追 討 他 們 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22219', '28', '9', '10', '主 說 ： 我 遇 見 以 色 列 如 葡 萄 在 曠 野 ； 我 看 見 你 們 的 列 祖 如 無 花 果 樹 上 春 季 初 熟 的 果 子 。 他 們 卻 來 到 巴 力 毗 珥 專 拜 那 可 羞 恥 的 ， 就 成 為 可 憎 惡 的 ， 與 他 們 所 愛 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22220', '28', '9', '11', '至 於 以 法 蓮 人 ， 他 們 的 榮 耀 必 如 鳥 飛 去 ， 必 不 生 產 ， 不 懷 胎 ， 不 成 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22221', '28', '9', '12', '縱 然 養 大 兒 女 ， 我 卻 必 使 他 們 喪 子 ， 甚 至 不 留 一 個 。 我 離 棄 他 們 ， 他 們 就 有 禍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22222', '28', '9', '13', '我 看 以 法 蓮 如 推 羅 栽 於 美 地 。 以 法 蓮 卻 要 將 自 己 的 兒 女 帶 出 來 ， 交 與 行 殺 戮 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22223', '28', '9', '14', '耶 和 華 啊 ， 求 你 加 給 他 們 ─ 加 甚 麼 呢 ？ 要 使 他 們 胎 墜 乳 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22224', '28', '9', '15', '耶 和 華 說 ： 他 們 一 切 的 惡 事 都 在 吉 甲 ； 我 在 那 裡 憎 惡 他 們 。 因 他 們 所 行 的 惡 ， 我 必 從 我 地 上 趕 出 他 們 去 ， 不 再 憐 愛 他 們 ； 他 們 的 首 領 都 是 悖 逆 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22225', '28', '9', '16', '以 法 蓮 受 責 罰 ， 根 本 枯 乾 ， 必 不 能 結 果 ， 即 或 生 產 ， 我 必 殺 他 們 所 生 的 愛 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22226', '28', '9', '17', '我 的 　 神 必 棄 絕 他 們 ， 因 為 他 們 不 聽 從 他 ； 他 們 也 必 飄 流 在 列 國 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22227', '28', '10', '1', '以 色 列 是 茂 盛 的 葡 萄 樹 ， 結 果 繁 多 。 果 子 越 多 ， 就 越 增 添 祭 壇 ； 地 土 越 肥 美 ， 就 越 造 美 麗 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22228', '28', '10', '2', '他 們 心 懷 二 意 ， 現 今 要 定 為 有 罪 。 耶 和 華 必 拆 毀 他 們 的 祭 壇 ， 毀 壞 他 們 的 柱 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22229', '28', '10', '3', '他 們 必 說 ： 我 們 沒 有 王 ， 因 為 我 們 不 敬 畏 耶 和 華 。 王 能 為 我 們 做 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22230', '28', '10', '4', '他 們 為 立 約 說 謊 言 ， 起 假 誓 ； 因 此 ， 災 罰 如 苦 菜 滋 生 在 田 間 的 犁 溝 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22231', '28', '10', '5', '撒 瑪 利 亞 的 居 民 必 因 伯 亞 文 的 牛 犢 驚 恐 ； 崇 拜 牛 犢 的 民 和 喜 愛 牛 犢 的 祭 司 都 必 因 榮 耀 離 開 他 ， 為 他 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22232', '28', '10', '6', '牛 犢 帶 到 亞 述 當 作 禮 物 ， 獻 給 耶 雷 布 王 。 以 法 蓮 必 蒙 羞 ； 以 色 列 必 因 自 己 的 計 謀 慚 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22233', '28', '10', '7', '至 於 撒 瑪 利 亞 ， 他 的 王 必 滅 沒 ， 如 水 面 的 沫 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22234', '28', '10', '8', '伯 亞 文 的 邱 壇 ─ 就 是 以 色 列 取 罪 的 地 方 必 被 毀 滅 ； 荊 棘 和 蒺 藜 必 長 在 他 們 的 祭 壇 上 。 他 們 必 對 大 山 說 ： 遮 蓋 我 們 ！ 對 小 山 說 ： 倒 在 我 們 身 上 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22235', '28', '10', '9', '以 色 列 啊 ， 你 從 基 比 亞 的 日 子 以 來 時 常 犯 罪 。 你 們 的 先 人 曾 站 在 那 裡 ， 現 今 住 基 比 亞 的 人 以 為 攻 擊 罪 孽 之 輩 的 戰 事 臨 不 到 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22236', '28', '10', '10', '我 必 隨 意 懲 罰 他 們 。 他 們 為 兩 樣 的 罪 所 纏 ； 列 邦 的 民 必 聚 集 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22237', '28', '10', '11', '以 法 蓮 是 馴 良 的 母 牛 犢 ， 喜 愛 踹 穀 ， 我 卻 將 軛 加 在 他 肥 美 的 頸 項 上 ， 我 要 使 以 法 蓮 拉 套 （ 或 作 ： 被 騎 ） 。 猶 大 必 耕 田 ； 雅 各 必 耙 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22238', '28', '10', '12', '你 們 要 為 自 己 栽 種 公 義 ， 就 能 收 割 慈 愛 。 現 今 正 是 尋 求 耶 和 華 的 時 候 ； 你 們 要 開 墾 荒 地 ， 等 他 臨 到 ， 使 公 義 如 雨 降 在 你 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22239', '28', '10', '13', '你 們 耕 種 的 是 奸 惡 ， 收 割 的 是 罪 孽 ， 吃 的 是 謊 話 的 果 子 。 因 你 倚 靠 自 己 的 行 為 ， 仰 賴 勇 士 眾 多 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22240', '28', '10', '14', '所 以 在 這 民 中 必 有 鬨 嚷 之 聲 ， 你 一 切 的 保 障 必 被 拆 毀 ， 就 如 沙 勒 幔 在 爭 戰 的 日 子 拆 毀 伯 亞 比 勒 ， 將 其 中 的 母 子 一 同 摔 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22241', '28', '10', '15', '因 他 們 的 大 惡 ， 伯 特 利 必 使 你 們 遭 遇 如 此 。 到 了 黎 明 ， 以 色 列 的 王 必 全 然 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22242', '28', '11', '1', '以 色 列 年 幼 的 時 候 ， 我 愛 他 ， 就 從 埃 及 召 出 我 的 兒 子 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22243', '28', '11', '2', '先 知 越 發 招 呼 他 們 ， 他 們 越 發 走 開 ， 向 諸 巴 力 獻 祭 ， 給 雕 刻 的 偶 像 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22244', '28', '11', '3', '我 原 教 導 以 法 蓮 行 走 ， 用 膀 臂 抱 著 他 們 ， 他 們 卻 不 知 道 是 我 醫 治 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22245', '28', '11', '4', '我 用 慈 繩 （ 慈 ： 原 文 是 人 的 ） 愛 索 牽 引 他 們 ； 我 待 他 們 如 人 放 鬆 牛 的 兩 腮 夾 板 ， 把 糧 食 放 在 他 們 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22246', '28', '11', '5', '他 們 必 不 歸 回 埃 及 地 ， 亞 述 人 卻 要 作 他 們 的 王 ， 因 他 們 不 肯 歸 向 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22247', '28', '11', '6', '刀 劍 必 臨 到 他 們 的 城 邑 ， 毀 壞 門 閂 ， 把 人 吞 滅 ， 都 因 他 們 隨 從 自 己 的 計 謀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22248', '28', '11', '7', '我 的 民 偏 要 背 道 離 開 我 ； 眾 先 知 雖 然 招 呼 他 們 歸 向 至 上 的 主 ， 卻 無 人 尊 崇 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22249', '28', '11', '8', '以 法 蓮 哪 ， 我 怎 能 捨 棄 你 ？ 以 色 列 啊 ， 我 怎 能 棄 絕 你 ？ 我 怎 能 使 你 如 押 瑪 ？ 怎 能 使 你 如 洗 扁 ？ 我 回 心 轉 意 ， 我 的 憐 愛 大 大 發 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22250', '28', '11', '9', '我 必 不 發 猛 烈 的 怒 氣 ， 也 不 再 毀 滅 以 法 蓮 。 因 我 是 神 ， 並 非 世 人 ， 是 你 們 中 間 的 聖 者 ； 我 必 不 在 怒 中 臨 到 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22251', '28', '11', '10', '耶 和 華 必 如 獅 子 吼 叫 ， 子 民 必 跟 隨 他 。 他 一 吼 叫 ， 他 們 就 從 西 方 急 速 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22252', '28', '11', '11', '他 們 必 如 雀 鳥 從 埃 及 急 速 而 來 ， 又 如 鴿 子 從 亞 述 地 來 到 。 我 必 使 他 們 住 自 己 的 房 屋 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22253', '28', '11', '12', '以 法 蓮 用 謊 話 ， 以 色 列 家 用 詭 計 圍 繞 我 ； 猶 大 卻 靠 神 掌 權 ， 向 聖 者 有 忠 心 （ 或 譯 ： 猶 大 向 神 ， 向 誠 實 的 聖 者 猶 疑 不 定 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22254', '28', '12', '1', '以 法 蓮 吃 風 ， 且 追 趕 東 風 ， 時 常 增 添 虛 謊 和 強 暴 ， 與 亞 述 立 約 ， 把 油 送 到 埃 及 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22255', '28', '12', '2', '耶 和 華 與 猶 大 爭 辯 ， 必 照 雅 各 所 行 的 懲 罰 他 ， 按 他 所 做 的 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22256', '28', '12', '3', '他 在 腹 中 抓 住 哥 哥 的 腳 跟 ， 壯 年 的 時 候 與 　 神 較 力 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22257', '28', '12', '4', '與 天 使 較 力 ， 並 且 得 勝 ， 哭 泣 懇 求 ， 在 伯 特 利 遇 見 耶 和 華 。 耶 和 華 ─ 萬 軍 之 　 神 在 那 裡 曉 諭 我 們 以 色 列 人 ； 耶 和 華 是 他 可 記 念 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22258', '28', '12', '5', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22259', '28', '12', '6', '所 以 你 當 歸 向 你 的 神 ， 謹 守 仁 愛 、 公 平 ， 常 常 等 候 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22260', '28', '12', '7', '以 法 蓮 是 商 人 ， 手 裡 有 詭 詐 的 天 平 ， 愛 行 欺 騙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22261', '28', '12', '8', '以 法 蓮 說 ： 我 果 然 成 了 富 足 ， 得 了 財 寶 ； 我 所 勞 碌 得 來 的 ， 人 必 不 見 有 甚 麼 不 義 ， 可 算 為 罪 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22262', '28', '12', '9', '自 從 你 出 埃 及 地 以 來 ， 我 就 是 耶 和 華 ─ 你 的 　 神 ； 我 必 使 你 再 住 帳 棚 ， 如 在 大 會 的 日 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22263', '28', '12', '10', '我 已 曉 諭 眾 先 知 ， 並 且 加 增 默 示 ， 藉 先 知 設 立 比 喻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22264', '28', '12', '11', '基 列 人 沒 有 罪 孽 麼 ？ 他 們 全 然 是 虛 假 的 。 人 在 吉 甲 獻 牛 犢 為 祭 ， 他 們 的 祭 壇 好 像 田 間 犁 溝 中 的 亂 堆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22265', '28', '12', '12', '從 前 雅 各 逃 到 亞 蘭 地 ， 以 色 列 為 得 妻 服 事 人 ， 為 得 妻 與 人 放 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22266', '28', '12', '13', '耶 和 華 藉 先 知 領 以 色 列 從 埃 及 上 來 ； 以 色 列 也 藉 先 知 而 得 保 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22267', '28', '12', '14', '以 法 蓮 大 大 惹 動 主 怒 ， 所 以 他 流 血 的 罪 必 歸 在 他 身 上 。 主 必 將 那 因 以 法 蓮 所 受 的 羞 辱 歸 還 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22268', '28', '13', '1', '從 前 以 法 蓮 說 話 ， 人 都 戰 兢 ， 他 在 以 色 列 中 居 處 高 位 ； 但 他 在 事 奉 巴 力 的 事 上 犯 罪 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22269', '28', '13', '2', '現 今 他 們 罪 上 加 罪 ， 用 銀 子 為 自 己 鑄 造 偶 像 ， 就 是 照 自 己 的 聰 明 製 造 ， 都 是 匠 人 的 工 作 。 有 人 論 說 ， 獻 祭 的 人 可 以 向 牛 犢 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22270', '28', '13', '3', '因 此 ， 他 們 必 如 早 晨 的 雲 霧 ， 又 如 速 散 的 甘 露 ， 像 場 上 的 糠 秕 被 狂 風 吹 去 ， 又 像 煙 氣 騰 於 窗 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22271', '28', '13', '4', '自 從 你 出 埃 及 地 以 來 ， 我 就 是 耶 和 華 ─ 你 的 　 神 。 在 我 以 外 ， 你 不 可 認 識 別 　 神 ； 除 我 以 外 並 沒 有 救 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22272', '28', '13', '5', '我 曾 在 曠 野 乾 旱 之 地 認 識 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22273', '28', '13', '6', '這 些 民 照 我 所 賜 的 食 物 得 了 飽 足 ； 既 得 飽 足 ， 心 就 高 傲 ， 忘 記 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22274', '28', '13', '7', '因 此 ， 我 向 他 們 如 獅 子 ， 又 如 豹 伏 在 道 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22275', '28', '13', '8', '我 遇 見 他 們 必 像 丟 崽 子 的 母 熊 ， 撕 裂 他 們 的 胸 膛 （ 或 譯 ： 心 膜 ） 。 在 那 裡 ， 我 必 像 母 獅 吞 吃 他 們 ； 野 獸 必 撕 裂 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22276', '28', '13', '9', '以 色 列 啊 ， 你 與 我 反 對 ， 就 是 反 對 幫 助 你 的 ， 自 取 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22277', '28', '13', '10', '你 曾 求 我 說 ： 給 我 立 王 和 首 領 。 現 在 你 的 王 在 哪 裡 呢 ？ 治 理 你 的 在 哪 裡 呢 ？ 讓 他 在 你 所 有 的 城 中 拯 救 你 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22278', '28', '13', '11', '我 在 怒 氣 中 將 王 賜 你 ， 又 在 烈 怒 中 將 王 廢 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22279', '28', '13', '12', '以 法 蓮 的 罪 孽 包 裹 ； 他 的 罪 惡 收 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22280', '28', '13', '13', '產 婦 的 疼 痛 必 臨 到 他 身 上 ； 他 是 無 智 慧 之 子 ， 到 了 產 期 不 當 遲 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22281', '28', '13', '14', '我 必 救 贖 他 們 脫 離 陰 間 ， 救 贖 他 們 脫 離 死 亡 。 死 亡 啊 ， 你 的 災 害 在 哪 裡 呢 ？ 陰 間 哪 ， 你 的 毀 滅 在 哪 裡 呢 ？ 在 我 眼 前 絕 無 後 悔 之 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22282', '28', '13', '15', '他 在 弟 兄 中 雖 然 茂 盛 ， 必 有 東 風 颳 來 ， 就 是 耶 和 華 的 風 從 曠 野 上 來 。 他 的 泉 源 必 乾 ； 他 的 源 頭 必 竭 ； 仇 敵 必 擄 掠 他 所 積 蓄 的 一 切 寶 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22283', '28', '13', '16', '撒 瑪 利 亞 必 擔 當 自 己 的 罪 ， 因 為 悖 逆 他 的 神 。 他 必 倒 在 刀 下 ； 嬰 孩 必 被 摔 死 ； 孕 婦 必 被 剖 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22284', '28', '14', '1', '以 色 列 啊 ， 你 要 歸 向 耶 和 華 ─ 你 的 　 神 ； 你 是 因 自 己 的 罪 孽 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22285', '28', '14', '2', '當 歸 向 耶 和 華 ， 用 言 語 禱 告 他 說 ： 求 你 除 淨 罪 孽 ， 悅 納 善 行 ； 這 樣 ， 我 們 就 把 嘴 唇 的 祭 代 替 牛 犢 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22286', '28', '14', '3', '我 們 不 向 亞 述 求 救 ， 不 騎 埃 及 的 馬 ， 也 不 再 對 我 們 手 所 造 的 說 ： 你 是 我 們 的 　 神 。 因 為 孤 兒 在 你 ─ 耶 和 華 那 裡 得 蒙 憐 憫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22287', '28', '14', '4', '我 必 醫 治 他 們 背 道 的 病 ， 甘 心 愛 他 們 ； 因 為 我 的 怒 氣 向 他 們 轉 消 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22288', '28', '14', '5', '我 必 向 以 色 列 如 甘 露 ； 他 必 如 百 合 花 開 放 ， 如 利 巴 嫩 的 樹 木 扎 根 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22289', '28', '14', '6', '他 的 枝 條 必 延 長 ； 他 的 榮 華 如 橄 欖 樹 ； 他 的 香 氣 如 利 巴 嫩 的 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22290', '28', '14', '7', '曾 住 在 他 蔭 下 的 必 歸 回 ， 發 旺 如 五 穀 ， 開 花 如 葡 萄 樹 。 他 的 香 氣 如 利 巴 嫩 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22291', '28', '14', '8', '以 法 蓮 必 說 ： 我 與 偶 像 還 有 甚 麼 關 涉 呢 ？ 我 ─ 耶 和 華 回 答 他 ， 也 必 顧 念 他 。 我 如 青 翠 的 松 樹 ； 你 的 果 子 從 我 而 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22292', '28', '14', '9', '誰 是 智 慧 人 ， 可 以 明 白 這 些 事 ； 誰 是 通 達 人 ， 可 以 知 道 這 一 切 。 因 為 ， 耶 和 華 的 道 是 正 直 的 ； 義 人 必 在 其 中 行 走 ， 罪 人 卻 在 其 上 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22293', '29', '1', '1', '耶 和 華 的 話 臨 到 毗 土 珥 的 兒 子 約 珥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22294', '29', '1', '2', '老 年 人 哪 ， 當 聽 我 的 話 ； 國 中 的 居 民 哪 ， 都 要 側 耳 而 聽 。 在 你 們 的 日 子 ， 或 你 們 列 祖 的 日 子 ， 曾 有 這 樣 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22295', '29', '1', '3', '你 們 要 將 這 事 傳 與 子 ， 子 傳 與 孫 ， 孫 ， 傳 與 後 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22296', '29', '1', '4', '剪 蟲 剩 下 的 ， 蝗 蟲 來 吃 ； 蝗 蟲 剩 下 的 ， 蝻 子 來 吃 ； 蝻 子 剩 下 的 ， 螞 蚱 來 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22297', '29', '1', '5', '酒 醉 的 人 哪 ， 要 清 醒 哭 泣 ； 好 酒 的 人 哪 ， 都 要 為 甜 酒 哀 號 ， 因 為 從 你 們 的 口 中 斷 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22298', '29', '1', '6', '有 一 隊 蝗 蟲 （ 原 文 是 民 ） 又 強 盛 又 無 數 ， 侵 犯 我 的 地 ； 他 的 牙 齒 如 獅 子 的 牙 齒 ， 大 牙 如 母 獅 的 大 牙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22299', '29', '1', '7', '他 毀 壞 我 的 葡 萄 樹 ， 剝 了 我 無 花 果 樹 的 皮 ， 剝 盡 而 丟 棄 ， 使 枝 條 露 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22300', '29', '1', '8', '我 的 民 哪 ， 你 當 哀 號 ， 像 處 女 腰 束 麻 布 ， 為 幼 年 的 丈 夫 哀 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22301', '29', '1', '9', '素 祭 和 奠 祭 從 耶 和 華 的 殿 中 斷 絕 ； 事 奉 耶 和 華 的 祭 司 都 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22302', '29', '1', '10', '田 荒 涼 ， 地 悲 哀 ； 因 為 五 穀 毀 壞 ， 新 酒 乾 竭 ， 油 也 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22303', '29', '1', '11', '農 夫 啊 ， 你 們 要 慚 愧 , 修 理 葡 萄 園 的 啊 ， 你 們 要 哀 號 ； 因 為 大 麥 小 麥 與 田 間 的 莊 稼 都 滅 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22304', '29', '1', '12', '葡 萄 樹 枯 乾 ； 無 花 果 樹 衰 殘 。 石 榴 樹 、 棕 樹 、 蘋 果 樹 ， 連 田 野 一 切 的 樹 木 也 都 枯 乾 ； 眾 人 的 喜 樂 盡 都 消 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22305', '29', '1', '13', '祭 司 啊 ， 你 們 當 腰 束 麻 布 痛 哭 ； 伺 候 祭 壇 的 啊 ， 你 們 要 哀 號 ； 事 奉 我 　 神 的 啊 ， 你 們 要 來 披 上 麻 布 過 夜 ， 因 為 素 祭 和 奠 祭 從 你 們 　 神 的 殿 中 斷 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22306', '29', '1', '14', '你 們 要 分 定 禁 食 的 日 子 ， 宣 告 嚴 肅 會 ， 招 聚 長 老 和 國 中 的 一 切 居 民 到 耶 和 華 ─ 你 們 　 神 的 殿 ， 向 耶 和 華 哀 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22307', '29', '1', '15', '哀 哉 ! 耶 和 華 的 日 子 臨 近 了 。 這 日 來 到 ， 好 像 毀 滅 從 全 能 者 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22308', '29', '1', '16', '糧 食 不 是 在 我 們 眼 前 斷 絕 了 嗎 ？ 歡 喜 快 樂 不 是 從 我 們 　 神 的 殿 中 止 息 了 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22309', '29', '1', '17', '穀 種 在 土 塊 下 朽 爛 ； 倉 也 荒 涼 ， 廩 也 破 壞 ； 因 為 五 穀 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22310', '29', '1', '18', '牲 畜 哀 鳴 ； 牛 群 混 亂 ， 因 為 無 草 ； 羊 群 也 受 了 困 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22311', '29', '1', '19', '耶 和 華 啊 ， 我 向 你 求 告 ， 因 為 火 燒 滅 曠 野 的 草 場 ； 火 焰 燒 盡 田 野 的 樹 木 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22312', '29', '1', '20', '田 野 的 走 獸 向 你 發 喘 ； 因 為 溪 水 乾 涸 ， 火 也 燒 滅 曠 野 的 草 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22313', '29', '2', '1', '你 們 要 在 錫 安 吹 角 ， 在 我 聖 山 吹 出 大 聲 。 國 中 的 居 民 都 要 發 顫 ； 因 為 耶 和 華 的 日 子 將 到 ， 已 經 臨 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22314', '29', '2', '2', '那 日 是 黑 暗 、 幽 冥 、 密 雲 、 烏 黑 的 日 子 ， 好 像 晨 光 鋪 滿 山 嶺 。 有 一 隊 蝗 蟲 （ 原 文 是 民 ） 又 大 又 強 ； 從 來 沒 有 這 樣 的 ， 以 後 直 到 萬 代 也 必 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22315', '29', '2', '3', '他 們 前 面 如 火 燒 滅 ， 後 面 如 火 燄 燒 盡 。 未 到 以 前 ， 地 如 伊 甸 園 ； 過 去 以 後 ， 成 了 荒 涼 的 曠 野 ； 沒 有 一 樣 能 躲 避 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22316', '29', '2', '4', '他 們 的 形 狀 如 馬 ， 奔 跑 如 馬 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22317', '29', '2', '5', '在 山 頂 蹦 跳 的 響 聲 ， 如 車 輛 的 響 聲 ， 又 如 火 燄 燒 碎 秸 的 響 聲 ， 好 像 強 盛 的 民 擺 陣 預 備 打 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22318', '29', '2', '6', '他 們 一 來 ， 眾 民 傷 慟 ， 臉 都 變 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22319', '29', '2', '7', '他 們 如 勇 士 奔 跑 ， 像 戰 士 爬 城 ； 各 都 步 行 ， 不 亂 隊 伍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22320', '29', '2', '8', '彼 此 並 不 擁 擠 ， 向 前 各 行 其 路 ， 直 闖 兵 器 ， 不 偏 左 右 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22321', '29', '2', '9', '他 們 蹦 上 城 ， 躥 上 牆 ， 爬 上 房 屋 ， 進 入 窗 戶 如 同 盜 賊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22322', '29', '2', '10', '他 們 一 來 ， 地 震 天 動 ， 日 月 昏 暗 ， 星 宿 無 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22323', '29', '2', '11', '耶 和 華 在 他 軍 旅 前 發 聲 ， 他 的 隊 伍 甚 大 ； 成 就 他 命 的 是 強 盛 者 。 因 為 耶 和 華 的 日 子 大 而 可 畏 ， 誰 能 當 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22324', '29', '2', '12', '耶 和 華 說 ： 雖 然 如 此 ， 你 們 應 當 禁 食 、 哭 泣 、 悲 哀 ， 一 心 歸 向 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22325', '29', '2', '13', '你 們 要 撕 裂 心 腸 ， 不 撕 裂 衣 服 。 歸 向 耶 和 華 ─ 你 們 的 　 神 ； 因 為 他 有 恩 典 ， 有 憐 憫 ， 不 輕 易 發 怒 ， 有 豐 盛 的 慈 愛 ， 並 且 後 悔 不 降 所 說 的 災 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22326', '29', '2', '14', '或 者 他 轉 意 後 悔 ， 留 下 餘 福 ， 就 是 留 下 獻 給 耶 和 華 ─ 你 們 　 神 的 素 祭 和 奠 祭 ， 也 未 可 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22327', '29', '2', '15', '你 們 要 在 錫 安 吹 角 ， 分 定 禁 食 的 日 子 ， 宣 告 嚴 肅 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22328', '29', '2', '16', '聚 集 眾 民 ， 使 會 眾 自 潔 ： 招 聚 老 者 ， 聚 集 孩 童 和 吃 奶 的 ； 使 新 郎 出 離 洞 房 ， 新 婦 出 離 內 室 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22329', '29', '2', '17', '事 奉 耶 和 華 的 祭 司 要 在 廊 子 和 祭 壇 中 間 哭 泣 ， 說 ： 耶 和 華 啊 ， 求 你 顧 惜 你 的 百 姓 ， 不 要 使 你 的 產 業 受 羞 辱 ， 列 邦 管 轄 他 們 。 為 何 容 列 國 的 人 說 ： 他 們 的 　 神 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22330', '29', '2', '18', '耶 和 華 就 為 自 己 的 地 發 熱 心 ， 憐 恤 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22331', '29', '2', '19', '耶 和 華 應 允 他 的 百 姓 說 ： 我 必 賜 給 你 們 五 穀 、 新 酒 ， 和 油 ， 使 你 們 飽 足 ； 我 也 不 再 使 你 們 受 列 國 的 羞 辱 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22332', '29', '2', '20', '卻 要 使 北 方 來 的 軍 隊 遠 離 你 們 ， 將 他 們 趕 到 乾 旱 荒 廢 之 地 ： 前 隊 趕 入 東 海 ， 後 隊 趕 入 西 海 ； 因 為 他 們 所 行 的 大 惡 （ 原 文 作 事 ） ， 臭 氣 上 升 ， 腥 味 騰 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22333', '29', '2', '21', '地 土 啊 ， 不 要 懼 怕 ； 要 歡 喜 快 樂 ， 因 為 耶 和 華 行 了 大 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22334', '29', '2', '22', '田 野 的 走 獸 啊 ， 不 要 懼 怕 ； 因 為 ， 曠 野 的 草 發 生 ， 樹 木 結 果 ， 無 花 果 樹 、 葡 萄 樹 也 都 效 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22335', '29', '2', '23', '錫 安 的 民 哪 ， 你 們 要 快 樂 ， 為 耶 和 華 ─ 你 們 的 　 神 歡 喜 ； 因 他 賜 給 你 們 合 宜 的 秋 雨 ， 為 你 們 降 下 甘 霖 ， 就 是 秋 雨 、 春 雨 ， 和 先 前 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22336', '29', '2', '24', '禾 場 必 滿 了 麥 子 ； 酒 醡 與 油 醡 必 有 新 酒 和 油 盈 溢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22337', '29', '2', '25', '我 打 發 到 你 們 中 間 的 大 軍 隊 ， 就 是 蝗 蟲 、 蝻 子 、 螞 蚱 、 剪 蟲 ， 那 些 年 所 吃 的 ， 我 要 補 還 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22338', '29', '2', '26', '你 們 必 多 吃 而 得 飽 足 就 讚 美 為 你 們 行 奇 妙 事 之 耶 和 華 ─ 你 們 　 神 的 名 。 我 的 百 姓 必 永 遠 不 至 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22339', '29', '2', '27', '你 們 必 知 道 我 是 在 以 色 列 中 間 ， 又 知 道 我 是 耶 和 華 ─ 你 們 的 　 神 ； 在 我 以 外 並 無 別 神 。 我 的 百 姓 必 永 遠 不 致 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22340', '29', '2', '28', '以 後 ， 我 要 將 我 的 靈 澆 灌 凡 有 血 氣 的 。 你 們 的 兒 女 要 說 預 言 ； 你 們 的 老 年 人 要 做 異 夢 ， 少 年 人 要 見 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22341', '29', '2', '29', '在 那 些 日 子 ， 我 要 將 我 的 靈 澆 灌 我 的 僕 人 和 使 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22342', '29', '2', '30', '在 天 上 地 下 ， 我 要 顯 出 奇 事 ， 有 血 ， 有 火 ， 有 煙 柱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22343', '29', '2', '31', '日 頭 要 變 為 黑 暗 ， 月 亮 要 變 為 血 ， 這 都 在 耶 和 華 大 而 可 畏 的 日 子 未 到 以 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22344', '29', '2', '32', '到 那 時 候 ， 凡 求 告 耶 和 華 名 的 就 必 得 救 ； 因 為 照 耶 和 華 所 說 的 ， 在 錫 安 山 ， 耶 路 撒 冷 必 有 逃 脫 的 人 ， 在 剩 下 的 人 中 必 有 耶 和 華 所 召 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22345', '29', '3', '1', '到 那 日 ， 我 使 猶 大 和 耶 路 撒 冷 被 擄 之 人 歸 回 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22346', '29', '3', '2', '我 要 聚 集 萬 民 ， 帶 他 們 下 到 約 沙 法 谷 ， 在 那 裡 施 行 審 判 ； 因 為 他 們 將 我 的 百 姓 ， 就 是 我 的 產 業 以 色 列 ， 分 散 在 列 國 中 ， 又 分 取 我 的 地 土 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22347', '29', '3', '3', '且 為 我 的 百 姓 拈 鬮 ， 將 童 子 換 妓 女 ， 賣 童 女 買 酒 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22348', '29', '3', '4', '推 羅 、 西 頓 ， 和 非 利 士 四 境 的 人 哪 ， 你 們 與 我 何 干 ？ 你 們 要 報 復 我 麼 ？ 若 報 復 我 ， 我 必 使 報 應 速 速 歸 到 你 們 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22349', '29', '3', '5', '你 們 既 然 奪 取 我 的 金 銀 ， 又 將 我 可 愛 的 寶 物 帶 入 你 們 宮 殿 （ 或 譯 ： 廟 中 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22350', '29', '3', '6', '並 將 猶 大 人 和 耶 路 撒 冷 人 賣 給 希 利 尼 人 （ 原 文 是 雅 完 人 ） ， 使 他 們 遠 離 自 己 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22351', '29', '3', '7', '我 必 激 動 他 們 離 開 你 們 所 賣 到 之 地 ， 又 必 使 報 應 歸 到 你 們 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22352', '29', '3', '8', '我 必 將 你 們 的 兒 女 賣 在 猶 大 人 的 手 中 ， 他 們 必 賣 給 遠 方 示 巴 國 的 人 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22353', '29', '3', '9', '當 在 萬 民 中 宣 告 說 ： 要 預 備 打 仗 ； 激 動 勇 士 ， 使 一 切 戰 士 上 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22354', '29', '3', '10', '要 將 犁 頭 打 成 刀 劍 ， 將 鐮 刀 打 成 戈 矛 ； 軟 弱 的 要 說 ： 我 有 勇 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22355', '29', '3', '11', '四 圍 的 列 國 啊 ， 你 們 要 速 速 地 來 ， 一 同 聚 集 。 耶 和 華 啊 ， 求 你 使 你 的 大 能 者 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22356', '29', '3', '12', '萬 民 都 當 興 起 ， 上 到 約 沙 法 谷 ； 因 為 我 必 坐 在 那 裡 ， 審 判 四 圍 的 列 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22357', '29', '3', '13', '開 鐮 罷 ！ 因 為 莊 稼 熟 了 ； 踐 踏 罷 ！ 因 為 酒 醡 滿 了 。 酒 池 盈 溢 ； 他 們 的 罪 惡 甚 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22358', '29', '3', '14', '許 多 許 多 的 人 在 斷 定 谷 ， 因 為 耶 和 華 的 日 子 臨 近 斷 定 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22359', '29', '3', '15', '日 月 昏 暗 ， 星 宿 無 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22360', '29', '3', '16', '耶 和 華 必 從 錫 安 吼 叫 ， 從 耶 路 撒 冷 發 聲 ， 天 地 就 震 動 。 耶 和 華 卻 要 作 他 百 姓 的 避 難 所 ， 作 以 色 列 人 的 保 障 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22361', '29', '3', '17', '你 們 就 知 道 我 是 耶 和 華 ─ 你 們 的 　 神 ， 且 又 住 在 錫 安 ─ 我 的 聖 山 。 那 時 ， 耶 路 撒 冷 必 成 為 聖 ； 外 邦 人 不 再 從 其 中 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22362', '29', '3', '18', '到 那 日 ， 大 山 要 滴 甜 酒 ； 小 山 要 流 奶 子 ； 猶 大 溪 河 都 有 水 流 。 必 有 泉 源 從 耶 和 華 的 殿 中 流 出 來 ， 滋 潤 什 亭 谷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22363', '29', '3', '19', '埃 及 必 然 荒 涼 ， 以 東 變 為 悽 涼 的 曠 野 ， 都 因 向 猶 大 人 所 行 的 強 暴 ， 又 因 在 本 地 流 無 辜 人 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22364', '29', '3', '20', '但 猶 大 必 存 到 永 遠 ； 耶 路 撒 冷 必 存 到 萬 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22365', '29', '3', '21', '我 未 曾 報 復 （ 或 譯 ： 洗 除 ； 下 同 ） 流 血 的 罪 ， 現 在 我 要 報 復 ， 因 為 耶 和 華 住 在 錫 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22366', '30', '1', '1', '當 猶 大 王 烏 西 雅 ， 以 色 列 王 約 阿 施 的 兒 子 耶 羅 波 安 在 位 的 時 候 ， 大 地 震 前 二 年 ， 提 哥 亞 牧 人 中 的 阿 摩 司 得 默 示 論 以 色 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22367', '30', '1', '2', '他 說 ： 耶 和 華 必 從 錫 安 吼 叫 ， 從 耶 路 撒 冷 發 聲 ； 牧 人 的 草 場 要 悲 哀 ； 迦 密 的 山 頂 要 枯 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22368', '30', '1', '3', '耶 和 華 如 此 說 ： 大 馬 色 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罰 ； 因 為 他 以 打 糧 食 的 鐵 器 打 過 基 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22369', '30', '1', '4', '我 卻 要 降 火 在 哈 薛 的 家 中 ， 燒 滅 便 哈 達 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22370', '30', '1', '5', '我 必 折 斷 大 馬 色 的 門 閂 ， 剪 除 亞 文 平 原 的 居 民 和 伯 伊 甸 掌 權 的 。 亞 蘭 人 必 被 擄 到 吉 珥 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22371', '30', '1', '6', '耶 和 華 如 此 說 ： 迦 薩 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罰 ； 因 為 他 擄 掠 眾 民 交 給 以 東 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22372', '30', '1', '7', '我 卻 要 降 火 在 迦 薩 的 城 內 ， 燒 滅 其 中 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22373', '30', '1', '8', '我 必 剪 除 亞 實 突 的 居 民 和 亞 實 基 倫 掌 權 的 ， 也 必 反 手 攻 擊 以 革 倫 。 非 利 士 人 所 餘 剩 的 必 都 滅 亡 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22374', '30', '1', '9', '耶 和 華 如 此 說 ： 推 羅 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罰 ； 因 為 他 將 眾 民 交 給 以 東 ， 並 不 記 念 弟 兄 的 盟 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22375', '30', '1', '10', '我 卻 要 降 火 在 推 羅 的 城 內 ， 燒 滅 其 中 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22376', '30', '1', '11', '耶 和 華 如 此 說 ： 以 東 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罰 ； 因 為 他 拿 刀 追 趕 兄 弟 ， 毫 無 憐 憫 ， 發 怒 撕 裂 ， 永 懷 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22377', '30', '1', '12', '我 卻 要 降 火 在 提 幔 ， 燒 滅 波 斯 拉 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22378', '30', '1', '13', '耶 和 華 如 此 說 ： 亞 捫 人 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 們 的 刑 罰 ； 因 為 他 們 剖 開 基 列 的 孕 婦 ， 擴 張 自 己 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22379', '30', '1', '14', '我 卻 要 在 爭 戰 吶 喊 的 日 子 ， 旋 風 狂 暴 的 時 候 ， 點 火 在 拉 巴 的 城 內 ， 燒 滅 其 中 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22380', '30', '1', '15', '他 們 的 王 和 首 領 必 一 同 被 擄 去 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22381', '30', '2', '1', '耶 和 華 如 此 說 ： 摩 押 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 的 刑 罰 ； 因 為 他 將 以 東 王 的 骸 骨 焚 燒 成 灰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22382', '30', '2', '2', '我 卻 要 降 火 在 摩 押 ， 燒 滅 加 略 的 宮 殿 。 摩 押 必 在 鬨 嚷 吶 喊 吹 角 之 中 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22383', '30', '2', '3', '我 必 剪 除 摩 押 中 的 審 判 者 ， 將 其 中 的 一 切 首 領 和 他 一 同 殺 戮 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22384', '30', '2', '4', '耶 和 華 如 此 說 ： 猶 大 人 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 們 的 刑 罰 ； 因 為 他 們 厭 棄 耶 和 華 的 訓 誨 ， 不 遵 守 他 的 律 例 。 他 們 列 祖 所 隨 從 虛 假 的 偶 像 使 他 們 走 迷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22385', '30', '2', '5', '我 卻 要 降 火 在 猶 大 ， 燒 滅 耶 路 撒 冷 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22386', '30', '2', '6', '耶 和 華 如 此 說 ： 以 色 列 人 三 番 四 次 地 犯 罪 ， 我 必 不 免 去 他 們 的 刑 罰 ； 因 他 們 為 銀 子 賣 了 義 人 ， 為 一 雙 鞋 賣 了 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22387', '30', '2', '7', '他 們 見 窮 人 頭 上 所 蒙 的 灰 也 都 垂 涎 ， 阻 礙 謙 卑 人 的 道 路 。 父 子 同 一 個 女 子 行 淫 ， 褻 瀆 我 的 聖 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22388', '30', '2', '8', '他 們 在 各 壇 旁 鋪 人 所 當 的 衣 服 ， 臥 在 其 上 ， 又 在 他 們 　 神 的 廟 中 喝 受 罰 之 人 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22389', '30', '2', '9', '我 從 以 色 列 人 面 前 除 滅 亞 摩 利 人 。 他 雖 高 大 如 香 柏 樹 ， 堅 固 如 橡 樹 ， 我 卻 上 滅 他 的 果 子 ， 下 絕 他 的 根 本 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22390', '30', '2', '10', '我 也 將 你 們 從 埃 及 地 領 上 來 ， 在 曠 野 引 導 你 們 四 十 年 ， 使 你 們 得 亞 摩 利 人 之 地 為 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22391', '30', '2', '11', '我 從 你 們 子 弟 中 興 起 先 知 ， 又 從 你 們 少 年 人 中 興 起 拿 細 耳 人 。 以 色 列 人 哪 ， 不 是 這 樣 麼 ？ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22392', '30', '2', '12', '你 們 卻 給 拿 細 耳 人 酒 喝 ， 囑 咐 先 知 說 ： 不 要 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22393', '30', '2', '13', '看 哪 ， 在 你 們 所 住 之 地 ， 我 必 壓 你 們 ， 如 同 裝 滿 禾 捆 的 車 壓 物 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22394', '30', '2', '14', '快 跑 的 不 能 逃 脫 ； 有 力 的 不 能 用 力 ； 剛 勇 的 也 不 能 自 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22395', '30', '2', '15', '拿 弓 的 不 能 站 立 ； 腿 快 的 不 能 逃 脫 ； 騎 馬 的 也 不 能 自 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22396', '30', '2', '16', '到 那 日 ， 勇 士 中 最 有 膽 量 的 ， 必 赤 身 逃 跑 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22397', '30', '3', '1', '以 色 列 人 哪 ， 你 們 全 家 是 我 從 埃 及 地 領 上 來 的 ， 當 聽 耶 和 華 攻 擊 你 們 的 話 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22398', '30', '3', '2', '在 地 上 萬 族 中 ， 我 只 認 識 你 們 ； 因 此 ， 我 必 追 討 你 們 的 一 切 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22399', '30', '3', '3', '二 人 若 不 同 心 ， 豈 能 同 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22400', '30', '3', '4', '獅 子 若 非 抓 食 ， 豈 能 在 林 中 咆 哮 呢 ？ 少 壯 獅 子 若 無 所 得 ， 豈 能 從 洞 中 發 聲 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22401', '30', '3', '5', '若 沒 有 機 檻 ， 雀 鳥 豈 能 陷 在 網 羅 裡 呢 ？ 網 羅 若 無 所 得 ， 豈 能 從 地 上 翻 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22402', '30', '3', '6', '城 中 若 吹 角 ， 百 姓 豈 不 驚 恐 呢 ？ 災 禍 若 臨 到 一 城 ， 豈 非 耶 和 華 所 降 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22403', '30', '3', '7', '主 耶 和 華 若 不 將 奧 秘 指 示 他 的 僕 人 ─ 眾 先 知 ， 就 一 無 所 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22404', '30', '3', '8', '獅 子 吼 叫 ， 誰 不 懼 怕 呢 ？ 主 耶 和 華 發 命 ， 誰 能 不 說 預 言 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22405', '30', '3', '9', '要 在 亞 實 突 的 宮 殿 中 和 埃 及 地 的 宮 殿 裡 傳 揚 說 ： 你 們 要 聚 集 在 撒 瑪 利 亞 的 山 上 ， 就 看 見 城 中 有 何 等 大 的 擾 亂 與 欺 壓 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22406', '30', '3', '10', '那 些 以 強 暴 搶 奪 財 物 、 積 蓄 在 自 己 家 中 的 人 不 知 道 行 正 直 的 事 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22407', '30', '3', '11', '所 以 主 耶 和 華 如 此 說 ： 敵 人 必 來 圍 攻 這 地 ， 使 你 的 勢 力 衰 微 ， 搶 掠 你 的 家 宅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22408', '30', '3', '12', '耶 和 華 如 此 說 ： 牧 人 怎 樣 從 獅 子 口 中 搶 回 兩 條 羊 腿 或 半 個 耳 朵 ， 住 撒 瑪 利 亞 的 以 色 列 人 躺 臥 在 床 角 上 或 鋪 繡 花 毯 的 榻 上 ， 他 們 得 救 也 不 過 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22409', '30', '3', '13', '主 耶 和 華 ─ 萬 軍 之 　 神 說 ： 當 聽 這 話 ， 警 戒 雅 各 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22410', '30', '3', '14', '我 討 以 色 列 罪 的 日 子 ， 也 要 討 伯 特 利 祭 壇 的 罪 ； 壇 角 必 被 砍 下 ， 墜 落 於 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22411', '30', '3', '15', '我 要 拆 毀 過 冬 和 過 夏 的 房 屋 。 象 牙 的 房 屋 也 必 毀 滅 ； 高 大 的 房 屋 都 歸 無 有 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22412', '30', '4', '1', '你 們 住 撒 瑪 利 亞 山 如 巴 珊 母 牛 的 啊 ， 當 聽 我 的 話 ─ 你 們 欺 負 貧 寒 的 ， 壓 碎 窮 乏 的 ， 對 家 主 說 ： 拿 酒 來 ， 我 們 喝 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22413', '30', '4', '2', '主 耶 和 華 指 著 自 己 的 聖 潔 起 誓 說 ： 日 子 快 到 ， 人 必 用 鉤 子 將 你 們 鉤 去 ， 用 魚 鉤 將 你 們 餘 剩 的 鉤 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22414', '30', '4', '3', '你 們 各 人 必 從 破 口 直 往 前 行 ， 投 入 哈 門 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22415', '30', '4', '4', '以 色 列 人 哪 ， 任 你 們 往 伯 特 利 去 犯 罪 ， 到 吉 甲 加 增 罪 過 ； 每 日 早 晨 獻 上 你 們 的 祭 物 ， 每 三 日 奉 上 你 們 的 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22416', '30', '4', '5', '任 你 們 獻 有 酵 的 感 謝 祭 ， 把 甘 心 祭 宣 傳 報 告 給 眾 人 ， 因 為 是 你 們 所 喜 愛 的 。 這 是 主 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22417', '30', '4', '6', '我 使 你 們 在 一 切 城 中 牙 齒 乾 淨 ， 在 你 們 各 處 糧 食 缺 乏 ， 你 們 仍 不 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22418', '30', '4', '7', '在 收 割 的 前 三 月 ， 我 使 雨 停 止 ， 不 降 在 你 們 那 裡 ； 我 降 雨 在 這 城 ， 不 降 雨 在 那 城 ； 這 塊 地 有 雨 ， 那 塊 地 無 雨 ； 無 雨 的 就 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22419', '30', '4', '8', '這 樣 ， 兩 三 城 的 人 湊 到 一 城 去 找 水 ， 卻 喝 不 足 ； 你 們 仍 不 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22420', '30', '4', '9', '我 以 旱 風 、 霉 爛 攻 擊 你 們 ， 你 們 園 中 許 多 菜 蔬 、 葡 萄 樹 、 無 花 果 樹 、 橄 欖 樹 都 被 剪 蟲 所 吃 ； 你 們 仍 不 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22421', '30', '4', '10', '我 降 瘟 疫 在 你 們 中 間 ， 像 在 埃 及 一 樣 ； 用 刀 殺 戮 你 們 的 少 年 人 ， 使 你 們 的 馬 匹 被 擄 掠 ， 營 中 屍 首 的 臭 氣 撲 鼻 ； 你 們 仍 不 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22422', '30', '4', '11', '我 傾 覆 你 們 中 間 的 城 邑 ， 如 同 我 從 前 傾 覆 所 多 瑪 、 蛾 摩 拉 一 樣 ， 使 你 們 好 像 從 火 中 抽 出 來 的 一 根 柴 ； 你 們 仍 不 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22423', '30', '4', '12', '以 色 列 啊 ， 我 必 向 你 如 此 行 ； 以 色 列 啊 ， 我 既 這 樣 行 ， 你 當 預 備 迎 見 你 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22424', '30', '4', '13', '那 創 山 、 造 風 、 將 心 意 指 示 人 、 使 晨 光 變 為 幽 暗 、 腳 踏 在 地 之 高 處 的 ， 他 的 名 是 耶 和 華 ─ 萬 軍 之 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22425', '30', '5', '1', '以 色 列 家 啊 ， 要 聽 我 為 你 們 所 作 的 哀 歌 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22426', '30', '5', '2', '以 色 列 民 （ 原 文 是 處 女 ） 跌 倒 ， 不 得 再 起 ； 躺 在 地 上 ， 無 人 攙 扶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22427', '30', '5', '3', '主 耶 和 華 如 此 說 ： 以 色 列 家 的 城 發 出 一 千 兵 的 ， 只 剩 一 百 ； 發 出 一 百 的 ， 只 剩 十 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22428', '30', '5', '4', '耶 和 華 向 以 色 列 家 如 此 說 ： 你 們 要 尋 求 我 ， 就 必 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22429', '30', '5', '5', '不 要 往 伯 特 利 尋 求 ， 不 要 進 入 吉 甲 ， 不 要 過 到 別 是 巴 ； 因 為 吉 甲 必 被 擄 掠 ， 伯 特 利 也 必 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22430', '30', '5', '6', '要 尋 求 耶 和 華 ， 就 必 存 活 ， 免 得 他 在 約 瑟 家 像 火 發 出 ， 在 伯 特 利 焚 燒 ， 無 人 撲 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22431', '30', '5', '7', '你 們 這 使 公 平 變 為 茵 蔯 、 將 公 義 丟 棄 於 地 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22432', '30', '5', '8', '要 尋 求 那 造 昴 星 和 參 星 ， 使 死 蔭 變 為 晨 光 ， 使 白 日 變 為 黑 夜 ， 命 海 水 來 澆 在 地 上 的 ─ 耶 和 華 是 他 的 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22433', '30', '5', '9', '他 使 力 強 的 忽 遭 滅 亡 ， 以 致 保 障 遭 遇 毀 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22434', '30', '5', '10', '你 們 怨 恨 那 在 城 門 口 責 備 人 的 ， 憎 惡 那 說 正 直 話 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22435', '30', '5', '11', '你 們 踐 踏 貧 民 ， 向 他 們 勒 索 麥 子 ； 你 們 用 鑿 過 的 石 頭 建 造 房 屋 ， 卻 不 得 住 在 其 內 ； 栽 種 美 好 的 葡 萄 園 ， 卻 不 得 喝 所 出 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22436', '30', '5', '12', '我 知 道 你 們 的 罪 過 何 等 多 ， 你 們 的 罪 惡 何 等 大 。 你 們 苦 待 義 人 ， 收 受 賄 賂 ， 在 城 門 口 屈 枉 窮 乏 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22437', '30', '5', '13', '所 以 通 達 人 見 這 樣 的 時 勢 必 靜 默 不 言 ， 因 為 時 勢 真 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22438', '30', '5', '14', '你 們 要 求 善 ， 不 要 求 惡 ， 就 必 存 活 。 這 樣 ， 耶 和 華 ─ 萬 軍 之 　 神 必 照 你 們 所 說 的 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22439', '30', '5', '15', '要 惡 惡 好 善 ， 在 城 門 口 秉 公 行 義 ； 或 者 耶 和 華 ─ 萬 軍 之 　 神 向 約 瑟 的 餘 民 施 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22440', '30', '5', '16', '主 耶 和 華 ─ 萬 軍 之 　 神 如 此 說 ： 在 一 切 寬 闊 處 必 有 哀 號 的 聲 音 ； 在 各 街 市 上 必 有 人 說 ： 哀 哉 ！ 哀 哉 ！ 又 必 叫 農 夫 來 哭 號 ， 叫 善 唱 哀 歌 的 來 舉 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22441', '30', '5', '17', '在 各 葡 萄 園 必 有 哀 號 的 聲 音 ， 因 為 我 必 從 你 中 間 經 過 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22442', '30', '5', '18', '想 望 耶 和 華 日 子 來 到 的 有 禍 了 ！ 你 們 為 何 想 望 耶 和 華 的 日 子 呢 ？ 那 日 黑 暗 沒 有 光 明 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22443', '30', '5', '19', '景 況 好 像 人 躲 避 獅 子 又 遇 見 熊 ， 或 是 進 房 屋 以 手 靠 牆 ， 就 被 蛇 咬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22444', '30', '5', '20', '耶 和 華 的 日 子 不 是 黑 暗 沒 有 光 明 麼 ？ 不 是 幽 暗 毫 無 光 輝 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22445', '30', '5', '21', '我 厭 惡 你 們 的 節 期 ， 也 不 喜 悅 你 們 的 嚴 肅 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22446', '30', '5', '22', '你 們 雖 然 向 我 獻 燔 祭 和 素 祭 ， 我 卻 不 悅 納 ， 也 不 顧 你 們 用 肥 畜 獻 的 平 安 祭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22447', '30', '5', '23', '要 使 你 們 歌 唱 的 聲 音 遠 離 我 ， 因 為 我 不 聽 你 們 彈 琴 的 響 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22448', '30', '5', '24', '惟 願 公 平 如 大 水 滾 滾 ， 使 公 義 如 江 河 滔 滔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22449', '30', '5', '25', '以 色 列 家 啊 ， 你 們 在 曠 野 四 十 年 ， 豈 是 將 祭 物 和 供 物 獻 給 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22450', '30', '5', '26', '你 們 抬 著 為 自 己 所 造 之 摩 洛 的 帳 幕 和 偶 像 的 龕 ， 並 你 們 的 　 神 星 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22451', '30', '5', '27', '所 以 我 要 把 你 們 擄 到 大 馬 色 以 外 。 這 是 耶 和 華 、 名 為 萬 軍 之 　 神 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22452', '30', '6', '1', '國 為 列 國 之 首 ， 人 最 著 名 ， 且 為 以 色 列 家 所 歸 向 ， 在 錫 安 和 撒 瑪 利 亞 山 安 逸 無 慮 的 ， 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22453', '30', '6', '2', '你 們 要 過 到 甲 尼 察 看 ， 從 那 裡 往 大 城 哈 馬 去 ， 又 下 到 非 利 士 人 的 迦 特 。 看 那 些 比 你 們 的 國 還 強 嗎 ？ 境 界 比 你 們 的 境 界 還 寬 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22454', '30', '6', '3', '你 們 以 為 降 禍 的 日 子 還 遠 ， 坐 在 位 上 盡 行 強 暴 （ 或 譯 ： 行 強 暴 使 審 判 臨 近 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22455', '30', '6', '4', '你 們 躺 臥 在 象 牙 床 上 ， 舒 身 在 榻 上 ， 吃 群 中 的 羊 羔 ， 棚 裡 的 牛 犢 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22456', '30', '6', '5', '彈 琴 鼓 瑟 ， 唱 消 閑 的 歌 曲 ， 為 自 己 製 造 樂 器 ， 如 同 大 衛 所 造 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22457', '30', '6', '6', '以 大 碗 喝 酒 ， 用 上 等 的 油 抹 身 ， 卻 不 為 約 瑟 的 苦 難 擔 憂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22458', '30', '6', '7', '所 以 這 些 人 必 在 被 擄 的 人 中 首 先 被 擄 ， 舒 身 的 人 荒 宴 之 樂 必 消 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22459', '30', '6', '8', '主 耶 和 華 萬 軍 之 　 神 指 著 自 己 起 誓 說 ， 我 憎 惡 雅 各 的 榮 華 ， 厭 棄 他 的 宮 殿 ； 因 此 我 必 將 城 和 其 中 所 有 的 都 交 付 敵 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22460', '30', '6', '9', '那 時 ， 若 在 一 房 之 內 剩 下 十 個 人 ， 也 都 必 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22461', '30', '6', '10', '死 人 的 伯 叔 ， 就 是 燒 他 屍 首 的 ， 要 將 這 屍 首 搬 到 房 外 ， 問 房 屋 內 間 的 人 說 ： 你 那 裡 還 有 人 沒 有 ？ 他 必 說 ： 沒 有 ； 又 說 ： ， 不 要 作 聲 ， 因 為 我 們 不 可 提 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22462', '30', '6', '11', '看 哪 ， 耶 和 華 出 令 ， 大 房 就 被 攻 破 ， 小 屋 就 被 打 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22463', '30', '6', '12', '馬 豈 能 在 崖 石 上 奔 跑 ？ 人 豈 能 在 那 裡 用 牛 耕 種 呢 ？ 你 們 卻 使 公 平 變 為 苦 膽 ， 使 公 義 的 果 子 變 為 茵 蔯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22464', '30', '6', '13', '你 們 喜 愛 虛 浮 的 事 ， 自 誇 說 ， 我 們 不 是 憑 自 己 的 力 量 取 了 角 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22465', '30', '6', '14', '耶 和 華 萬 軍 之 　 神 說 ： ， 以 色 列 家 阿 ， 我 必 興 起 一 國 攻 擊 你 們 ； 他 們 必 欺 壓 你 們 ， 從 哈 馬 口 直 到 亞 拉 巴 的 河 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22466', '30', '7', '1', '主 耶 和 華 指 示 我 一 件 事 ： 為 王 割 菜 （ 或 譯 ： 草 ） 之 後 ， 菜 又 發 生 ； 剛 發 生 的 時 候 ， 主 造 蝗 蟲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22467', '30', '7', '2', '蝗 蟲 吃 盡 那 地 的 青 物 ， 我 就 說 ： 主 耶 和 華 啊 ， 求 你 赦 免 ； 因 為 雅 各 微 弱 ， 他 怎 能 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22468', '30', '7', '3', '耶 和 華 就 後 悔 ， 說 ： 這 災 可 以 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22469', '30', '7', '4', '主 耶 和 華 又 指 示 我 一 件 事 ： 他 命 火 來 懲 罰 以 色 列 ， 火 就 吞 滅 深 淵 ， 險 些 將 地 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22470', '30', '7', '5', '我 就 說 ： 主 耶 和 華 啊 ， 求 你 止 息 ； 因 為 雅 各 微 弱 ， 他 怎 能 站 立 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22471', '30', '7', '6', '耶 和 華 就 後 悔 ， 說 ： 這 災 也 可 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22472', '30', '7', '7', '他 又 指 示 我 一 件 事 ： 有 一 道 牆 是 按 準 繩 建 築 的 ， 主 手 拿 準 繩 站 在 其 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22473', '30', '7', '8', '耶 和 華 對 我 說 ： 阿 摩 司 啊 ， 你 看 見 甚 麼 ？ 我 說 ： 看 見 準 繩 。 主 說 ： 我 要 吊 起 準 繩 在 我 民 以 色 列 中 ， 我 必 不 再 寬 恕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22474', '30', '7', '9', '以 撒 的 邱 壇 必 然 淒 涼 ， 以 色 列 的 聖 所 必 然 荒 廢 。 我 必 興 起 ， 用 刀 攻 擊 耶 羅 波 安 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22475', '30', '7', '10', '伯 特 利 的 祭 司 亞 瑪 謝 打 發 人 到 以 色 列 王 耶 羅 波 安 那 裡 ， 說 ： 阿 摩 司 在 以 色 列 家 中 圖 謀 背 叛 你 ； 他 所 說 的 一 切 話 ， 這 國 擔 當 不 起 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22476', '30', '7', '11', '因 為 阿 摩 司 如 此 說 ： 耶 羅 波 安 必 被 刀 殺 ， 以 色 列 民 定 被 擄 去 離 開 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22477', '30', '7', '12', '亞 瑪 謝 又 對 阿 摩 司 說 ： 你 這 先 見 哪 ， 要 逃 往 猶 大 地 去 ， 在 那 裡 糊 口 ， 在 那 裡 說 預 言 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22478', '30', '7', '13', '卻 不 要 在 伯 特 利 再 說 預 言 ； 因 為 這 裡 有 王 的 聖 所 ， 有 王 的 宮 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22479', '30', '7', '14', '阿 摩 司 對 亞 瑪 謝 說 ： 我 原 不 是 先 知 ， 也 不 是 先 知 的 門 徒 （ 原 文 是 兒 子 ） 。 我 是 牧 人 ， 又 是 修 理 桑 樹 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22480', '30', '7', '15', '耶 和 華 選 召 我 ， 使 我 不 跟 從 羊 群 ， 對 我 說 ： 你 去 向 我 民 以 色 列 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22481', '30', '7', '16', '亞 瑪 謝 啊 ， 現 在 你 要 聽 耶 和 華 的 話 。 你 說 ： 不 要 向 以 色 列 說 預 言 ， 也 不 要 向 以 撒 家 滴 下 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22482', '30', '7', '17', '所 以 耶 和 華 如 此 說 ： 你 的 妻 子 必 在 城 中 作 妓 女 ， 你 的 兒 女 必 倒 在 刀 下 ； 你 的 地 必 有 人 用 繩 子 量 了 分 取 ， 你 自 己 必 死 在 污 穢 之 地 。 以 色 列 民 定 被 擄 去 離 開 本 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22483', '30', '8', '1', '主 耶 和 華 又 指 示 我 一 件 事 ： 我 看 見 一 筐 夏 天 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22484', '30', '8', '2', '他 說 ： 阿 摩 司 啊 ， 你 看 見 甚 麼 ？ 我 說 ： 看 見 一 筐 夏 天 的 果 子 。 耶 和 華 說 ： 我 民 以 色 列 的 結 局 到 了 ， 我 必 不 再 寬 恕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22485', '30', '8', '3', '主 耶 和 華 說 ： 那 日 ， 殿 中 的 詩 歌 變 為 哀 號 ； 必 有 許 多 屍 首 在 各 處 拋 棄 ， 無 人 作 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22486', '30', '8', '4', '你 們 這 些 要 吞 吃 窮 乏 人 、 使 困 苦 人 衰 敗 的 ， 當 聽 我 的 話 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22487', '30', '8', '5', '你 們 說 ： 月 朔 幾 時 過 去 ， 我 們 好 賣 糧 ； 安 息 日 幾 時 過 去 ， 我 們 好 擺 開 麥 子 ； 賣 出 用 小 升 斗 ， 收 銀 用 大 戥 子 ， 用 詭 詐 的 天 平 欺 哄 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22488', '30', '8', '6', '好 用 銀 子 買 貧 寒 人 ， 用 一 雙 鞋 換 窮 乏 人 ， 將 壞 了 的 麥 子 賣 給 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22489', '30', '8', '7', '耶 和 華 指 著 雅 各 的 榮 耀 起 誓 說 ： 他 們 的 一 切 行 為 ， 我 必 永 遠 不 忘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22490', '30', '8', '8', '地 豈 不 因 這 事 震 動 ？ 其 上 的 居 民 不 也 悲 哀 嗎 ？ 地 必 全 然 像 尼 羅 河 漲 起 ， 如 同 埃 及 河 湧 上 落 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22491', '30', '8', '9', '主 耶 和 華 說 ： 到 那 日 ， 我 必 使 日 頭 在 午 間 落 下 ， 使 地 在 白 晝 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22492', '30', '8', '10', '我 必 使 你 們 的 節 期 變 為 悲 哀 ， 歌 曲 變 為 哀 歌 。 眾 人 腰 束 麻 布 ， 頭 上 光 禿 ， 使 這 場 悲 哀 如 喪 獨 生 子 ， 至 終 如 痛 苦 的 日 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22493', '30', '8', '11', '主 耶 和 華 說 ： 日 子 將 到 ， 我 必 命 饑 荒 降 在 地 上 。 人 飢 餓 非 因 無 餅 ， 乾 渴 非 因 無 水 ， 乃 因 不 聽 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22494', '30', '8', '12', '他 們 必 飄 流 ， 從 這 海 到 那 海 ， 從 北 邊 到 東 邊 ， 往 來 奔 跑 ， 尋 求 耶 和 華 的 話 ， 卻 尋 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22495', '30', '8', '13', '當 那 日 ， 美 貌 的 處 女 和 少 年 的 男 子 必 因 乾 渴 發 昏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22496', '30', '8', '14', '那 指 著 撒 瑪 利 亞 牛 犢 （ 原 文 是 罪 ） 起 誓 的 說 ： 但 哪 ， 我 們 指 著 你 那 裡 的 活 　 神 起 誓 ； 又 說 ： 我 們 指 著 別 是 巴 的 神 道 （ 神 ： 原 文 是 活 ） 起 誓 。 這 些 人 都 必 仆 倒 ， 永 不 再 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22497', '30', '9', '1', '我 看 見 主 站 在 祭 壇 旁 邊 ； 他 說 ： 你 要 擊 打 柱 頂 ， 使 門 檻 震 動 ， 打 碎 柱 頂 ， 落 在 眾 人 頭 上 ； 所 剩 下 的 人 ， 我 必 用 刀 殺 戮 ， 無 一 人 能 逃 避 ， 無 一 人 能 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22498', '30', '9', '2', '他 們 雖 然 挖 透 陰 間 ， 我 的 手 必 取 出 他 們 來 ； 雖 然 爬 上 天 去 ， 我 必 拿 下 他 們 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22499', '30', '9', '3', '雖 然 藏 在 迦 密 山 頂 ， 我 必 搜 尋 ， 捉 出 他 們 來 ； 雖 然 從 我 眼 前 藏 在 海 底 ， 我 必 命 蛇 咬 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22500', '30', '9', '4', '雖 被 仇 敵 擄 去 ， 我 必 命 刀 劍 殺 戮 他 們 ； 我 必 向 他 們 定 住 眼 目 ， 降 禍 不 降 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22501', '30', '9', '5', '主 ─ 萬 軍 之 耶 和 華 摸 地 ， 地 就 消 化 ， 凡 住 在 地 上 的 都 必 悲 哀 。 地 必 全 然 像 尼 羅 河 漲 起 ， 如 同 埃 及 河 落 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22502', '30', '9', '6', '那 在 天 上 建 造 樓 閣 、 在 地 上 安 定 穹 蒼 、 命 海 水 澆 在 地 上 的 ─ 耶 和 華 是 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22503', '30', '9', '7', '耶 和 華 說 ： 以 色 列 人 哪 ， 我 豈 不 看 你 們 如 古 實 人 嗎 ？ 我 豈 不 是 領 以 色 列 人 出 埃 及 地 ， 領 非 利 士 人 出 迦 斐 託 ， 領 亞 蘭 人 出 吉 珥 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22504', '30', '9', '8', '主 耶 和 華 的 眼 目 察 看 這 有 罪 的 國 ， 必 將 這 國 從 地 上 滅 絕 ， 卻 不 將 雅 各 家 滅 絕 淨 盡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22505', '30', '9', '9', '我 必 出 令 ， 將 以 色 列 家 分 散 在 列 國 中 ， 好 像 用 篩 子 篩 穀 ， 連 一 粒 也 不 落 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22506', '30', '9', '10', '我 民 中 的 一 切 罪 人 說 ： 災 禍 必 追 不 上 我 們 ， 也 迎 不 著 我 們 。 他 們 必 死 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22507', '30', '9', '11', '到 那 日 ， 我 必 建 立 大 衛 倒 塌 的 帳 幕 ， 堵 住 其 中 的 破 口 ， 把 那 破 壞 的 建 立 起 來 ， 重 新 修 造 ， 像 古 時 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22508', '30', '9', '12', '使 以 色 列 人 得 以 東 所 餘 剩 的 和 所 有 稱 為 我 名 下 的 國 。 此 乃 行 這 事 的 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22509', '30', '9', '13', '耶 和 華 說 ： 日 子 將 到 ， 耕 種 的 必 接 續 收 割 的 ； 踹 葡 萄 的 必 接 續 撒 種 的 ； 大 山 要 滴 下 甜 酒 ； 小 山 都 必 流 奶 （ 原 文 是 消 化 ， 見 約 珥 三 章 十 八 節 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22510', '30', '9', '14', '我 必 使 我 民 以 色 列 被 擄 的 歸 回 ； 他 們 必 重 修 荒 廢 的 城 邑 居 住 ， 栽 種 葡 萄 園 ， 喝 其 中 所 出 的 酒 ， 修 造 果 木 園 ， 吃 其 中 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22511', '30', '9', '15', '我 要 將 他 們 栽 於 本 地 ， 他 們 不 再 從 我 所 賜 給 他 們 的 地 上 拔 出 來 。 這 是 耶 和 華 ─ 你 的 　 神 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22512', '31', '1', '1', '俄 巴 底 亞 得 了 耶 和 華 的 默 示 。 論 以 東 說 ： 我 從 耶 和 華 那 裡 聽 見 信 息 ， 並 有 使 者 被 差 往 列 國 去 ， 說 ： 起 來 罷 ， 一 同 起 來 與 以 東 爭 戰 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22513', '31', '1', '2', '我 使 你 ─ 以 東 在 列 國 中 為 最 小 的 ， 被 人 大 大 藐 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22514', '31', '1', '3', '住 在 山 穴 中 、 居 所 在 高 處 的 啊 ， 你 因 狂 傲 自 欺 ， 心 裡 說 ： 誰 能 將 我 拉 下 地 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22515', '31', '1', '4', '你 雖 如 大 鷹 高 飛 ， 在 星 宿 之 間 搭 窩 ， 我 必 從 那 裡 拉 下 你 來 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22516', '31', '1', '5', '盜 賊 若 來 在 你 那 裡 ， 或 強 盜 夜 間 而 來 ─ 你 何 竟 被 剪 除 ─ 豈 不 偷 竊 直 到 夠 了 呢 ？ 摘 葡 萄 的 若 來 到 你 那 裡 ， 豈 不 剩 下 些 葡 萄 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22517', '31', '1', '6', '以 掃 的 隱 密 處 何 竟 被 搜 尋 ？ 他 隱 藏 的 寶 物 何 竟 被 查 出 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22518', '31', '1', '7', '與 你 結 盟 的 都 送 你 上 路 ， 直 到 交 界 ； 與 你 和 好 的 欺 騙 你 ， 且 勝 過 你 ； 與 你 一 同 吃 飯 的 設 下 網 羅 陷 害 你 ； 在 你 心 裡 毫 無 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22519', '31', '1', '8', '耶 和 華 說 ： 到 那 日 ， 我 豈 不 從 以 東 除 滅 智 慧 人 ？ 從 以 掃 山 除 滅 聰 明 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22520', '31', '1', '9', '提 幔 哪 ， 你 的 勇 士 必 驚 惶 ， 甚 至 以 掃 山 的 人 都 被 殺 戮 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22521', '31', '1', '10', '因 你 向 兄 弟 雅 各 行 強 暴 ， 羞 愧 必 遮 蓋 你 ， 你 也 必 永 遠 斷 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22522', '31', '1', '11', '當 外 人 擄 掠 雅 各 的 財 物 ， 外 邦 人 進 入 他 的 城 門 ， 為 耶 路 撒 冷 拈 鬮 的 日 子 ， 你 竟 站 在 一 旁 ， 像 與 他 們 同 夥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22523', '31', '1', '12', '你 兄 弟 遭 難 的 日 子 ， 你 不 當 瞪 眼 看 著 ； 猶 大 人 被 滅 的 日 子 ， 你 不 當 因 此 歡 樂 ； 他 們 遭 難 的 日 子 ， 你 不 當 說 狂 傲 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22524', '31', '1', '13', '我 民 遭 災 的 日 子 ， 你 不 當 進 他 們 的 城 門 ； 他 們 遭 災 的 日 子 ， 你 不 當 瞪 眼 看 著 他 們 受 苦 ； 他 們 遭 災 的 日 子 ， 你 不 當 伸 手 搶 他 們 的 財 物 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22525', '31', '1', '14', '你 不 當 站 在 岔 路 口 剪 除 他 們 中 間 逃 脫 的 ； 他 們 遭 難 的 日 子 ， 你 不 當 將 他 們 剩 下 的 人 交 付 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22526', '31', '1', '15', '耶 和 華 降 罰 的 日 子 臨 近 萬 國 。 你 怎 樣 行 ， 他 也 必 照 樣 向 你 行 ； 你 的 報 應 必 歸 到 你 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22527', '31', '1', '16', '你 們 猶 大 人 在 我 聖 山 怎 樣 喝 了 苦 杯 ， 萬 國 也 必 照 樣 常 常 地 喝 ； 且 喝 且 咽 ， 他 們 就 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22528', '31', '1', '17', '在 錫 安 山 必 有 逃 脫 的 人 ， 那 山 也 必 成 聖 ； 雅 各 家 必 得 原 有 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22529', '31', '1', '18', '雅 各 家 必 成 為 大 火 ； 約 瑟 家 必 為 火 燄 ； 以 掃 家 必 如 碎 秸 ； 火 必 將 他 燒 著 吞 滅 。 以 掃 家 必 無 餘 剩 的 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22530', '31', '1', '19', '南 地 的 人 必 得 以 掃 山 ； 高 原 的 人 必 得 非 利 士 地 ， 也 得 以 法 蓮 地 和 撒 瑪 利 亞 地 ； 便 雅 憫 人 必 得 基 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22531', '31', '1', '20', '在 迦 南 人 中 被 擄 的 以 色 列 眾 人 必 得 地 直 到 撒 勒 法 ； 在 西 法 拉 中 被 擄 的 耶 路 撒 冷 人 必 得 南 地 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22532', '31', '1', '21', '必 有 拯 救 者 上 到 錫 安 山 ， 審 判 以 掃 山 ； 國 度 就 歸 耶 和 華 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22533', '32', '1', '1', '耶 和 華 的 話 臨 到 亞 米 太 的 兒 子 約 拿 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22534', '32', '1', '2', '你 起 來 往 尼 尼 微 大 城 去 ， 向 其 中 的 居 民 呼 喊 ， 因 為 他 們 的 惡 達 到 我 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22535', '32', '1', '3', '約 拿 卻 起 來 ， 逃 往 他 施 去 躲 避 耶 和 華 ； 下 到 約 帕 ， 遇 見 一 隻 船 ， 要 往 他 施 去 。 他 就 給 了 船 價 ， 上 了 船 ， 要 與 船 上 的 人 同 往 他 施 去 躲 避 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22536', '32', '1', '4', '然 而 耶 和 華 使 海 中 起 大 風 ， 海 就 狂 風 大 作 ， 甚 至 船 幾 乎 破 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22537', '32', '1', '5', '水 手 便 懼 怕 ， 各 人 哀 求 自 己 的 　 神 。 他 們 將 船 上 的 貨 物 拋 在 海 中 ， 為 要 使 船 輕 些 。 約 拿 已 下 到 底 艙 ， 躺 臥 沉 睡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22538', '32', '1', '6', '船 主 到 他 那 裡 對 他 說 ： 你 這 沉 睡 的 人 哪 ， 為 何 這 樣 呢 ？ 起 來 ， 求 告 你 的 　 神 ， 或 者 　 神 顧 念 我 們 ， 使 我 們 不 致 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22539', '32', '1', '7', '船 上 的 人 彼 此 說 ： 來 吧 ， 我 們 掣 籤 ， 看 看 這 災 臨 到 我 們 是 因 誰 的 緣 故 。 於 是 他 們 掣 籤 ， 掣 出 約 拿 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22540', '32', '1', '8', '眾 人 對 他 說 ： 請 你 告 訴 我 們 ， 這 災 臨 到 我 們 是 因 誰 的 緣 故 ？ 你 以 何 事 為 業 ？ 你 從 哪 裡 來 ？ 你 是 哪 一 國 ？ 屬 哪 一 族 的 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22541', '32', '1', '9', '他 說 ： 我 是 希 伯 來 人 。 我 敬 畏 耶 和 華 ─ 那 創 造 滄 海 旱 地 之 天 上 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22542', '32', '1', '10', '他 們 就 大 大 懼 怕 ， 對 他 說 ： 你 做 的 是 甚 麼 事 呢 ？ 他 們 已 經 知 道 他 躲 避 耶 和 華 ， 因 為 他 告 訴 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22543', '32', '1', '11', '他 們 問 他 說 ： 我 們 當 向 你 怎 樣 行 ， 使 海 浪 平 靜 呢 ？ 這 話 是 因 海 浪 越 發 翻 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22544', '32', '1', '12', '他 對 他 們 說 ： 你 們 將 我 抬 起 來 ， 拋 在 海 中 ， 海 就 平 靜 了 ； 我 知 道 你 們 遭 這 大 風 是 因 我 的 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22545', '32', '1', '13', '然 而 那 些 人 竭 力 盪 槳 ， 要 把 船 攏 岸 ， 卻 是 不 能 ， 因 為 海 浪 越 發 向 他 們 翻 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22546', '32', '1', '14', '他 們 便 求 告 耶 和 華 說 ： 耶 和 華 啊 ， 我 們 懇 求 你 ， 不 要 因 這 人 的 性 命 使 我 們 死 亡 ， 不 要 使 流 無 辜 血 的 罪 歸 與 我 們 ； 因 為 你 ─ 耶 和 華 是 隨 自 己 的 意 旨 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22547', '32', '1', '15', '他 們 遂 將 約 拿 抬 起 ， 拋 在 海 中 ， 海 的 狂 浪 就 平 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22548', '32', '1', '16', '那 些 人 便 大 大 敬 畏 耶 和 華 ， 向 耶 和 華 獻 祭 ， 並 且 許 願 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22549', '32', '1', '17', '耶 和 華 安 排 一 條 大 魚 吞 了 約 拿 ， 他 在 魚 腹 中 三 日 三 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22550', '32', '2', '1', '約 拿 在 魚 腹 中 禱 告 耶 和 華 ─ 他 的 　 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22551', '32', '2', '2', '說 ： 我 遭 遇 患 難 求 告 耶 和 華 ， 你 就 應 允 我 ； 從 陰 間 的 深 處 呼 求 ， 你 就 俯 聽 我 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22552', '32', '2', '3', '你 將 我 投 下 深 淵 ， 就 是 海 的 深 處 ； 大 水 環 繞 我 ， 你 的 波 浪 洪 濤 都 漫 過 我 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22553', '32', '2', '4', '我 說 ： 我 從 你 眼 前 雖 被 驅 逐 ， 我 仍 要 仰 望 你 的 聖 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22554', '32', '2', '5', '諸 水 環 繞 我 ， 幾 乎 淹 沒 我 ； 深 淵 圍 住 我 ； 海 草 纏 繞 我 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22555', '32', '2', '6', '我 下 到 山 根 ， 地 的 門 將 我 永 遠 關 住 。 耶 和 華 ─ 我 的 　 神 啊 ， 你 卻 將 我 的 性 命 從 坑 中 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22556', '32', '2', '7', '我 心 在 我 裡 面 發 昏 的 時 候 ， 我 就 想 念 耶 和 華 。 我 的 禱 告 進 入 你 的 聖 殿 ， 達 到 你 的 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22557', '32', '2', '8', '那 信 奉 虛 無 之 神 的 人 ， 離 棄 憐 愛 他 們 的 主 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22558', '32', '2', '9', '但 我 必 用 感 謝 的 聲 音 獻 祭 與 你 。 我 所 許 的 願 ， 我 必 償 還 。 救 恩 出 於 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22559', '32', '2', '10', '耶 和 華 吩 咐 魚 ， 魚 就 把 約 拿 吐 在 旱 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22560', '32', '3', '1', '耶 和 華 的 話 二 次 臨 到 約 拿 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22561', '32', '3', '2', '你 起 來 ！ 往 尼 尼 微 大 城 去 ， 向 其 中 的 居 民 宣 告 我 所 吩 咐 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22562', '32', '3', '3', '約 拿 便 照 耶 和 華 的 話 起 來 ， 往 尼 尼 微 去 。 這 尼 尼 微 是 極 大 的 城 ， 有 三 日 的 路 程 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22563', '32', '3', '4', '約 拿 進 城 走 了 一 日 ， 宣 告 說 ： 再 等 四 十 日 ， 尼 尼 微 必 傾 覆 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22564', '32', '3', '5', '尼 尼 微 人 信 服 　 神 ， 便 宣 告 禁 食 ， 從 最 大 的 到 至 小 的 都 穿 麻 衣 （ 或 譯 ： 披 上 麻 布 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22565', '32', '3', '6', '這 信 息 傳 到 尼 尼 微 王 的 耳 中 ， 他 就 下 了 寶 座 ， 脫 下 朝 服 ， 披 上 麻 布 ， 坐 在 灰 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22566', '32', '3', '7', '他 又 使 人 遍 告 尼 尼 微 通 城 ， 說 ： 王 和 大 臣 有 令 ， 人 不 可 嘗 甚 麼 ， 牲 畜 、 牛 羊 不 可 吃 草 ， 也 不 可 喝 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22567', '32', '3', '8', '人 與 牲 畜 都 當 披 上 麻 布 ； 人 要 切 切 求 告 　 神 。 各 人 回 頭 離 開 所 行 的 惡 道 ， 丟 棄 手 中 的 強 暴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22568', '32', '3', '9', '或 者 　 神 轉 意 後 悔 ， 不 發 烈 怒 ， 使 我 們 不 致 滅 亡 ， 也 未 可 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22569', '32', '3', '10', '於 是 　 神 察 看 他 們 的 行 為 ， 見 他 們 離 開 惡 道 ， 他 就 後 悔 ， 不 把 所 說 的 災 禍 降 與 他 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22570', '32', '4', '1', '這 事 約 拿 大 大 不 悅 ， 且 甚 發 怒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22571', '32', '4', '2', '就 禱 告 耶 和 華 說 ： 耶 和 華 啊 ， 我 在 本 國 的 時 候 ， 豈 不 是 這 樣 說 嗎 ？ 我 知 道 你 是 有 恩 典 、 有 憐 憫 的 神 ， 不 輕 易 發 怒 ， 有 豐 盛 的 慈 愛 ， 並 且 後 悔 不 降 所 說 的 災 ， 所 以 我 急 速 逃 往 他 施 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22572', '32', '4', '3', '耶 和 華 啊 ， 現 在 求 你 取 我 的 命 吧 ！ 因 為 我 死 了 比 活 著 還 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22573', '32', '4', '4', '耶 和 華 說 ： 你 這 樣 發 怒 合 乎 理 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22574', '32', '4', '5', '於 是 約 拿 出 城 ， 坐 在 城 的 東 邊 ， 在 那 裡 為 自 己 搭 了 一 座 棚 ， 坐 在 棚 的 蔭 下 ， 要 看 看 那 城 究 竟 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22575', '32', '4', '6', '耶 和 華 　 神 安 排 一 棵 蓖 麻 ， 使 其 發 生 高 過 約 拿 ， 影 兒 遮 蓋 他 的 頭 ， 救 他 脫 離 苦 楚 ； 約 拿 因 這 棵 蓖 麻 大 大 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22576', '32', '4', '7', '次 日 黎 明 ， 　 神 卻 安 排 一 條 蟲 子 咬 這 蓖 麻 ， 以 致 枯 槁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22577', '32', '4', '8', '日 頭 出 來 的 時 候 ， 　 神 安 排 炎 熱 的 東 風 ， 日 頭 曝 曬 約 拿 的 頭 ， 使 他 發 昏 ， 他 就 為 自 己 求 死 ， 說 ： 我 死 了 比 活 著 還 好 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22578', '32', '4', '9', '　 神 對 約 拿 說 ： 你 因 這 棵 蓖 麻 發 怒 合 乎 理 嗎 ？ 他 說 ： 我 發 怒 以 至 於 死 ， 都 合 乎 理 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22579', '32', '4', '10', '耶 和 華 說 ： 這 蓖 麻 ， 不 是 你 栽 種 的 ， 也 不 是 你 培 養 的 ； 一 夜 發 生 ， 一 夜 乾 死 ， 你 尚 且 愛 惜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22580', '32', '4', '11', '何 況 這 尼 尼 微 大 城 ， 其 中 不 能 分 辨 左 手 右 手 的 有 十 二 萬 多 人 ， 並 有 許 多 牲 畜 ， 我 豈 能 不 愛 惜 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22581', '33', '1', '1', '當 猶 大 王 約 坦 、 亞 哈 斯 、 希 西 家 在 位 的 時 候 ， 摩 利 沙 人 彌 迦 得 耶 和 華 的 默 示 ， 論 撒 瑪 利 亞 和 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22582', '33', '1', '2', '萬 民 哪 ， 你 們 都 要 聽 ！ 地 和 其 上 所 有 的 ， 也 都 要 側 耳 而 聽 ！ 主 耶 和 華 從 他 的 聖 殿 要 見 證 你 們 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22583', '33', '1', '3', '看 哪 ， 耶 和 華 出 了 他 的 居 所 ， 降 臨 步 行 地 的 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22584', '33', '1', '4', '眾 山 在 他 以 下 必 消 化 ， 諸 谷 必 崩 裂 ， 如 蠟 化 在 火 中 ， 如 水 沖 下 山 坡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22585', '33', '1', '5', '這 都 因 雅 各 的 罪 過 ， 以 色 列 家 的 罪 惡 。 雅 各 的 罪 過 在 哪 裡 呢 ？ 豈 不 是 在 撒 瑪 利 亞 麼 ？ 猶 大 的 邱 壇 在 哪 裡 呢 ？ 豈 不 是 在 耶 路 撒 冷 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22586', '33', '1', '6', '所 以 我 必 使 撒 瑪 利 亞 變 為 田 野 的 亂 堆 ， 又 作 為 種 葡 萄 之 處 ； 也 必 將 她 的 石 頭 倒 在 谷 中 ， 露 出 根 基 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22587', '33', '1', '7', '她 一 切 雕 刻 的 偶 像 必 被 打 碎 ； 她 所 得 的 財 物 必 被 火 燒 ； 所 有 的 偶 像 我 必 毀 滅 ； 因 為 是 從 妓 女 雇 價 所 聚 來 的 ， 後 必 歸 為 妓 女 的 雇 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22588', '33', '1', '8', '先 知 說 ： 因 此 我 必 大 聲 哀 號 ， 赤 腳 露 體 而 行 ； 又 要 呼 號 如 野 狗 ， 哀 鳴 如 鴕 鳥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22589', '33', '1', '9', '因 為 撒 瑪 利 亞 的 傷 痕 無 法 醫 治 ， 延 及 猶 大 和 耶 路 撒 冷 我 民 的 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22590', '33', '1', '10', '不 要 在 迦 特 報 告 這 事 ， 總 不 要 哭 泣 ； 我 在 伯 亞 弗 拉 滾 於 灰 塵 之 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22591', '33', '1', '11', '沙 斐 的 居 民 哪 ， 你 們 要 赤 身 蒙 羞 過 去 。 撒 南 的 居 民 不 敢 出 來 。 伯 以 薛 人 的 哀 哭 使 你 們 無 處 可 站 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22592', '33', '1', '12', '瑪 律 的 居 民 心 甚 憂 急 ， 切 望 得 好 處 ， 因 為 災 禍 從 耶 和 華 那 裡 臨 到 耶 路 撒 冷 的 城 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22593', '33', '1', '13', '拉 吉 的 居 民 哪 ， 要 用 快 馬 套 車 ； 錫 安 民 （ 原 文 是 女 子 ） 的 罪 由 你 而 起 ； 以 色 列 人 的 罪 過 在 你 那 裡 顯 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22594', '33', '1', '14', '猶 大 啊 ， 你 要 將 禮 物 送 給 摩 利 設 迦 特 。 亞 革 悉 的 眾 族 必 用 詭 詐 待 以 色 列 諸 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22595', '33', '1', '15', '瑪 利 沙 的 居 民 哪 ， 我 必 使 那 奪 取 你 的 來 到 你 這 裡 ； 以 色 列 的 尊 貴 人 （ 原 文 是 榮 耀 ） 必 到 亞 杜 蘭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22596', '33', '1', '16', '猶 大 啊 ， 要 為 你 所 喜 愛 的 兒 女 剪 除 你 的 頭 髮 ， 使 頭 光 禿 ， 要 大 大 地 光 禿 ， 如 同 禿 鷹 ， 因 為 他 們 都 被 擄 去 離 開 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22597', '33', '2', '1', '禍 哉 ， 那 些 在 床 上 圖 謀 罪 孽 、 造 作 奸 惡 的 ！ 天 一 發 亮 ， 因 手 有 能 力 就 行 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22598', '33', '2', '2', '他 們 貪 圖 田 地 就 佔 據 ， 貪 圖 房 屋 便 奪 取 ； 他 們 欺 壓 人 ， 霸 佔 房 屋 和 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22599', '33', '2', '3', '所 以 耶 和 華 如 此 說 ： 我 籌 劃 災 禍 降 與 這 族 ； 這 禍 在 你 們 的 頸 項 上 不 能 解 脫 ； 你 們 也 不 能 昂 首 而 行 ， 因 為 這 時 勢 是 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22600', '33', '2', '4', '到 那 日 ， 必 有 人 向 你 們 提 起 悲 慘 的 哀 歌 ， 譏 刺 說 ： 我 們 全 然 敗 落 了 ！ 耶 和 華 將 我 們 的 分 轉 歸 別 人 ， 何 竟 使 這 分 離 開 我 們 ？ 他 將 我 們 的 田 地 分 給 悖 逆 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22601', '33', '2', '5', '所 以 在 耶 和 華 的 會 中 ， 你 必 沒 有 人 拈 鬮 拉 準 繩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22602', '33', '2', '6', '他 們 （ 或 譯 ： 假 先 知 ） 說 ： 你 們 不 可 說 預 言 ； 不 可 向 這 些 人 說 預 言 ， 不 住 地 羞 辱 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22603', '33', '2', '7', '雅 各 家 啊 ， 豈 可 說 耶 和 華 的 心 不 忍 耐 麼 （ 或 譯 ： 心 腸 狹 窄 麼 ） ？ 這 些 事 是 他 所 行 的 麼 ？ 我 ─ 耶 和 華 的 言 語 豈 不 是 與 行 動 正 直 的 人 有 益 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22604', '33', '2', '8', '然 而 ， 近 來 我 的 民 興 起 如 仇 敵 ， 從 那 些 安 然 經 過 不 願 打 仗 之 人 身 上 剝 去 外 衣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22605', '33', '2', '9', '你 們 將 我 民 中 的 婦 人 從 安 樂 家 中 趕 出 ， 又 將 我 的 榮 耀 從 她 們 的 小 孩 子 盡 行 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22606', '33', '2', '10', '你 們 起 來 去 罷 ！ 這 不 是 你 們 安 息 之 所 ； 因 為 污 穢 使 人 （ 或 譯 ： 地 ） 毀 滅 ， 而 且 大 大 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22607', '33', '2', '11', '若 有 人 心 存 虛 假 ， 用 謊 言 說 ： 我 要 向 你 們 預 言 得 清 酒 和 濃 酒 。 那 人 就 必 作 這 民 的 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22608', '33', '2', '12', '雅 各 家 啊 ， 我 必 要 聚 集 你 們 ， 必 要 招 聚 以 色 列 剩 下 的 人 ， 安 置 在 一 處 ， 如 波 斯 拉 的 羊 ， 又 如 草 場 上 的 羊 群 ； 因 為 人 數 眾 多 就 必 大 大 喧 嘩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22609', '33', '2', '13', '開 路 的 （ 或 譯 ： 破 城 的 ） 在 他 們 前 面 上 去 ； 他 們 直 闖 過 城 門 ， 從 城 門 出 去 。 他 們 的 王 在 前 面 行 ； 耶 和 華 引 導 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22610', '33', '3', '1', '我 說 ： 雅 各 的 首 領 ， 以 色 列 家 的 官 長 啊 ， 你 們 要 聽 ！ 你 們 不 當 知 道 公 平 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22611', '33', '3', '2', '你 們 惡 善 好 惡 ， 從 人 身 上 剝 皮 ， 從 人 骨 頭 上 剔 肉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22612', '33', '3', '3', '吃 我 民 的 肉 ， 剝 他 們 的 皮 ， 打 折 他 們 的 骨 頭 ， 分 成 塊 子 像 要 下 鍋 ， 又 像 釜 中 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22613', '33', '3', '4', '到 了 遭 災 的 時 候 ， 這 些 人 必 哀 求 耶 和 華 ， 他 卻 不 應 允 他 們 。 那 時 他 必 照 他 們 所 行 的 惡 事 向 他 們 掩 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22614', '33', '3', '5', '論 到 使 我 民 走 差 路 的 先 知 ─ 他 們 牙 齒 有 所 嚼 的 ， 他 們 就 呼 喊 說 ： 平 安 了 ！ 凡 不 供 給 他 們 吃 的 ， 他 們 就 預 備 攻 擊 他 （ 預 備 攻 擊 他 ： 或 譯 說 必 遭 遇 刀 兵 ） ─ 耶 和 華 如 此 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22615', '33', '3', '6', '你 們 必 遭 遇 黑 夜 ， 以 致 不 見 異 象 ； 又 必 遭 遇 幽 暗 ， 以 致 不 能 占 卜 。 日 頭 必 向 你 們 沉 落 ， 白 晝 變 為 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22616', '33', '3', '7', '先 見 必 抱 愧 ， 占 卜 的 必 蒙 羞 ， 都 必 摀 著 嘴 唇 ， 因 為 　 神 不 應 允 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22617', '33', '3', '8', '至 於 我 ， 我 藉 耶 和 華 的 靈 ， 滿 有 力 量 、 公 平 、 才 能 ， 可 以 向 雅 各 說 明 他 的 過 犯 ， 向 以 色 列 指 出 他 的 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22618', '33', '3', '9', '雅 各 家 的 首 領 、 以 色 列 家 的 官 長 啊 ， 當 聽 我 的 話 ！ 你 們 厭 惡 公 平 ， 在 一 切 事 上 屈 枉 正 直 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22619', '33', '3', '10', '以 人 血 建 立 錫 安 ， 以 罪 孽 建 造 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22620', '33', '3', '11', '首 領 為 賄 賂 行 審 判 ； 祭 司 為 雇 價 施 訓 誨 ； 先 知 為 銀 錢 行 占 卜 。 他 們 卻 倚 賴 耶 和 華 ， 說 ： 耶 和 華 不 是 在 我 們 中 間 麼 ？ 災 禍 必 不 臨 到 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22621', '33', '3', '12', '所 以 因 你 們 的 緣 故 ， 錫 安 必 被 耕 種 像 一 塊 田 ， 耶 路 撒 冷 必 變 為 亂 堆 ； 這 殿 的 山 必 像 叢 林 的 高 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22622', '33', '4', '1', '末 後 的 日 子 ， 耶 和 華 殿 的 山 必 堅 立 ， 超 乎 諸 山 ， 高 舉 過 於 萬 嶺 ； 萬 民 都 要 流 歸 這 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22623', '33', '4', '2', '必 有 許 多 國 的 民 前 往 ， 說 ： 來 吧 ， 我 們 登 耶 和 華 的 山 ， 奔 雅 各 　 神 的 殿 。 主 必 將 他 的 道 教 訓 我 們 ； 我 們 也 要 行 他 的 路 。 因 為 訓 誨 必 出 於 錫 安 ； 耶 和 華 的 言 語 必 出 於 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22624', '33', '4', '3', '他 必 在 多 國 的 民 中 施 行 審 判 ， 為 遠 方 強 盛 的 國 斷 定 是 非 。 他 們 要 將 刀 打 成 犁 頭 ， 把 槍 打 成 鐮 刀 。 這 國 不 舉 刀 攻 擊 那 國 ； 他 們 也 不 再 學 習 戰 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22625', '33', '4', '4', '人 人 都 要 坐 在 自 己 葡 萄 樹 下 和 無 花 果 樹 下 ， 無 人 驚 嚇 。 這 是 萬 軍 之 耶 和 華 親 口 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22626', '33', '4', '5', '萬 民 各 奉 己 　 神 的 名 而 行 ； 我 們 卻 永 永 遠 遠 奉 耶 和 華 ─ 我 們 　 神 的 名 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22627', '33', '4', '6', '耶 和 華 說 ： 到 那 日 ， 我 必 聚 集 瘸 腿 的 ， 招 聚 被 趕 出 的 和 我 所 懲 治 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22628', '33', '4', '7', '我 必 使 瘸 腿 的 為 餘 剩 之 民 ， 使 趕 到 遠 方 的 為 強 盛 之 民 。 耶 和 華 要 在 錫 安 山 作 王 治 理 他 們 ， 從 今 直 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22629', '33', '4', '8', '你 這 羊 群 的 高 臺 、 錫 安 城 （ 原 文 是 女 子 ） 的 山 哪 ， ， 從 前 的 權 柄 ─ 就 是 耶 路 撒 冷 民 （ 原 文 是 女 子 ） 的 國 權 ─ 必 歸 與 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22630', '33', '4', '9', '現 在 你 為 何 大 聲 哭 號 呢 ？ 疼 痛 抓 住 你 彷 彿 產 難 的 婦 人 ， 是 因 你 中 間 沒 有 君 王 麼 ？ 你 的 謀 士 滅 亡 了 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22631', '33', '4', '10', '錫 安 的 民 （ 原 文 是 女 子 ） 哪 ， 你 要 疼 痛 劬 勞 ， 彷 彿 產 難 的 婦 人 ； 因 為 你 必 從 城 裡 出 來 ， 住 在 田 野 ， 到 巴 比 倫 去 。 在 那 裡 要 蒙 解 救 ； 在 那 裡 耶 和 華 必 救 贖 你 脫 離 仇 敵 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22632', '33', '4', '11', '現 在 有 許 多 國 的 民 聚 集 攻 擊 你 ， 說 ： 願 錫 安 被 玷 污 ！ 願 我 們 親 眼 見 他 遭 報 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22633', '33', '4', '12', '他 們 卻 不 知 道 耶 和 華 的 意 念 ， 也 不 明 白 他 的 籌 劃 。 他 聚 集 他 們 ， 好 像 把 禾 捆 聚 到 禾 場 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22634', '33', '4', '13', '錫 安 的 民 （ 原 文 作 女 子 ） 哪 ， 起 來 踹 穀 罷 ！ 我 必 使 你 的 角 成 為 鐵 ， 使 你 的 蹄 成 為 銅 。 你 必 打 碎 多 國 的 民 ， 將 他 們 的 財 獻 與 耶 和 華 ， 將 他 們 的 貨 獻 與 普 天 下 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22635', '33', '5', '1', '成 群 的 民 （ 原 文 是 女 子 ） 哪 ， 現 在 你 要 聚 集 成 隊 ； 因 為 仇 敵 圍 攻 我 們 ， 要 用 杖 擊 打 以 色 列 審 判 者 的 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22636', '33', '5', '2', '伯 利 恆 、 以 法 他 啊 ， 你 在 猶 大 諸 城 中 為 小 ， 將 來 必 有 一 位 從 你 那 裡 出 來 ， 在 以 色 列 中 為 我 作 掌 權 的 ； 他 的 根 源 從 亙 古 ， 從 太 初 就 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22637', '33', '5', '3', '耶 和 華 必 將 以 色 列 人 交 付 敵 人 ， 直 等 那 生 產 的 婦 人 生 下 子 來 。 那 時 掌 權 者 （ 原 文 是 他 ） 其 餘 的 弟 兄 必 歸 到 以 色 列 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22638', '33', '5', '4', '他 必 起 來 ， 倚 靠 耶 和 華 的 大 能 ， 並 耶 和 華 ─ 他 　 神 之 名 的 威 嚴 ， 牧 養 他 的 羊 群 。 他 們 要 安 然 居 住 ； 因 為 他 必 日 見 尊 大 ， 直 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22639', '33', '5', '5', '這 位 必 作 我 們 的 平 安 。 當 亞 述 人 進 入 我 們 的 地 境 ， 踐 踏 宮 殿 的 時 候 ， 我 們 就 立 起 七 個 牧 者 ， 八 個 首 領 攻 擊 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22640', '33', '5', '6', '他 們 必 用 刀 劍 毀 壞 亞 述 地 和 寧 錄 地 的 關 口 。 亞 述 人 進 入 我 們 的 地 境 踐 踏 的 時 候 ， 他 必 拯 救 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22641', '33', '5', '7', '雅 各 餘 剩 的 人 必 在 多 國 的 民 中 ， 如 從 耶 和 華 那 裡 降 下 的 露 水 ， 又 如 甘 霖 降 在 草 上 ； 不 仗 賴 人 力 ， 也 不 等 候 世 人 之 功 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22642', '33', '5', '8', '雅 各 餘 剩 的 人 必 在 多 國 多 民 中 ， 如 林 間 百 獸 中 的 獅 子 ， 又 如 少 壯 獅 子 在 羊 群 中 。 他 若 經 過 就 必 踐 踏 撕 裂 ， 無 人 搭 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22643', '33', '5', '9', '願 你 的 手 舉 起 ， 高 過 敵 人 ！ 願 你 的 仇 敵 都 被 剪 除 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22644', '33', '5', '10', '耶 和 華 說 ： 到 那 日 ， 我 必 從 你 中 間 剪 除 馬 匹 ， 毀 壞 車 輛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22645', '33', '5', '11', '也 必 從 你 國 中 除 滅 城 邑 ， 拆 毀 一 切 的 保 障 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22646', '33', '5', '12', '又 必 除 掉 你 手 中 的 邪 術 ； 你 那 裡 也 不 再 有 占 卜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22647', '33', '5', '13', '我 必 從 你 中 間 除 滅 雕 刻 的 偶 像 和 柱 像 ， 你 就 不 再 跪 拜 自 己 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22648', '33', '5', '14', '我 必 從 你 中 間 拔 出 木 偶 ， 又 毀 滅 你 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22649', '33', '5', '15', '我 也 必 在 怒 氣 和 忿 怒 中 向 那 不 聽 從 的 列 國 施 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22650', '33', '6', '1', '以 色 列 人 哪 ， 當 聽 耶 和 華 的 話 ！ 要 起 來 向 山 嶺 爭 辯 ， 使 岡 陵 聽 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22651', '33', '6', '2', '山 嶺 和 地 永 久 的 根 基 啊 ， 要 聽 耶 和 華 爭 辯 的 話 ！ 因 為 耶 和 華 要 與 他 的 百 姓 爭 辯 ， 與 以 色 列 爭 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22652', '33', '6', '3', '我 的 百 姓 啊 ， 我 向 你 做 了 甚 麼 呢 ？ 我 在 甚 麼 事 上 使 你 厭 煩 ？ 你 可 以 對 我 證 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22653', '33', '6', '4', '我 曾 將 你 從 埃 及 地 領 出 來 ， 從 作 奴 僕 之 家 救 贖 你 ； 我 也 差 遣 摩 西 、 亞 倫 ， 和 米 利 暗 在 你 前 面 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22654', '33', '6', '5', '我 的 百 姓 啊 ， 你 們 當 追 念 摩 押 王 巴 勒 所 設 的 謀 和 比 珥 的 兒 子 巴 蘭 回 答 他 的 話 ， 並 你 們 從 什 亭 到 吉 甲 所 遇 見 的 事 ， 好 使 你 們 知 道 耶 和 華 公 義 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22655', '33', '6', '6', '我 朝 見 耶 和 華 ， 在 至 高 　 神 面 前 跪 拜 ， 當 獻 上 甚 麼 呢 ？ 豈 可 獻 一 歲 的 牛 犢 為 燔 祭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22656', '33', '6', '7', '耶 和 華 豈 喜 悅 千 千 的 公 羊 ， 或 是 萬 萬 的 油 河 麼 ？ 我 豈 可 為 自 己 的 罪 過 獻 我 的 長 子 麼 ？ 為 心 中 的 罪 惡 獻 我 身 所 生 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22657', '33', '6', '8', '世 人 哪 ， 耶 和 華 已 指 示 你 何 為 善 。 他 向 你 所 要 的 是 甚 麼 呢 ？ 只 要 你 行 公 義 ， 好 憐 憫 ， 存 謙 卑 的 心 ， 與 你 的 　 神 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22658', '33', '6', '9', '耶 和 華 向 這 城 呼 叫 ， 智 慧 人 必 敬 畏 他 的 名 。 你 們 當 聽 是 誰 派 定 刑 杖 的 懲 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22659', '33', '6', '10', '惡 人 家 中 不 仍 有 非 義 之 財 和 可 惡 的 小 升 斗 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22660', '33', '6', '11', '我 若 用 不 公 道 的 天 平 和 囊 中 詭 詐 的 法 碼 ， 豈 可 算 為 清 潔 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22661', '33', '6', '12', '城 裡 的 富 戶 滿 行 強 暴 ； 其 中 的 居 民 也 說 謊 言 ， 口 中 的 舌 頭 是 詭 詐 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22662', '33', '6', '13', '因 此 ， 我 擊 打 你 ， 使 你 的 傷 痕 甚 重 ， 使 你 因 你 的 罪 惡 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22663', '33', '6', '14', '你 要 吃 ， 卻 吃 不 飽 ； 你 的 虛 弱 必 顯 在 你 中 間 。 你 必 挪 去 ， 卻 不 得 救 護 ； 所 救 護 的 ， 我 必 交 給 刀 劍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22664', '33', '6', '15', '你 必 撒 種 ， 卻 不 得 收 割 ； 踹 橄 欖 ， 卻 不 得 油 抹 身 ； 踹 葡 萄 ， 卻 不 得 酒 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22665', '33', '6', '16', '因 為 你 守 暗 利 的 惡 規 ， 行 亞 哈 家 一 切 所 行 的 ， 順 從 他 們 的 計 謀 ； 因 此 ， 我 必 使 你 荒 涼 ， 使 你 的 居 民 令 人 嗤 笑 ， 你 們 也 必 擔 當 我 民 的 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22666', '33', '7', '1', '哀 哉 ！ 我 （ 或 譯 ： 以 色 列 ） 好 像 夏 天 的 果 子 已 被 收 盡 ， 又 像 摘 了 葡 萄 所 剩 下 的 ， 沒 有 一 掛 可 吃 的 ； 我 心 羨 慕 初 熟 的 無 花 果 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22667', '33', '7', '2', '地 上 虔 誠 人 滅 盡 ； 世 間 沒 有 正 直 人 ； 各 人 埋 伏 ， 要 殺 人 流 血 ， 都 用 網 羅 獵 取 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22668', '33', '7', '3', '他 們 雙 手 作 惡 ； 君 王 徇 情 面 ， 審 判 官 要 賄 賂 ； 位 分 大 的 吐 出 惡 意 ， 都 彼 此 結 聯 行 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22669', '33', '7', '4', '他 們 最 好 的 ， 不 過 是 蒺 藜 ； 最 正 直 的 ， 不 過 是 荊 棘 籬 笆 。 你 守 望 者 說 ， 降 罰 的 日 子 已 經 來 到 。 他 們 必 擾 亂 不 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22670', '33', '7', '5', '不 要 倚 賴 鄰 舍 ； 不 要 信 靠 密 友 。 要 守 住 你 的 口 ； 不 要 向 你 懷 中 的 妻 提 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22671', '33', '7', '6', '因 為 ， 兒 子 藐 視 父 親 ； 女 兒 抗 拒 母 親 ； 媳 婦 抗 拒 婆 婆 ； 人 的 仇 敵 就 是 自 己 家 裡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22672', '33', '7', '7', '至 於 我 ， 我 要 仰 望 耶 和 華 ， 要 等 候 那 救 我 的 　 神 ； 我 的 　 神 必 應 允 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22673', '33', '7', '8', '我 的 仇 敵 啊 ， 不 要 向 我 誇 耀 。 我 雖 跌 倒 ， 卻 要 起 來 ； 我 雖 坐 在 黑 暗 裡 ， 耶 和 華 卻 作 我 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22674', '33', '7', '9', '我 要 忍 受 耶 和 華 的 惱 怒 ； 因 我 得 罪 了 他 ， 直 等 他 為 我 辨 屈 ， 為 我 伸 冤 。 他 必 領 我 到 光 明 中 ； 我 必 得 見 他 的 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22675', '33', '7', '10', '那 時 我 的 仇 敵 ， 就 是 曾 對 我 說 耶 和 華 ─ 你 　 神 在 哪 裡 的 ， 他 一 看 見 這 事 就 被 羞 愧 遮 蓋 。 我 必 親 眼 見 他 遭 報 ； 他 必 被 踐 踏 ， 如 同 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22676', '33', '7', '11', '以 色 列 啊 ， 日 子 必 到 ， 你 的 牆 垣 必 重 修 ； 到 那 日 ， 你 的 境 界 必 開 展 （ 或 譯 ： 命 令 必 傳 到 遠 方 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22677', '33', '7', '12', '當 那 日 ， 人 必 從 亞 述 ， 從 埃 及 的 城 邑 ， 從 埃 及 到 大 河 ， 從 這 海 到 那 海 ， 從 這 山 到 那 山 ， 都 歸 到 你 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22678', '33', '7', '13', '然 而 ， 這 地 因 居 民 的 緣 故 ， 又 因 他 們 行 事 的 結 果 ， 必 然 荒 涼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22679', '33', '7', '14', '求 耶 和 華 在 迦 密 山 的 樹 林 中 ， 用 你 的 杖 牧 放 你 獨 居 的 民 ， 就 是 你 產 業 的 羊 群 。 求 你 容 他 們 在 巴 珊 和 基 列 得 食 物 ， 像 古 時 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22680', '33', '7', '15', '耶 和 華 說 ： 我 要 把 奇 事 顯 給 他 們 看 ， 好 像 出 埃 及 地 的 時 候 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22681', '33', '7', '16', '列 國 看 見 這 事 ， 就 必 為 自 己 的 勢 力 慚 愧 ； 他 們 必 用 手 摀 口 ， 掩 耳 不 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22682', '33', '7', '17', '他 們 必 舔 土 如 蛇 ， 又 如 土 中 腹 行 的 物 ， 戰 戰 兢 兢 地 出 他 們 的 營 寨 。 他 們 必 戰 懼 投 降 耶 和 華 ， 也 必 因 我 們 的 　 神 而 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22683', '33', '7', '18', '神 啊 ， 有 何 神 像 你 ， 赦 免 罪 孽 ， 饒 恕 你 產 業 之 餘 民 的 罪 過 ， 不 永 遠 懷 怒 ， 喜 愛 施 恩 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22684', '33', '7', '19', '必 再 憐 憫 我 們 ， 將 我 們 的 罪 孽 踏 在 腳 下 ， 又 將 我 們 的 一 切 罪 投 於 深 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22685', '33', '7', '20', '你 必 按 古 時 起 誓 應 許 我 們 列 祖 的 話 ， 向 雅 各 發 誠 實 ， 向 亞 伯 拉 罕 施 慈 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22686', '34', '1', '1', '論 尼 尼 微 的 默 示 ， 就 是 伊 勒 歌 斯 人 那 鴻 所 得 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22687', '34', '1', '2', '耶 和 華 是 忌 邪 施 報 的 神 。 耶 和 華 施 報 大 有 忿 怒 ； 向 他 的 敵 人 施 報 ， 向 他 的 仇 敵 懷 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22688', '34', '1', '3', '耶 和 華 不 輕 易 發 怒 ， 大 有 能 力 ， 萬 不 以 有 罪 的 為 無 罪 。 他 乘 旋 風 和 暴 風 而 來 ， 雲 彩 為 他 腳 下 的 塵 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22689', '34', '1', '4', '他 斥 責 海 ， 使 海 乾 了 ， 使 一 切 江 河 乾 涸 。 巴 珊 和 迦 密 的 樹 林 衰 殘 ； 利 巴 嫩 的 花 草 也 衰 殘 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22690', '34', '1', '5', '大 山 因 他 震 動 ； 小 山 也 都 消 化 。 大 地 在 他 面 前 突 起 ； 世 界 和 住 在 其 間 的 也 都 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22691', '34', '1', '6', '他 發 忿 恨 ， 誰 能 立 得 住 呢 ？ 他 發 烈 怒 ， 誰 能 當 得 起 呢 ？ 他 的 忿 怒 如 火 傾 倒 ； 磐 石 因 他 崩 裂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22692', '34', '1', '7', '耶 和 華 本 為 善 ， 在 患 難 的 日 子 為 人 的 保 障 ， 並 且 認 得 那 些 投 靠 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22693', '34', '1', '8', '但 他 必 以 漲 溢 的 洪 水 淹 沒 尼 尼 微 ， 又 驅 逐 仇 敵 進 入 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22694', '34', '1', '9', '尼 尼 微 人 哪 ， 設 何 謀 攻 擊 耶 和 華 呢 ？ 他 必 將 你 們 滅 絕 淨 盡 ； 災 難 不 再 興 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22695', '34', '1', '10', '你 們 像 叢 雜 的 荊 棘 ， 像 喝 醉 了 的 人 ， 又 如 枯 乾 的 碎 秸 全 然 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22696', '34', '1', '11', '有 一 人 從 你 那 裡 出 來 ， 圖 謀 邪 惡 ， 設 惡 計 攻 擊 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22697', '34', '1', '12', '耶 和 華 如 此 說 ： 尼 尼 微 雖 然 勢 力 充 足 ， 人 數 繁 多 ， 也 被 剪 除 ， 歸 於 無 有 。 猶 大 啊 ， 我 雖 然 使 你 受 苦 ， 卻 不 再 使 你 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22698', '34', '1', '13', '現 在 我 必 從 你 頸 項 上 折 斷 他 的 軛 ， 扭 開 他 的 繩 索 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22699', '34', '1', '14', '耶 和 華 已 經 出 令 ， 指 著 尼 尼 微 說 ： 你 名 下 的 人 必 不 留 後 ； 我 必 從 你 　 神 的 廟 中 除 滅 雕 刻 的 偶 像 和 鑄 造 的 偶 像 ； 我 必 因 你 鄙 陋 ， 使 你 歸 於 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22700', '34', '1', '15', '看 哪 ， 有 報 好 信 傳 平 安 之 人 的 腳 登 山 ， 說 ： 猶 大 啊 ， 可 以 守 你 的 節 期 ， 還 你 所 許 的 願 吧 ！ 因 為 那 惡 人 不 再 從 你 中 間 經 過 ， 他 已 滅 絕 淨 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22701', '34', '2', '1', '尼 尼 微 啊 ， 那 打 碎 邦 國 的 上 來 攻 擊 你 。 你 要 看 守 保 障 ， 謹 防 道 路 ， 使 腰 強 壯 ， 大 大 勉 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22702', '34', '2', '2', '耶 和 華 復 興 雅 各 的 榮 華 ， 好 像 以 色 列 的 榮 華 一 樣 ； 因 為 使 地 空 虛 的 ， 已 經 使 雅 各 和 以 色 列 空 虛 ， 將 他 們 的 葡 萄 枝 毀 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22703', '34', '2', '3', '他 勇 士 的 盾 牌 是 紅 的 ， 精 兵 都 穿 朱 紅 衣 服 。 在 他 預 備 爭 戰 的 日 子 ， 戰 車 上 的 鋼 鐵 閃 爍 如 火 ， 柏 木 把 的 槍 也 掄 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22704', '34', '2', '4', '車 輛 在 街 上 （ 或 譯 ： 城 外 ） 急 行 ， 在 寬 闊 處 奔 來 奔 去 ， 形 狀 如 火 把 ， 飛 跑 如 閃 電 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22705', '34', '2', '5', '尼 尼 微 王 招 聚 他 的 貴 冑 ； 他 們 步 行 絆 跌 ， 速 上 城 牆 ， 預 備 擋 牌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22706', '34', '2', '6', '河 閘 開 放 ， 宮 殿 沖 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22707', '34', '2', '7', '王 后 蒙 羞 ， 被 人 擄 去 ； 宮 女 搥 胸 ， 哀 鳴 如 鴿 。 此 乃 命 定 之 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22708', '34', '2', '8', '尼 尼 微 自 古 以 來 充 滿 人 民 ， 如 同 聚 水 的 池 子 ； 現 在 居 民 卻 都 逃 跑 。 雖 有 人 呼 喊 說 ： 站 住 ！ 站 住 ！ 卻 無 人 回 顧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22709', '34', '2', '9', '你 們 搶 掠 金 銀 罷 ！ 因 為 所 積 蓄 的 無 窮 ， 華 美 的 寶 器 無 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22710', '34', '2', '10', '尼 尼 微 現 在 空 虛 荒 涼 ， 人 心 消 化 ， 雙 膝 相 碰 ， 腰 都 疼 痛 ， 臉 都 變 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22711', '34', '2', '11', '獅 子 的 洞 和 少 壯 獅 子 餵 養 之 處 在 哪 裡 呢 ？ 公 獅 母 獅 小 獅 遊 行 、 無 人 驚 嚇 之 地 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22712', '34', '2', '12', '公 獅 為 小 獅 撕 碎 許 多 食 物 ， 為 母 獅 掐 死 活 物 ， 把 撕 碎 的 、 掐 死 的 充 滿 他 的 洞 穴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22713', '34', '2', '13', '萬 軍 之 耶 和 華 說 ： 我 與 你 為 敵 ， 必 將 你 的 車 輛 焚 燒 成 煙 ， 刀 劍 也 必 吞 滅 你 的 少 壯 獅 子 。 我 必 從 地 上 除 滅 你 所 撕 碎 的 ， 你 使 者 的 聲 音 必 不 再 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22714', '34', '3', '1', '禍 哉 ！ 這 流 人 血 的 城 ， 充 滿 謊 詐 和 強 暴 ， 搶 奪 的 事 總 不 止 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22715', '34', '3', '2', '鞭 聲 響 亮 ， 車 輪 轟 轟 ， 馬 匹 踢 跳 ， 車 輛 奔 騰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22716', '34', '3', '3', '馬 兵 爭 先 ， 刀 劍 發 光 ， 槍 矛 閃 爍 ， 被 殺 的 甚 多 ， 屍 首 成 了 大 堆 ， 屍 骸 無 數 ， 人 碰 著 而 跌 倒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22717', '34', '3', '4', '都 因 那 美 貌 的 妓 女 多 有 淫 行 ， 慣 行 邪 術 ， 藉 淫 行 誘 惑 列 國 ， 用 邪 術 誘 惑 （ 原 文 是 賣 ） 多 族 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22718', '34', '3', '5', '萬 軍 之 耶 和 華 說 ： 我 與 你 為 敵 ； 我 必 揭 起 你 的 衣 襟 ， 蒙 在 你 臉 上 ， 使 列 國 看 見 你 的 赤 體 ， 使 列 邦 觀 看 你 的 醜 陋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22719', '34', '3', '6', '我 必 將 可 憎 污 穢 之 物 拋 在 你 身 上 ， 辱 沒 你 ， 為 眾 目 所 觀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22720', '34', '3', '7', '凡 看 見 你 的 ， 都 必 逃 跑 離 開 你 ， 說 ： 尼 尼 微 荒 涼 了 ！ 有 誰 為 你 悲 傷 呢 ？ 我 何 處 尋 得 安 慰 你 的 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22721', '34', '3', '8', '你 豈 比 挪 亞 們 （ 或 ） 強 呢 ？ 挪 亞 們 坐 落 在 眾 河 之 間 ， 周 圍 有 水 ； 海 （ 指 尼 羅 河 ） 作 他 的 濠 溝 ， 又 作 他 的 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22722', '34', '3', '9', '古 實 和 埃 及 是 他 無 窮 的 力 量 ； 弗 人 和 路 比 族 是 他 的 幫 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22723', '34', '3', '10', '但 他 被 遷 移 ， 被 擄 去 ； 他 的 嬰 孩 在 各 市 口 上 也 被 摔 死 。 人 為 他 的 尊 貴 人 拈 鬮 ； 他 所 有 的 大 人 都 被 鍊 子 鎖 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22724', '34', '3', '11', '你 也 必 喝 醉 ， 必 被 埋 藏 ， 並 因 仇 敵 的 緣 故 尋 求 避 難 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22725', '34', '3', '12', '你 一 切 保 障 必 像 無 花 果 樹 上 初 熟 的 無 花 果 ， 若 一 搖 撼 就 落 在 想 吃 之 人 的 口 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22726', '34', '3', '13', '你 地 上 的 人 民 如 同 婦 女 ； 你 國 中 的 關 口 向 仇 敵 敞 開 ； 你 的 門 閂 被 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22727', '34', '3', '14', '你 要 打 水 預 備 受 困 ； 要 堅 固 你 的 保 障 ， 踹 土 和 泥 ， 修 補 磚 窯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22728', '34', '3', '15', '在 那 裡 ， 火 必 燒 滅 你 ； 刀 必 殺 戮 你 ， 吞 滅 你 如 同 蝻 子 。 任 你 加 增 人 數 多 如 蝻 子 ， 多 如 蝗 蟲 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22729', '34', '3', '16', '你 增 添 商 賈 ， 多 過 天 上 的 星 ； 蝻 子 吃 盡 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22730', '34', '3', '17', '你 的 首 領 多 如 蝗 蟲 ； 你 的 軍 長 彷 彿 成 群 的 螞 蚱 ， 天 涼 的 時 候 齊 落 在 籬 笆 上 ， 日 頭 一 出 便 都 飛 去 ， 人 不 知 道 落 在 何 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22731', '34', '3', '18', '亞 述 王 啊 ， 你 的 牧 人 睡 覺 ； 你 的 貴 冑 安 歇 ； 你 的 人 民 散 在 山 間 ， 無 人 招 聚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22732', '34', '3', '19', '你 的 損 傷 無 法 醫 治 ； 你 的 傷 痕 極 其 重 大 。 凡 聽 你 信 息 的 必 都 因 此 向 你 拍 掌 。 你 所 行 的 惡 誰 沒 有 時 常 遭 遇 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22733', '35', '1', '1', '先 知 哈 巴 谷 所 得 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22734', '35', '1', '2', '他 說 ： 耶 和 華 啊 ！ 我 呼 求 你 ， 你 不 應 允 ， 要 到 幾 時 呢 ？ 我 因 強 暴 哀 求 你 ， 你 還 不 拯 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22735', '35', '1', '3', '你 為 何 使 我 看 見 罪 孽 ？ 你 為 何 看 著 奸 惡 而 不 理 呢 ？ 毀 滅 和 強 暴 在 我 面 前 ， 又 起 了 爭 端 和 相 鬥 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22736', '35', '1', '4', '因 此 律 法 放 鬆 ， 公 理 也 不 顯 明 ， 惡 人 圍 困 義 人 ， 所 以 公 理 顯 然 顛 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22737', '35', '1', '5', '耶 和 華 說 ： 你 們 要 向 列 國 中 觀 看 ， 大 大 驚 奇 ； 因 為 在 你 們 的 時 候 ， 我 行 一 件 事 ， 雖 有 人 告 訴 你 們 ， 你 們 總 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22738', '35', '1', '6', '我 必 興 起 迦 勒 底 人 ， 就 是 那 殘 忍 暴 躁 之 民 ， 通 行 遍 地 ， 佔 據 那 不 屬 自 己 的 住 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22739', '35', '1', '7', '他 威 武 可 畏 ， 判 斷 和 勢 力 都 任 意 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22740', '35', '1', '8', '他 的 馬 比 豹 更 快 ， 比 晚 上 的 豺 狼 更 猛 。 馬 兵 踴 躍 爭 先 ， 都 從 遠 方 而 來 ； 他 們 飛 跑 如 鷹 抓 食 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22741', '35', '1', '9', '都 為 行 強 暴 而 來 ， 定 住 臉 面 向 前 ， 將 擄 掠 的 人 聚 集 ， 多 如 塵 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22742', '35', '1', '10', '他 們 譏 誚 君 王 ， 笑 話 首 領 ， 嗤 笑 一 切 保 障 ， 築 壘 攻 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22743', '35', '1', '11', '他 以 自 己 的 勢 力 為 神 ， 像 風 猛 然 掃 過 ， 顯 為 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22744', '35', '1', '12', '耶 和 華 ─ 我 的 　 神 ， 我 的 聖 者 啊 ， 你 不 是 從 亙 古 而 有 麼 ？ 我 們 必 不 致 死 。 耶 和 華 啊 ， 你 派 定 他 為 要 刑 罰 人 ； 磐 石 啊 ， 你 設 立 他 為 要 懲 治 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22745', '35', '1', '13', '你 眼 目 清 潔 ， 不 看 邪 僻 ， 不 看 奸 惡 ； 行 詭 詐 的 ， 你 為 何 看 著 不 理 呢 ？ 惡 人 吞 滅 比 自 己 公 義 的 ， 你 為 何 靜 默 不 語 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22746', '35', '1', '14', '你 為 何 使 人 如 海 中 的 魚 ， 又 如 沒 有 管 轄 的 爬 物 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22747', '35', '1', '15', '他 用 鉤 鉤 住 ， 用 網 捕 獲 ， 用 拉 網 聚 集 他 們 ； 因 此 ， 他 歡 喜 快 樂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22748', '35', '1', '16', '就 向 網 獻 祭 ， 向 網 燒 香 ， 因 他 由 此 得 肥 美 的 分 和 富 裕 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22749', '35', '1', '17', '他 豈 可 屢 次 倒 空 網 羅 ， 將 列 國 的 人 時 常 殺 戮 ， 毫 不 顧 惜 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22750', '35', '2', '1', '我 要 站 在 守 望 所 ， 立 在 望 樓 上 觀 看 ， 看 耶 和 華 對 我 說 甚 麼 話 ， 我 可 用 甚 麼 話 向 他 訴 冤 （ 向 他 訴 冤 ： 或 譯 回 答 所 疑 問 的 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22751', '35', '2', '2', '他 對 我 說 ： 將 這 默 示 明 明 地 寫 在 版 上 ， 使 讀 的 人 容 易 讀 （ 或 譯 ： 隨 跑 隨 讀 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22752', '35', '2', '3', '因 為 這 默 示 有 一 定 的 日 期 ， 快 要 應 驗 ， 並 不 虛 謊 。 雖 然 遲 延 ， 還 要 等 候 ； 因 為 必 然 臨 到 ， 不 再 遲 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22753', '35', '2', '4', '迦 勒 底 人 自 高 自 大 ， 心 不 正 直 ； 惟 義 人 因 信 得 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22754', '35', '2', '5', '迦 勒 底 人 因 酒 詭 詐 ， 狂 傲 ， 不 住 在 家 中 ， 擴 充 心 欲 ， 好 像 陰 間 。 他 如 死 不 能 知 足 ， 聚 集 萬 國 ， 堆 積 萬 民 都 歸 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22755', '35', '2', '6', '這 些 國 的 民 豈 不 都 要 提 起 詩 歌 並 俗 語 譏 刺 他 說 ： 禍 哉 ！ 迦 勒 底 人 ， 你 增 添 不 屬 自 己 的 財 物 ， 多 多 取 人 的 當 頭 ， 要 到 幾 時 為 止 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22756', '35', '2', '7', '咬 傷 你 的 豈 不 忽 然 起 來 ， 擾 害 你 的 豈 不 興 起 ， 你 就 作 他 們 的 擄 物 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22757', '35', '2', '8', '因 你 搶 奪 許 多 的 國 ， 殺 人 流 血 ， 向 國 內 的 城 並 城 中 一 切 居 民 施 行 強 暴 ， 所 以 各 國 剩 下 的 民 都 必 搶 奪 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22758', '35', '2', '9', '為 本 家 積 蓄 不 義 之 財 、 在 高 處 搭 窩 、 指 望 免 災 的 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22759', '35', '2', '10', '你 圖 謀 剪 除 多 國 的 民 ， 犯 了 罪 ， 使 你 的 家 蒙 羞 ， 自 害 己 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22760', '35', '2', '11', '牆 裡 的 石 頭 必 呼 叫 ； 房 內 的 棟 梁 必 應 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22761', '35', '2', '12', '以 人 血 建 城 、 以 罪 孽 立 邑 的 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22762', '35', '2', '13', '眾 民 所 勞 碌 得 來 的 被 火 焚 燒 ， 列 國 由 勞 乏 而 得 的 歸 於 虛 空 ， 不 都 是 出 於 萬 軍 之 耶 和 華 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22763', '35', '2', '14', '認 識 耶 和 華 榮 耀 的 知 識 要 充 滿 遍 地 ， 好 像 水 充 滿 洋 海 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22764', '35', '2', '15', '給 人 酒 喝 、 又 加 上 毒 物 、 使 他 喝 醉 、 好 看 見 他 下 體 的 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22765', '35', '2', '16', '你 滿 受 羞 辱 ， 不 得 榮 耀 ； 你 也 喝 吧 ， 顯 出 是 未 受 割 禮 的 ！ 耶 和 華 右 手 的 杯 必 傳 到 你 那 裡 ； 你 的 榮 耀 就 變 為 大 大 地 羞 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22766', '35', '2', '17', '你 向 利 巴 嫩 行 強 暴 與 殘 害 驚 嚇 野 獸 的 事 必 遮 蓋 你 ； 因 你 殺 人 流 血 ， 向 國 內 的 城 並 城 中 一 切 居 民 施 行 強 暴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22767', '35', '2', '18', '雕 刻 的 偶 像 ， 人 將 他 刻 出 來 ， 有 甚 麼 益 處 呢 ？ 鑄 造 的 偶 像 就 是 虛 謊 的 師 傅 。 製 造 者 倚 靠 這 啞 巴 偶 像 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22768', '35', '2', '19', '對 木 偶 說 ： 醒 起 ！ 對 啞 巴 石 像 說 ： 起 來 ！ 那 人 有 禍 了 ！ 這 個 還 能 教 訓 人 麼 ？ 看 哪 ， 是 包 裹 金 銀 的 ， 其 中 毫 無 氣 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22769', '35', '2', '20', '惟 耶 和 華 在 他 的 聖 殿 中 ； 全 地 的 人 都 當 在 他 面 前 肅 敬 靜 默 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22770', '35', '3', '1', '先 知 哈 巴 谷 的 禱 告 ， 調 用 流 離 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22771', '35', '3', '2', '耶 和 華 啊 ， 我 聽 見 你 的 名 聲 （ 或 譯 ： 言 語 ） 就 懼 怕 。 耶 和 華 啊 ， 求 你 在 這 些 年 間 復 興 你 的 作 為 ， 在 這 些 年 間 顯 明 出 來 ； 在 發 怒 的 時 候 以 憐 憫 為 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22772', '35', '3', '3', '神 從 提 幔 而 來 ； 聖 者 從 巴 蘭 山 臨 到 。 （ 細 拉 ） 他 的 榮 光 遮 蔽 諸 天 ； 頌 讚 充 滿 大 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22773', '35', '3', '4', '他 的 輝 煌 如 同 日 光 ； 從 他 手 裡 射 出 光 線 ， 在 其 中 藏 著 他 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22774', '35', '3', '5', '在 他 前 面 有 瘟 疫 流 行 ； 在 他 腳 下 有 熱 症 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22775', '35', '3', '6', '他 站 立 ， 量 了 大 地 （ 或 譯 ： 使 地 震 動 ） ， 觀 看 ， 趕 散 萬 民 。 永 久 的 山 崩 裂 ； 長 存 的 嶺 塌 陷 ； 他 的 作 為 與 古 時 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22776', '35', '3', '7', '我 見 古 珊 的 帳 棚 遭 難 ， 米 甸 的 幔 子 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22777', '35', '3', '8', '耶 和 華 啊 ， 你 乘 在 馬 上 ， 坐 在 得 勝 的 車 上 ， 豈 是 不 喜 悅 江 河 、 向 江 河 發 怒 氣 、 向 洋 海 發 憤 恨 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22778', '35', '3', '9', '你 的 弓 全 然 顯 露 ， 向 眾 支 派 所 起 的 誓 都 是 可 信 的 。 （ 細 拉 ） 你 以 江 河 分 開 大 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22779', '35', '3', '10', '山 嶺 見 你 ， 無 不 戰 懼 ； 大 水 氾 濫 過 去 ， 深 淵 發 聲 ， 洶 湧 翻 騰 （ 原 文 是 向 上 舉 手 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22780', '35', '3', '11', '因 你 的 箭 射 出 ， 發 光 ， 你 的 槍 閃 出 光 耀 ， 日 月 都 在 本 宮 停 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22781', '35', '3', '12', '你 發 憤 恨 通 行 大 地 ， 發 怒 氣 責 打 列 國 ， 如 同 打 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22782', '35', '3', '13', '你 出 來 要 拯 救 你 的 百 姓 ， 拯 救 你 的 受 膏 者 ， 打 破 惡 人 家 長 的 頭 ， 露 出 他 的 腳 （ 原 文 是 根 基 ） ， 直 到 頸 項 。 （ 細 拉 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22783', '35', '3', '14', '你 用 敵 人 的 戈 矛 刺 透 他 戰 士 的 頭 ； 他 們 來 如 旋 風 ， 要 將 我 們 分 散 。 他 們 所 喜 愛 的 是 暗 中 吞 吃 貧 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22784', '35', '3', '15', '你 乘 馬 踐 踏 紅 海 ， 就 是 踐 踏 洶 湧 的 大 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22785', '35', '3', '16', '我 聽 見 耶 和 華 的 聲 音 ， 身 體 戰 兢 ， 嘴 唇 發 顫 ， 骨 中 朽 爛 ； 我 在 所 立 之 處 戰 兢 。 我 只 可 安 靜 等 候 災 難 之 日 臨 到 ， 犯 境 之 民 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22786', '35', '3', '17', '雖 然 無 花 果 樹 不 發 旺 ， 葡 萄 樹 不 結 果 ， 橄 欖 樹 也 不 效 力 ， 田 地 不 出 糧 食 ， 圈 中 絕 了 羊 ， 棚 內 也 沒 有 牛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22787', '35', '3', '18', '然 而 ， 我 要 因 耶 和 華 歡 欣 ， 因 救 我 的 　 神 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22788', '35', '3', '19', '主 耶 和 華 是 我 的 力 量 ； 他 使 我 的 腳 快 如 母 鹿 的 蹄 ， 又 使 我 穩 行 在 高 處 。 這 歌 交 與 伶 長 ， 用 絲 弦 的 樂 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22789', '36', '1', '1', '當 猶 大 王 亞 們 的 兒 子 約 西 亞 在 位 的 時 候 ， 耶 和 華 的 話 臨 到 希 西 家 的 玄 孫 ， 亞 瑪 利 雅 的 曾 孫 ， 基 大 利 的 孫 子 ， 古 示 的 兒 子 西 番 雅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22790', '36', '1', '2', '耶 和 華 說 ： 我 必 從 地 上 除 滅 萬 類 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22791', '36', '1', '3', '我 必 除 滅 人 和 牲 畜 ， 與 空 中 的 鳥 、 海 裡 的 魚 ， 以 及 絆 腳 石 和 惡 人 ； 我 必 將 人 從 地 上 剪 除 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22792', '36', '1', '4', '我 必 伸 手 攻 擊 猶 大 和 耶 路 撒 冷 的 一 切 居 民 ， 也 必 從 這 地 方 剪 除 所 剩 下 的 巴 力 ， 並 基 瑪 林 的 名 和 祭 司 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22793', '36', '1', '5', '與 那 些 在 房 頂 上 敬 拜 天 上 萬 象 的 ， 並 那 些 敬 拜 耶 和 華 指 著 他 起 誓 ， 又 指 著 瑪 勒 堪 起 誓 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22794', '36', '1', '6', '與 那 些 轉 去 不 跟 從 耶 和 華 的 ， 和 不 尋 求 耶 和 華 也 不 訪 問 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22795', '36', '1', '7', '你 要 在 主 耶 和 華 面 前 靜 默 無 聲 ， 因 為 耶 和 華 的 日 子 快 到 。 耶 和 華 已 經 預 備 祭 物 ， 將 他 的 客 分 別 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22796', '36', '1', '8', '到 了 我 ─ 耶 和 華 獻 祭 的 日 子 ， 必 懲 罰 首 領 和 王 子 ， 並 一 切 穿 外 邦 衣 服 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22797', '36', '1', '9', '到 那 日 ， 我 必 懲 罰 一 切 跳 過 門 檻 、 將 強 暴 和 詭 詐 得 來 之 物 充 滿 主 人 房 屋 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22798', '36', '1', '10', '耶 和 華 說 ： 當 那 日 ， 從 魚 門 必 發 出 悲 哀 的 聲 音 ， 從 二 城 發 出 哀 號 的 聲 音 ， 從 山 間 發 出 大 破 裂 的 響 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22799', '36', '1', '11', '瑪 革 提 施 的 居 民 哪 ， 你 們 要 哀 號 ， 因 為 迦 南 的 商 民 都 滅 亡 了 ！ 凡 搬 運 銀 子 的 都 被 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22800', '36', '1', '12', '那 時 ， 我 必 用 燈 巡 查 耶 路 撒 冷 ； 我 必 懲 罰 那 些 如 酒 在 渣 滓 上 澄 清 的 ； 他 們 心 裡 說 ： 耶 和 華 必 不 降 福 ， 也 不 降 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22801', '36', '1', '13', '他 們 的 財 寶 必 成 為 掠 物 ； 他 們 的 房 屋 必 變 為 荒 場 。 他 們 必 建 造 房 屋 ， 卻 不 得 住 在 其 內 ； 栽 種 葡 萄 園 ， 卻 不 得 喝 所 出 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22802', '36', '1', '14', '耶 和 華 的 大 日 臨 近 ， 臨 近 而 且 甚 快 ， 乃 是 耶 和 華 日 子 的 風 聲 ； 勇 士 必 痛 痛 地 哭 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22803', '36', '1', '15', '那 日 是 忿 怒 的 日 子 ， 是 急 難 困 苦 的 日 子 ， 是 荒 廢 淒 涼 的 日 子 ， 是 黑 暗 幽 冥 、 密 雲 烏 黑 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22804', '36', '1', '16', '是 吹 角 吶 喊 的 日 子 ， 要 攻 擊 堅 固 城 和 高 大 的 城 樓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22805', '36', '1', '17', '我 必 使 災 禍 臨 到 人 身 上 ， 使 他 們 行 走 如 同 瞎 眼 的 ， 因 為 得 罪 了 我 。 他 們 的 血 必 倒 出 如 灰 塵 ； 他 們 的 肉 必 拋 棄 如 糞 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22806', '36', '1', '18', '當 耶 和 華 發 怒 的 日 子 ， 他 們 的 金 銀 不 能 救 他 們 ； 他 的 忿 怒 如 火 必 燒 滅 全 地 ， 毀 滅 這 地 的 一 切 居 民 ， 而 且 大 大 毀 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22807', '36', '2', '1', '不 知 羞 恥 的 國 民 哪 ， 你 們 應 當 聚 集 ！ 趁 命 令 沒 有 發 出 ， 日 子 過 去 如 風 前 的 糠 ， 耶 和 華 的 烈 怒 未 臨 到 你 們 ， 他 發 怒 的 日 子 未 到 以 先 ， 你 們 應 當 聚 集 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22808', '36', '2', '2', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22809', '36', '2', '3', '世 上 遵 守 耶 和 華 典 章 的 謙 卑 人 哪 ， 你 們 都 當 尋 求 耶 和 華 ！ 當 尋 求 公 義 謙 卑 ， 或 者 在 耶 和 華 發 怒 的 日 子 可 以 隱 藏 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22810', '36', '2', '4', '迦 薩 必 致 見 棄 ； 亞 實 基 倫 必 然 荒 涼 。 人 在 正 午 必 趕 出 亞 實 突 的 民 ； 以 革 倫 也 被 拔 出 根 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22811', '36', '2', '5', '住 沿 海 之 地 的 基 利 提 族 有 禍 了 ！ 迦 南 、 非 利 士 人 之 地 啊 ， 耶 和 華 的 話 與 你 反 對 ， 說 ： 我 必 毀 滅 你 ， 以 致 無 人 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22812', '36', '2', '6', '沿 海 之 地 要 變 為 草 場 ， 其 上 有 牧 人 的 住 處 和 羊 群 的 圈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22813', '36', '2', '7', '這 地 必 為 猶 大 家 剩 下 的 人 所 得 ； 他 們 必 在 那 裡 牧 放 群 羊 ， 晚 上 必 躺 臥 在 亞 實 基 倫 的 房 屋 中 ； 因 為 耶 和 華 ─ 他 們 的 　 神 必 眷 顧 他 們 ， 使 他 們 被 擄 的 人 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22814', '36', '2', '8', '我 聽 見 摩 押 人 的 毀 謗 和 亞 捫 人 的 辱 罵 ， 就 是 毀 謗 我 的 百 姓 ， 自 誇 自 大 ， 侵 犯 他 們 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22815', '36', '2', '9', '萬 軍 之 耶 和 華 ─ 以 色 列 的 　 神 說 ： 我 指 著 我 的 永 生 起 誓 ： 摩 押 必 像 所 多 瑪 ， 亞 捫 人 必 像 蛾 摩 拉 ， 都 變 為 刺 草 、 鹽 坑 、 永 遠 荒 廢 之 地 。 我 百 姓 所 剩 下 的 必 擄 掠 他 們 ； 我 國 中 所 餘 剩 的 必 得 著 他 們 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22816', '36', '2', '10', '這 事 臨 到 他 們 是 因 他 們 驕 傲 ， 自 誇 自 大 ， 毀 謗 萬 軍 之 耶 和 華 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22817', '36', '2', '11', '耶 和 華 必 向 他 們 顯 可 畏 之 威 ， 因 他 必 叫 世 上 的 諸 　 神 瘦 弱 。 列 國 海 島 的 居 民 各 在 自 己 的 地 方 敬 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22818', '36', '2', '12', '古 實 人 哪 ， 你 們 必 被 我 的 刀 所 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22819', '36', '2', '13', '耶 和 華 必 伸 手 攻 擊 北 方 ， 毀 滅 亞 述 ， 使 尼 尼 微 荒 涼 ， 又 乾 旱 如 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22820', '36', '2', '14', '群 畜 ， 就 是 各 國 （ 國 ： 或 譯 類 ） 的 走 獸 必 臥 在 其 中 ； 鵜 鶘 和 箭 豬 要 宿 在 柱 頂 上 。 在 窗 戶 內 有 鳴 叫 的 聲 音 ； 門 檻 都 必 毀 壞 ， 香 柏 木 已 經 露 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22821', '36', '2', '15', '這 是 素 來 歡 樂 安 然 居 住 的 城 ， 心 裡 說 ： 惟 有 我 ， 除 我 以 外 再 沒 有 別 的 ； 現 在 何 竟 荒 涼 成 為 野 獸 躺 臥 之 處 ！ 凡 經 過 的 人 都 必 搖 手 嗤 笑 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22822', '36', '3', '1', '這 悖 逆 、 污 穢 、 欺 壓 的 城 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22823', '36', '3', '2', '他 不 聽 從 命 令 ， 不 領 受 訓 誨 ， 不 倚 靠 耶 和 華 ， 不 親 近 他 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22824', '36', '3', '3', '他 中 間 的 首 領 是 咆 哮 的 獅 子 ； 他 的 審 判 官 是 晚 上 的 豺 狼 ， 一 點 食 物 也 不 留 到 早 晨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22825', '36', '3', '4', '他 的 先 知 是 虛 浮 詭 詐 的 人 ； 他 的 祭 司 褻 瀆 聖 所 ， 強 解 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22826', '36', '3', '5', '耶 和 華 在 他 中 間 是 公 義 的 ， 斷 不 做 非 義 的 事 ， 每 早 晨 顯 明 他 的 公 義 ， 無 日 不 然 ； 只 是 不 義 的 人 不 知 羞 恥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22827', '36', '3', '6', '我 ─ 耶 和 華 已 經 除 滅 列 國 的 民 ； 他 們 的 城 樓 毀 壞 。 我 使 他 們 的 街 道 荒 涼 ， 以 致 無 人 經 過 ； 他 們 的 城 邑 毀 滅 ， 以 致 無 人 ， 也 無 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22828', '36', '3', '7', '我 說 ： 你 只 要 敬 畏 我 ， 領 受 訓 誨 ； 如 此 ， 你 的 住 處 不 致 照 我 所 擬 定 的 除 滅 。 只 是 你 們 從 早 起 來 就 在 一 切 事 上 敗 壞 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22829', '36', '3', '8', '耶 和 華 說 ： 你 們 要 等 候 我 ， 直 到 我 興 起 擄 掠 的 日 子 ； 因 為 我 已 定 意 招 聚 列 國 ， 聚 集 列 邦 ， 將 我 的 惱 怒 ─ 就 是 我 的 烈 怒 都 傾 在 他 們 身 上 。 我 的 忿 怒 如 火 ， 必 燒 滅 全 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22830', '36', '3', '9', '那 時 ， 我 必 使 萬 民 用 清 潔 的 言 語 好 求 告 我 ─ 耶 和 華 的 名 ， 同 心 合 意 地 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22831', '36', '3', '10', '祈 禱 我 的 ， 就 是 我 所 分 散 的 民 （ 原 文 是 女 子 ； 下 同 ） ， 必 從 古 實 河 外 來 ， 給 我 獻 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22832', '36', '3', '11', '當 那 日 ， 你 必 不 因 你 一 切 得 罪 我 的 事 自 覺 羞 愧 ； 因 為 那 時 我 必 從 你 中 間 除 掉 矜 誇 高 傲 之 輩 ， 你 也 不 再 於 我 的 聖 山 狂 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22833', '36', '3', '12', '我 卻 要 在 你 中 間 留 下 困 苦 貧 寒 的 民 ； 他 們 必 投 靠 我 ─ 耶 和 華 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22834', '36', '3', '13', '以 色 列 所 剩 下 的 人 必 不 作 罪 孽 ， 不 說 謊 言 ， 口 中 也 沒 有 詭 詐 的 舌 頭 ； 而 且 吃 喝 躺 臥 ， 無 人 驚 嚇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22835', '36', '3', '14', '錫 安 的 民 哪 ， 應 當 歌 唱 ！ 以 色 列 啊 ， 應 當 歡 呼 ！ 耶 路 撒 冷 的 民 哪 ， 應 當 滿 心 歡 喜 快 樂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22836', '36', '3', '15', '耶 和 華 已 經 除 去 你 的 刑 罰 ， 趕 出 你 的 仇 敵 。 以 色 列 的 王 ─ 耶 和 華 在 你 中 間 ； 你 必 不 再 懼 怕 災 禍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22837', '36', '3', '16', '當 那 日 ， 必 有 話 向 耶 路 撒 冷 說 ： 不 要 懼 怕 ！ 錫 安 哪 ； 不 要 手 軟 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22838', '36', '3', '17', '耶 和 華 ─ 你 的 　 神 是 施 行 拯 救 、 大 有 能 力 的 主 。 他 在 你 中 間 必 因 你 歡 欣 喜 樂 ， 默 然 愛 你 ， 且 因 你 喜 樂 而 歡 呼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22839', '36', '3', '18', '那 些 屬 你 、 為 無 大 會 愁 煩 、 因 你 擔 當 羞 辱 的 ， 我 必 聚 集 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22840', '36', '3', '19', '那 時 ， 我 必 罰 辦 一 切 苦 待 你 的 人 ， 又 拯 救 你 瘸 腿 的 ， 聚 集 你 被 趕 出 的 。 那 些 在 全 地 受 羞 辱 的 ， 我 必 使 他 們 得 稱 讚 ， 有 名 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22841', '36', '3', '20', '那 時 ， 我 必 領 你 們 進 來 ， 聚 集 你 們 ； 我 使 你 們 被 擄 之 人 歸 回 的 時 候 ， 就 必 使 你 們 在 地 上 的 萬 民 中 有 名 聲 ， 得 稱 讚 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22842', '37', '1', '1', '大 利 烏 王 第 二 年 六 月 初 一 日 ， 耶 和 華 的 話 藉 先 知 哈 該 向 猶 大 省 長 撒 拉 鐵 的 兒 子 所 羅 巴 伯 和 約 撒 答 的 兒 子 大 祭 司 約 書 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22843', '37', '1', '2', '萬 軍 之 耶 和 華 如 此 說 ： 這 百 姓 說 ， 建 造 耶 和 華 殿 的 時 候 尚 未 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22844', '37', '1', '3', '那 時 耶 和 華 的 話 臨 到 先 知 哈 該 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22845', '37', '1', '4', '這 殿 仍 然 荒 涼 ， 你 們 自 己 還 住 天 花 板 的 房 屋 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22846', '37', '1', '5', '現 在 萬 軍 之 耶 和 華 如 此 說 ： 你 們 要 省 察 自 己 的 行 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22847', '37', '1', '6', '你 們 撒 的 種 多 ， 收 的 卻 少 ； 你 們 吃 ， 卻 不 得 飽 ； 喝 ， 卻 不 得 足 ； 穿 衣 服 ， 卻 不 得 暖 ； 得 工 錢 的 ， 將 工 錢 裝 在 破 漏 的 囊 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22848', '37', '1', '7', '萬 軍 之 耶 和 華 如 此 說 ： 你 們 要 省 察 自 己 的 行 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22849', '37', '1', '8', '你 們 要 上 山 取 木 料 ， 建 造 這 殿 ， 我 就 因 此 喜 樂 ， 且 得 榮 耀 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22850', '37', '1', '9', '你 們 盼 望 多 得 ， 所 得 的 卻 少 ； 你 們 收 到 家 中 ， 我 就 吹 去 。 這 是 為 甚 麼 呢 ？ 因 為 我 的 殿 荒 涼 ， 你 們 各 人 卻 顧 （ 原 文 是 奔 ） 自 己 的 房 屋 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22851', '37', '1', '10', '所 以 為 你 們 的 緣 故 ， 天 就 不 降 甘 露 ， 地 也 不 出 土 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22852', '37', '1', '11', '我 命 乾 旱 臨 到 地 土 、 山 岡 、 五 穀 、 新 酒 ， 和 油 ， 並 地 上 的 出 產 、 人 民 、 牲 畜 ， 以 及 人 手 一 切 勞 碌 得 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22853', '37', '1', '12', '那 時 ， 撒 拉 鐵 的 兒 子 所 羅 巴 伯 和 約 撒 答 的 兒 子 大 祭 司 約 書 亞 ， 並 剩 下 的 百 姓 ， 都 聽 從 耶 和 華 ─ 他 們 　 神 的 話 和 先 知 哈 該 奉 耶 和 華 ─ 他 們 　 神 差 來 所 說 的 話 ； 百 姓 也 在 耶 和 華 面 前 存 敬 畏 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22854', '37', '1', '13', '耶 和 華 的 使 者 哈 該 奉 耶 和 華 差 遣 對 百 姓 說 ： 耶 和 華 說 ： 我 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22855', '37', '1', '14', '耶 和 華 激 動 猶 大 省 長 撒 拉 鐵 的 兒 子 所 羅 巴 伯 和 約 撒 答 的 兒 子 大 祭 司 約 書 亞 ， 並 剩 下 之 百 姓 的 心 ， 他 們 就 來 為 萬 軍 之 耶 和 華 ─ 他 們 　 神 的 殿 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22856', '37', '1', '15', '這 是 在 大 利 烏 王 第 二 年 六 月 二 十 四 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22857', '37', '2', '1', '七 月 二 十 一 日 ， 耶 和 華 的 話 臨 到 先 知 哈 該 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22858', '37', '2', '2', '你 要 曉 諭 猶 大 省 長 撒 拉 鐵 的 兒 子 所 羅 巴 伯 和 約 撒 答 的 兒 子 大 祭 司 約 書 亞 ， 並 剩 下 的 百 姓 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22859', '37', '2', '3', '你 們 中 間 存 留 的 ， 有 誰 見 過 這 殿 從 前 的 榮 耀 呢 ？ 現 在 你 們 看 著 如 何 ？ 豈 不 在 眼 中 看 如 無 有 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22860', '37', '2', '4', '耶 和 華 說 ： 所 羅 巴 伯 啊 ， 雖 然 如 此 ， 你 當 剛 強 ！ 約 撒 答 的 兒 子 大 祭 司 約 書 亞 啊 ， 你 也 當 剛 強 ！ 這 地 的 百 姓 ， 你 們 都 當 剛 強 作 工 ， 因 為 我 與 你 們 同 在 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22861', '37', '2', '5', '這 是 照 著 你 們 出 埃 及 我 與 你 們 立 約 的 話 。 那 時 ， 我 的 靈 住 在 你 們 中 間 ， 你 們 不 要 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22862', '37', '2', '6', '萬 軍 之 耶 和 華 如 此 說 ： 過 不 多 時 ， 我 必 再 一 次 震 動 天 地 、 滄 海 ， 與 旱 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22863', '37', '2', '7', '我 必 震 動 萬 國 ； 萬 國 的 珍 寶 必 都 運 來 （ 或 譯 ： 萬 國 所 羨 慕 的 必 來 到 ） ， 我 就 使 這 殿 滿 了 榮 耀 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22864', '37', '2', '8', '萬 軍 之 耶 和 華 說 ： 銀 子 是 我 的 ， 金 子 也 是 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22865', '37', '2', '9', '這 殿 後 來 的 榮 耀 必 大 過 先 前 的 榮 耀 ； 在 這 地 方 我 必 賜 平 安 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22866', '37', '2', '10', '大 利 烏 王 第 二 年 九 月 二 十 四 日 ， 耶 和 華 的 話 臨 到 先 知 哈 該 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22867', '37', '2', '11', '萬 軍 之 耶 和 華 如 此 說 ： 你 要 向 祭 司 問 律 法 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22868', '37', '2', '12', '說 ： 若 有 人 用 衣 襟 兜 聖 肉 ， 這 衣 襟 挨 著 餅 ， 或 湯 ， 或 酒 ， 或 油 ， 或 別 的 食 物 ， 便 算 為 聖 麼 ？ 祭 司 說 ： 不 算 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22869', '37', '2', '13', '哈 該 又 說 ： 若 有 人 因 摸 死 屍 染 了 污 穢 ， 然 後 挨 著 這 些 物 的 哪 一 樣 ， 這 物 算 污 穢 麼 ？ 祭 司 說 ： 必 算 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22870', '37', '2', '14', '於 是 哈 該 說 ： 耶 和 華 說 ： 這 民 這 國 ， 在 我 面 前 也 是 如 此 ； 他 們 手 下 的 各 樣 工 作 都 是 如 此 ； 他 們 在 壇 上 所 獻 的 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22871', '37', '2', '15', '現 在 你 們 要 追 想 ， 此 日 以 前 ， 耶 和 華 的 殿 沒 有 一 塊 石 頭 壘 在 石 頭 上 的 光 景 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22872', '37', '2', '16', '在 那 一 切 日 子 ， 有 人 來 到 穀 堆 ， 想 得 二 十 斗 ， 只 得 了 十 斗 。 有 人 來 到 酒 池 ， 想 得 五 十 桶 ， 只 得 了 二 十 桶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22873', '37', '2', '17', '在 你 們 手 下 的 各 樣 工 作 上 ， 我 以 旱 風 、 霉 爛 、 冰 雹 攻 擊 你 們 ， 你 們 仍 不 歸 向 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22874', '37', '2', '18', '你 們 要 追 想 此 日 以 前 ， 就 是 從 這 九 月 二 十 四 日 起 ， 追 想 到 立 耶 和 華 殿 根 基 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22875', '37', '2', '19', '倉 裡 有 穀 種 麼 ？ 葡 萄 樹 、 無 花 果 樹 、 石 榴 樹 、 橄 欖 樹 都 沒 有 結 果 子 。 從 今 日 起 ， 我 必 賜 福 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22876', '37', '2', '20', '這 月 二 十 四 日 ， 耶 和 華 的 話 二 次 臨 到 哈 該 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22877', '37', '2', '21', '你 要 告 訴 猶 大 省 長 所 羅 巴 伯 說 ： 我 必 震 動 天 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22878', '37', '2', '22', '我 必 傾 覆 列 國 的 寶 座 ， 除 滅 列 邦 的 勢 力 ， 並 傾 覆 戰 車 和 坐 在 其 上 的 。 馬 必 跌 倒 ， 騎 馬 的 敗 落 ， 各 人 被 弟 兄 的 刀 所 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22879', '37', '2', '23', '萬 軍 之 耶 和 華 說 ： 我 僕 人 撒 拉 鐵 的 兒 子 所 羅 巴 伯 啊 ， 到 那 日 ， 我 必 以 你 為 印 ， 因 我 揀 選 了 你 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22880', '38', '1', '1', '大 利 烏 王 第 二 年 八 月 ， 耶 和 華 的 話 臨 到 易 多 的 孫 子 、 比 利 家 的 兒 子 先 知 撒 迦 利 亞 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22881', '38', '1', '2', '耶 和 華 曾 向 你 們 列 祖 大 大 發 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22882', '38', '1', '3', '所 以 你 要 對 以 色 列 人 說 ， 萬 軍 之 耶 和 華 如 此 說 ： 你 們 要 轉 向 我 ， 我 就 轉 向 你 們 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22883', '38', '1', '4', '不 要 效 法 你 們 列 祖 。 從 前 的 先 知 呼 叫 他 們 說 ， 萬 軍 之 耶 和 華 如 此 說 ： 你 們 要 回 頭 離 開 你 們 的 惡 道 惡 行 。 他 們 卻 不 聽 ， 也 不 順 從 我 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22884', '38', '1', '5', '你 們 的 列 祖 在 哪 裡 呢 ？ 那 些 先 知 能 永 遠 存 活 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22885', '38', '1', '6', '只 是 我 的 言 語 和 律 例 ， 就 是 所 吩 咐 我 僕 人 眾 先 知 的 ， 豈 不 臨 到 你 們 列 祖 麼 ？ 他 們 就 回 頭 ， 說 ： 萬 軍 之 耶 和 華 定 意 按 我 們 的 行 動 作 為 向 我 們 怎 樣 行 ， 他 已 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22886', '38', '1', '7', '大 利 烏 第 二 年 十 一 月 ， 就 是 細 罷 特 月 二 十 四 日 ， 耶 和 華 的 話 臨 到 易 多 的 孫 子 、 比 利 家 的 兒 子 先 知 撒 迦 利 亞 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22887', '38', '1', '8', '我 夜 間 觀 看 ， 見 一 人 騎 著 紅 馬 ， 站 在 窪 地 番 石 榴 樹 中 間 。 在 他 身 後 又 有 紅 馬 、 黃 馬 ， 和 白 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22888', '38', '1', '9', '我 對 與 我 說 話 的 天 使 說 ： 主 啊 ， 這 是 甚 麼 意 思 ？ 他 說 ： 我 要 指 示 你 這 是 甚 麼 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22889', '38', '1', '10', '那 站 在 番 石 榴 樹 中 間 的 人 說 ： 這 是 奉 耶 和 華 差 遣 在 遍 地 走 來 走 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22890', '38', '1', '11', '那 些 騎 馬 的 對 站 在 番 石 榴 樹 中 間 耶 和 華 的 使 者 說 ： 我 們 已 在 遍 地 走 來 走 去 ， 見 全 地 都 安 息 平 靜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22891', '38', '1', '12', '於 是 ， 耶 和 華 的 使 者 說 ： 萬 軍 之 耶 和 華 啊 ， 你 惱 恨 耶 路 撒 冷 和 猶 大 的 城 邑 已 經 七 十 年 ， 你 不 施 憐 憫 要 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22892', '38', '1', '13', '耶 和 華 就 用 美 善 的 安 慰 話 回 答 那 與 我 說 話 的 天 使 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22893', '38', '1', '14', '與 我 說 話 的 天 使 對 我 說 ： 你 要 宣 告 說 ， 萬 軍 之 耶 和 華 如 此 說 ： 我 為 耶 路 撒 冷 為 錫 安 ， 心 裡 極 其 火 熱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22894', '38', '1', '15', '我 甚 惱 怒 那 安 逸 的 列 國 ， 因 我 從 前 稍 微 惱 怒 我 民 ， 他 們 就 加 害 過 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22895', '38', '1', '16', '所 以 耶 和 華 如 此 說 ： 現 今 我 回 到 耶 路 撒 冷 ， 仍 施 憐 憫 ， 我 的 殿 必 重 建 在 其 中 ， 準 繩 必 拉 在 耶 路 撒 冷 之 上 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22896', '38', '1', '17', '你 要 再 宣 告 說 ， 萬 軍 之 耶 和 華 如 此 說 ： 我 的 城 邑 必 再 豐 盛 發 達 。 耶 和 華 必 再 安 慰 錫 安 ， 揀 選 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22897', '38', '1', '18', '我 舉 目 觀 看 ， 見 有 四 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22898', '38', '1', '19', '我 就 問 與 我 說 話 的 天 使 說 ： 這 是 甚 麼 意 思 ？ 他 回 答 說 ： 這 是 打 散 猶 大 、 以 色 列 ， 和 耶 路 撒 冷 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22899', '38', '1', '20', '耶 和 華 又 指 四 個 匠 人 給 我 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22900', '38', '1', '21', '我 說 ： 他 們 來 做 甚 麼 呢 ？ 他 說 ： 這 是 打 散 猶 大 的 角 ， 使 人 不 敢 抬 頭 ； 但 這 些 匠 人 來 威 嚇 列 國 ， 打 掉 他 們 的 角 ， 就 是 舉 起 打 散 猶 大 地 的 角 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22901', '38', '2', '1', '我 又 舉 目 觀 看 ， 見 一 人 手 拿 準 繩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22902', '38', '2', '2', '我 說 ： 你 往 哪 裡 去 ？ 他 對 我 說 ： 要 去 量 耶 路 撒 冷 ， 看 有 多 寬 多 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22903', '38', '2', '3', '與 我 說 話 的 天 使 去 的 時 候 ， 又 有 一 位 天 使 迎 著 他 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22904', '38', '2', '4', '對 他 說 ： 你 跑 去 告 訴 那 少 年 人 說 ， 耶 路 撒 冷 必 有 人 居 住 ， 好 像 無 城 牆 的 鄉 村 ， 因 為 人 民 和 牲 畜 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22905', '38', '2', '5', '耶 和 華 說 ： 我 要 作 耶 路 撒 冷 四 圍 的 火 城 ， 並 要 作 其 中 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22906', '38', '2', '6', '耶 和 華 說 ： 我 從 前 分 散 你 們 在 天 的 四 方 （ 原 文 是 猶 如 天 的 四 風 ） ， 現 在 你 們 要 從 北 方 之 地 逃 回 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22907', '38', '2', '7', '與 巴 比 倫 人 同 住 的 錫 安 民 哪 ， 應 當 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22908', '38', '2', '8', '萬 軍 之 耶 和 華 說 ， 在 顯 出 榮 耀 之 後 ， 差 遣 我 去 懲 罰 那 擄 掠 你 們 的 列 國 ， 摸 你 們 的 就 是 摸 他 眼 中 的 瞳 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22909', '38', '2', '9', '看 哪 ， 我 （ 或 譯 ： 他 ） 要 向 他 們 掄 手 ， 他 們 就 必 作 服 事 他 們 之 人 的 擄 物 ， 你 們 便 知 道 萬 軍 之 耶 和 華 差 遣 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22910', '38', '2', '10', '錫 安 城 啊 ， 應 當 歡 樂 歌 唱 ， 因 為 我 來 要 住 在 你 中 間 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22911', '38', '2', '11', '那 時 ， 必 有 許 多 國 歸 附 耶 和 華 ， 作 他 （ 原 文 是 我 ） 的 子 民 。 他 （ 原 文 是 我 ） 要 住 在 你 中 間 ， 你 就 知 道 萬 軍 之 耶 和 華 差 遣 我 到 你 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22912', '38', '2', '12', '耶 和 華 必 收 回 猶 大 作 他 聖 地 的 分 ， 也 必 再 揀 選 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22913', '38', '2', '13', '凡 有 血 氣 的 都 當 在 耶 和 華 面 前 靜 默 無 聲 ； 因 為 他 興 起 ， 從 聖 所 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22914', '38', '3', '1', '天 使 （ 原 文 是 他 ） 又 指 給 我 看 ： 大 祭 司 約 書 亞 站 在 耶 和 華 的 使 者 面 前 ； 撒 但 也 站 在 約 書 亞 的 右 邊 ， 與 他 作 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22915', '38', '3', '2', '耶 和 華 向 撒 但 說 ： 撒 但 哪 ， 耶 和 華 責 備 你 ！ 就 是 揀 選 耶 路 撒 冷 的 耶 和 華 責 備 你 ！ 這 不 是 從 火 中 抽 出 來 的 一 根 柴 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22916', '38', '3', '3', '約 書 亞 穿 著 污 穢 的 衣 服 站 在 使 者 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22917', '38', '3', '4', '使 者 吩 咐 站 在 面 前 的 說 ： 你 們 要 脫 去 他 污 穢 的 衣 服 ； 又 對 約 書 亞 說 ： 我 使 你 脫 離 罪 孽 ， 要 給 你 穿 上 華 美 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22918', '38', '3', '5', '我 說 ： 要 將 潔 淨 的 冠 冕 戴 在 他 頭 上 。 他 們 就 把 潔 淨 的 冠 冕 戴 在 他 頭 上 ， 給 他 穿 上 華 美 的 衣 服 ， 耶 和 華 的 使 者 在 旁 邊 站 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22919', '38', '3', '6', '耶 和 華 的 使 者 告 誡 約 書 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22920', '38', '3', '7', '萬 軍 之 耶 和 華 如 此 說 ： 你 若 遵 行 我 的 道 ， 謹 守 我 的 命 令 ， 你 就 可 以 管 理 我 的 家 ， 看 守 我 的 院 宇 ； 我 也 要 使 你 在 這 些 站 立 的 人 中 間 來 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22921', '38', '3', '8', '大 祭 司 約 書 亞 啊 ， 你 和 坐 在 你 面 前 的 同 伴 都 當 聽 。 他 們 是 作 預 兆 的 。 我 必 使 我 僕 人 大 衛 的 苗 裔 發 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22922', '38', '3', '9', '看 哪 ， 我 在 約 書 亞 面 前 所 立 的 石 頭 ， 在 一 塊 石 頭 上 有 七 眼 。 萬 軍 之 耶 和 華 說 ： 我 要 親 自 雕 刻 這 石 頭 ， 並 要 在 一 日 之 間 除 掉 這 地 的 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22923', '38', '3', '10', '當 那 日 ， 你 們 各 人 要 請 鄰 舍 坐 在 葡 萄 樹 和 無 花 果 樹 下 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22924', '38', '4', '1', '那 與 我 說 話 的 天 使 又 來 叫 醒 我 ， 好 像 人 睡 覺 被 喚 醒 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22925', '38', '4', '2', '他 問 我 說 ： 你 看 見 了 甚 麼 ？ 我 說 ： 我 看 見 了 一 個 純 金 的 燈 臺 ， 頂 上 有 盞 燈 ， 燈 臺 上 有 七 盞 燈 ， 每 盞 有 七 個 管 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22926', '38', '4', '3', '旁 邊 有 兩 棵 橄 欖 樹 ， 一 棵 在 燈 盞 的 右 邊 ， 一 棵 在 燈 盞 的 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22927', '38', '4', '4', '我 問 與 我 說 話 的 天 使 說 ： 主 啊 ， 這 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22928', '38', '4', '5', '與 我 說 話 的 天 使 回 答 我 說 ： 你 不 知 道 這 是 甚 麼 意 思 麼 ？ 我 說 ： 主 啊 ， 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22929', '38', '4', '6', '他 對 我 說 ： 這 是 耶 和 華 指 示 所 羅 巴 伯 的 。 萬 軍 之 耶 和 華 說 ： 不 是 倚 靠 勢 力 ， 不 是 倚 靠 才 能 ， 乃 是 倚 靠 我 的 靈 方 能 成 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22930', '38', '4', '7', '大 山 哪 ， 你 算 甚 麼 呢 ？ 在 所 羅 巴 伯 面 前 ， 你 必 成 為 平 地 。 他 必 搬 出 一 塊 石 頭 ， 安 在 殿 頂 上 。 人 且 大 聲 歡 呼 說 ： 願 恩 惠 恩 惠 歸 與 這 殿 （ 殿 ： 或 譯 石 ） ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22931', '38', '4', '8', '耶 和 華 的 話 又 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22932', '38', '4', '9', '所 羅 巴 伯 的 手 立 了 這 殿 的 根 基 ， 他 的 手 也 必 完 成 這 工 ， 你 就 知 道 萬 軍 之 耶 和 華 差 遣 我 到 你 們 這 裡 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22933', '38', '4', '10', '誰 藐 視 這 日 的 事 為 小 呢 ？ 這 七 眼 乃 是 耶 和 華 的 眼 睛 ， 遍 察 全 地 ， 見 所 羅 巴 伯 手 拿 線 鉈 就 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22934', '38', '4', '11', '我 又 問 天 使 說 ： 這 燈 臺 左 右 的 兩 棵 橄 欖 樹 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22935', '38', '4', '12', '我 二 次 問 他 說 ： 這 兩 根 橄 欖 枝 在 兩 個 流 出 金 色 油 的 金 嘴 旁 邊 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22936', '38', '4', '13', '他 對 我 說 ： 你 不 知 道 這 是 甚 麼 意 思 麼 ？ 我 說 ： 主 啊 ， 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22937', '38', '4', '14', '他 說 ： 這 是 兩 個 受 膏 者 站 在 普 天 下 主 的 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22938', '38', '5', '1', '我 又 舉 目 觀 看 ， 見 有 一 飛 行 書 卷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22939', '38', '5', '2', '他 問 我 說 ： 你 看 見 甚 麼 ？ 我 回 答 說 ： 我 看 見 一 飛 行 的 書 卷 ， 長 二 十 肘 ， 寬 十 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22940', '38', '5', '3', '他 對 我 說 ： 這 是 發 出 行 在 遍 地 上 的 咒 詛 。 凡 偷 竊 的 必 按 卷 上 這 面 的 話 除 滅 ； 凡 起 假 誓 的 必 按 卷 上 那 面 的 話 除 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22941', '38', '5', '4', '萬 軍 之 耶 和 華 說 ： 我 必 使 這 書 卷 出 去 ， 進 入 偷 竊 人 的 家 和 指 我 名 起 假 誓 人 的 家 ， 必 常 在 他 家 裡 ， 連 房 屋 帶 木 石 都 毀 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22942', '38', '5', '5', '與 我 說 話 的 天 使 出 來 ， 對 我 說 ： 你 要 舉 目 觀 看 ， 見 所 出 來 的 是 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22943', '38', '5', '6', '我 說 ： 這 是 甚 麼 呢 ？ 他 說 ： 這 出 來 的 是 量 器 。 他 又 說 ： 這 是 惡 人 在 遍 地 的 形 狀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22944', '38', '5', '7', '（ 我 見 有 一 片 圓 鉛 被 舉 起 來 。 ） 這 坐 在 量 器 中 的 是 個 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22945', '38', '5', '8', '天 使 說 ： 這 是 罪 惡 。 他 就 把 婦 人 扔 在 量 器 中 ， 將 那 片 圓 鉛 扔 在 量 器 的 口 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22946', '38', '5', '9', '我 又 舉 目 觀 看 ， 見 有 兩 個 婦 人 出 來 ， 在 他 們 翅 膀 中 有 風 ， 飛 得 甚 快 ， 翅 膀 如 同 鸛 鳥 的 翅 膀 。 他 們 將 量 器 抬 起 來 ， 懸 在 天 地 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22947', '38', '5', '10', '我 問 與 我 說 話 的 天 使 說 ： 他 們 要 將 量 器 抬 到 哪 裡 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22948', '38', '5', '11', '他 對 我 說 ： 要 往 示 拿 地 去 ， 為 他 蓋 造 房 屋 ； 等 房 屋 齊 備 ， 就 把 他 安 置 在 自 己 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22949', '38', '6', '1', '我 又 舉 目 觀 看 ， 見 有 四 輛 車 從 兩 山 中 間 出 來 ； 那 山 是 銅 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22950', '38', '6', '2', '第 一 輛 車 套 著 紅 馬 ， 第 二 輛 車 套 著 黑 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22951', '38', '6', '3', '第 三 輛 車 套 著 白 馬 ， 第 四 輛 車 套 著 有 斑 點 的 壯 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22952', '38', '6', '4', '我 就 問 與 我 說 話 的 天 使 說 ： 主 啊 ， 這 是 甚 麼 意 思 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22953', '38', '6', '5', '天 使 回 答 我 說 ： 這 是 天 的 四 風 ， 是 從 普 天 下 的 主 面 前 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22954', '38', '6', '6', '套 著 黑 馬 的 車 往 北 方 去 ， 白 馬 跟 隨 在 後 ； 有 斑 點 的 馬 往 南 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22955', '38', '6', '7', '壯 馬 出 來 ， 要 在 遍 地 走 來 走 去 。 天 使 說 ： 你 們 只 管 在 遍 地 走 來 走 去 。 他 們 就 照 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22956', '38', '6', '8', '他 又 呼 叫 我 說 ： 看 哪 ， 往 北 方 去 的 已 在 北 方 安 慰 我 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22957', '38', '6', '9', '耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22958', '38', '6', '10', '你 要 從 被 擄 之 人 中 取 黑 玳 、 多 比 雅 、 耶 大 雅 的 金 銀 。 這 三 人 是 從 巴 比 倫 來 到 西 番 雅 的 兒 子 約 西 亞 的 家 裡 。 當 日 你 要 進 他 的 家 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22959', '38', '6', '11', '取 這 金 銀 做 冠 冕 ， 戴 在 約 撒 答 的 兒 子 大 祭 司 約 書 亞 的 頭 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22960', '38', '6', '12', '對 他 說 ， 萬 軍 之 耶 和 華 如 此 說 ： 看 哪 ， 那 名 稱 為 大 衛 苗 裔 的 ， 他 要 在 本 處 長 起 來 ， 並 要 建 造 耶 和 華 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22961', '38', '6', '13', '他 要 建 造 耶 和 華 的 殿 ， 並 擔 負 尊 榮 ， 坐 在 位 上 掌 王 權 ； 又 必 在 位 上 作 祭 司 ， 使 兩 職 之 間 籌 定 和 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22962', '38', '6', '14', '這 冠 冕 要 歸 希 連 （ 就 是 黑 玳 ） 、 多 比 雅 、 耶 大 雅 ， 和 西 番 雅 的 兒 子 賢 （ 就 是 約 西 亞 ） ， 放 在 耶 和 華 的 殿 裡 為 記 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22963', '38', '6', '15', '遠 方 的 人 也 要 來 建 造 耶 和 華 的 殿 ， 你 們 就 知 道 萬 軍 之 耶 和 華 差 遣 我 到 你 們 這 裡 來 。 你 們 若 留 意 聽 從 耶 和 華 ─ 你 們 　 神 的 話 ， 這 事 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22964', '38', '7', '1', '大 利 烏 王 第 四 年 九 月 ， 就 是 基 斯 流 月 初 四 日 ， 耶 和 華 的 話 臨 到 撒 迦 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22965', '38', '7', '2', '那 時 伯 特 利 人 已 經 打 發 沙 利 亞 和 利 堅 米 勒 ， 並 跟 從 他 們 的 人 ， 去 懇 求 耶 和 華 的 恩 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22966', '38', '7', '3', '並 問 萬 軍 之 耶 和 華 殿 中 的 祭 司 和 先 知 說 ： 我 歷 年 以 來 ， 在 五 月 間 哭 泣 齋 戒 ， 現 在 還 當 這 樣 行 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22967', '38', '7', '4', '萬 軍 之 耶 和 華 的 話 就 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22968', '38', '7', '5', '你 要 宣 告 國 內 的 眾 民 和 祭 司 ， 說 ： 你 們 這 七 十 年 ， 在 五 月 、 七 月 禁 食 悲 哀 ， 豈 是 絲 毫 向 我 禁 食 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22969', '38', '7', '6', '你 們 吃 喝 ， 不 是 為 自 己 吃 ， 為 自 己 喝 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22970', '38', '7', '7', '當 耶 路 撒 冷 和 四 圍 的 城 邑 有 居 民 ， 正 興 盛 ， 南 地 高 原 有 人 居 住 的 時 候 ， 耶 和 華 藉 從 前 的 先 知 所 宣 告 的 話 ， 你 們 不 當 聽 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22971', '38', '7', '8', '耶 和 華 的 話 又 臨 到 撒 迦 利 亞 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22972', '38', '7', '9', '萬 軍 之 耶 和 華 曾 對 你 們 的 列 祖 如 此 說 ： 要 按 至 理 判 斷 ， 各 人 以 慈 愛 憐 憫 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22973', '38', '7', '10', '不 可 欺 壓 寡 婦 、 孤 兒 、 寄 居 的 ， 和 貧 窮 人 。 誰 都 不 可 心 裡 謀 害 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22974', '38', '7', '11', '他 們 卻 不 肯 聽 從 ， 扭 轉 肩 頭 ， 塞 耳 不 聽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22975', '38', '7', '12', '使 心 硬 如 金 鋼 石 ， 不 聽 律 法 和 萬 軍 之 耶 和 華 用 靈 藉 從 前 的 先 知 所 說 的 話 。 故 此 ， 萬 軍 之 耶 和 華 大 發 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22976', '38', '7', '13', '萬 軍 之 耶 和 華 說 ： 我 曾 呼 喚 他 們 ， 他 們 不 聽 ； 將 來 他 們 呼 求 我 ， 我 也 不 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22977', '38', '7', '14', '我 必 以 旋 風 吹 散 他 們 到 素 不 認 識 的 萬 國 中 。 這 樣 ， 他 們 的 地 就 荒 涼 ， 甚 至 無 人 來 往 經 過 ， 因 為 他 們 使 美 好 之 地 荒 涼 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22978', '38', '8', '1', '萬 軍 之 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22979', '38', '8', '2', '萬 軍 之 耶 和 華 如 此 說 ： 我 為 錫 安 心 裡 極 其 火 熱 ， 我 為 他 火 熱 ， 向 他 的 仇 敵 發 烈 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22980', '38', '8', '3', '耶 和 華 如 此 說 ： 我 現 在 回 到 錫 安 ， 要 住 在 耶 路 撒 冷 中 。 耶 路 撒 冷 必 稱 為 誠 實 的 城 ， 萬 軍 之 耶 和 華 的 山 必 稱 為 聖 山 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22981', '38', '8', '4', '萬 軍 之 耶 和 華 如 此 說 ： 將 來 必 有 年 老 的 男 女 坐 在 耶 路 撒 冷 街 上 ， 因 為 年 紀 老 邁 就 手 拿 柺 杖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22982', '38', '8', '5', '城 中 街 上 必 滿 有 男 孩 女 孩 玩 耍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22983', '38', '8', '6', '萬 軍 之 耶 和 華 如 此 說 ： 到 那 日 ， 這 事 在 餘 剩 的 民 眼 中 看 為 希 奇 ， 在 我 眼 中 也 看 為 希 奇 麼 ？ 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22984', '38', '8', '7', '萬 軍 之 耶 和 華 如 此 說 ： 我 要 從 東 方 從 西 方 救 回 我 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22985', '38', '8', '8', '我 要 領 他 們 來 ， 使 他 們 住 在 耶 路 撒 冷 中 。 他 們 要 作 我 的 子 民 ， 我 要 作 他 們 的 　 神 ， 都 憑 誠 實 和 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22986', '38', '8', '9', '萬 軍 之 耶 和 華 如 此 說 ： 當 建 造 萬 軍 之 耶 和 華 的 殿 ， 立 根 基 之 日 的 先 知 所 說 的 話 ， 現 在 你 們 聽 見 ， 應 當 手 裡 強 壯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22987', '38', '8', '10', '那 日 以 先 ， 人 得 不 著 雇 價 ， 牲 畜 也 是 如 此 ； 且 因 敵 人 的 緣 故 ， 出 入 之 人 不 得 平 安 ， 乃 因 我 使 眾 人 互 相 攻 擊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22988', '38', '8', '11', '但 如 今 ， 我 待 這 餘 剩 的 民 必 不 像 從 前 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22989', '38', '8', '12', '因 為 他 們 必 平 安 撒 種 ， 葡 萄 樹 必 結 果 子 ， 地 土 必 有 出 產 ， 天 也 必 降 甘 露 。 我 要 使 這 餘 剩 的 民 享 受 這 一 切 的 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22990', '38', '8', '13', '猶 大 家 和 以 色 列 家 啊 ， 你 們 從 前 在 列 國 中 怎 樣 成 為 可 咒 詛 的 ； 照 樣 ， 我 要 拯 救 你 們 ， 使 人 稱 你 們 為 有 福 的 （ 或 譯 ： 使 你 們 叫 人 得 福 ） 。 你 們 不 要 懼 怕 ， 手 要 強 壯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22991', '38', '8', '14', '萬 軍 之 耶 和 華 如 此 說 ： 你 們 列 祖 惹 我 發 怒 的 時 候 ， 我 怎 樣 定 意 降 禍 ， 並 不 後 悔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22992', '38', '8', '15', '現 在 我 照 樣 定 意 施 恩 與 耶 路 撒 冷 和 猶 大 家 ， 你 們 不 要 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22993', '38', '8', '16', '你 們 所 當 行 的 是 這 樣 ： 各 人 與 鄰 舍 說 話 誠 實 ， 在 城 門 口 按 至 理 判 斷 ， 使 人 和 睦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22994', '38', '8', '17', '誰 都 不 可 心 裡 謀 害 鄰 舍 ， 也 不 可 喜 愛 起 假 誓 ， 因 為 這 些 事 都 為 我 所 恨 惡 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22995', '38', '8', '18', '萬 軍 之 耶 和 華 的 話 臨 到 我 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22996', '38', '8', '19', '萬 軍 之 耶 和 華 如 此 說 ： 四 月 、 五 月 禁 食 的 日 子 ， 七 月 、 十 月 禁 食 的 日 子 ， 必 變 為 猶 大 家 歡 喜 快 樂 的 日 子 和 歡 樂 的 節 期 ； 所 以 你 們 要 喜 愛 誠 實 與 和 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22997', '38', '8', '20', '萬 軍 之 耶 和 華 如 此 說 ： 將 來 必 有 列 國 的 人 和 多 城 的 居 民 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22998', '38', '8', '21', '這 城 的 居 民 必 到 那 城 ， 說 ： 我 們 要 快 去 懇 求 耶 和 華 的 恩 ， 尋 求 萬 軍 之 耶 和 華 ； 我 也 要 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('22999', '38', '8', '22', '必 有 列 邦 的 人 和 強 國 的 民 來 到 耶 路 撒 冷 尋 求 萬 軍 之 耶 和 華 ， 懇 求 耶 和 華 的 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23000', '38', '8', '23', '萬 軍 之 耶 和 華 如 此 說 ： 在 那 些 日 子 ， 必 有 十 個 人 從 列 國 諸 族 （ 原 文 是 方 言 ） 中 出 來 ， 拉 住 一 個 猶 大 人 的 衣 襟 ， 說 ： 我 們 要 與 你 們 同 去 ， 因 為 我 們 聽 見 　 神 與 你 們 同 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23001', '38', '9', '1', '耶 和 華 的 默 示 應 驗 在 哈 得 拉 地 大 馬 色 ─ 世 人 和 以 色 列 各 支 派 的 眼 目 都 仰 望 耶 和 華 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23002', '38', '9', '2', '和 靠 近 的 哈 馬 ， 並 推 羅 、 西 頓 ； 因 為 這 二 城 的 人 大 有 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23003', '38', '9', '3', '推 羅 為 自 己 修 築 保 障 ， 積 蓄 銀 子 如 塵 沙 ， 堆 起 精 金 如 街 上 的 泥 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23004', '38', '9', '4', '主 必 趕 出 他 ， 打 敗 他 海 上 的 權 利 ； 他 必 被 火 燒 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23005', '38', '9', '5', '亞 實 基 倫 看 見 必 懼 怕 ； 迦 薩 看 見 甚 痛 苦 ； 以 革 倫 因 失 了 盼 望 蒙 羞 。 迦 薩 必 不 再 有 君 王 ； 亞 實 基 倫 也 不 再 有 居 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23006', '38', '9', '6', '私 生 子 （ 或 譯 ： 外 族 人 ） 必 住 在 亞 實 突 ； 我 必 除 滅 非 利 士 人 的 驕 傲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23007', '38', '9', '7', '我 必 除 去 他 口 中 帶 血 之 肉 和 牙 齒 內 可 憎 之 物 。 他 必 作 為 餘 剩 的 人 歸 與 我 們 的 　 神 ， 必 在 猶 大 像 族 長 ； 以 革 倫 人 必 如 耶 布 斯 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23008', '38', '9', '8', '我 必 在 我 家 的 四 圍 安 營 ， 使 敵 軍 不 得 任 意 往 來 ， 暴 虐 的 人 也 不 再 經 過 ， 因 為 我 親 眼 看 顧 我 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23009', '38', '9', '9', '錫 安 的 民 哪 ， 應 當 大 大 喜 樂 ； 耶 路 撒 冷 的 民 哪 ， 應 當 歡 呼 。 看 哪 ， 你 的 王 來 到 你 這 裡 ！ 他 是 公 義 的 ， 並 且 施 行 拯 救 ， 謙 謙 和 和 地 騎 著 驢 ， 就 是 騎 著 驢 的 駒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23010', '38', '9', '10', '我 必 除 滅 以 法 蓮 的 戰 車 和 耶 路 撒 冷 的 戰 馬 ； 爭 戰 的 弓 也 必 除 滅 。 他 必 向 列 國 講 和 平 ； 他 的 權 柄 必 從 這 海 管 到 那 海 ， 從 大 河 管 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23011', '38', '9', '11', '錫 安 哪 ， 我 因 與 你 立 約 的 血 ， 將 你 中 間 被 擄 而 囚 的 人 從 無 水 的 坑 中 釋 放 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23012', '38', '9', '12', '你 們 被 囚 而 有 指 望 的 人 都 要 轉 回 保 障 。 我 今 日 說 明 ， 我 必 加 倍 賜 福 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23013', '38', '9', '13', '我 拿 猶 大 作 上 弦 的 弓 ； 我 拿 以 法 蓮 為 張 弓 的 箭 。 錫 安 哪 ， 我 要 激 發 你 的 眾 子 ， 攻 擊 希 利 尼 （ 原 文 是 雅 完 ） 的 眾 子 ， 使 你 如 勇 士 的 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23014', '38', '9', '14', '耶 和 華 必 顯 現 在 他 們 以 上 ； 他 的 箭 必 射 出 像 閃 電 。 主 耶 和 華 必 吹 角 ， 乘 南 方 的 旋 風 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23015', '38', '9', '15', '萬 軍 之 耶 和 華 必 保 護 他 們 ； 他 們 必 吞 滅 仇 敵 ， 踐 踏 彈 石 。 他 們 必 喝 血 吶 喊 ， 猶 如 飲 酒 ； 他 們 必 像 盛 滿 血 的 碗 ， 又 像 壇 的 四 角 滿 了 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23016', '38', '9', '16', '當 那 日 ， 耶 和 華 ─ 他 們 的 　 神 必 看 他 的 民 如 群 羊 ， 拯 救 他 們 ； 因 為 他 們 必 像 冠 冕 上 的 寶 石 ， 高 舉 在 他 的 地 以 上 （ 或 譯 ： 在 他 的 地 上 發 光 輝 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23017', '38', '9', '17', '他 的 恩 慈 何 等 大 ！ 他 的 榮 美 何 其 盛 ！ 五 穀 健 壯 少 男 ； 新 酒 培 養 處 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23018', '38', '10', '1', '當 春 雨 的 時 候 ， 你 們 要 向 發 閃 電 的 耶 和 華 求 雨 。 他 必 為 眾 人 降 下 甘 霖 ， 使 田 園 生 長 菜 蔬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23019', '38', '10', '2', '因 為 ， 家 神 所 言 的 是 虛 空 ； 卜 士 所 見 的 是 虛 假 ； 做 夢 者 所 說 的 是 假 夢 。 他 們 白 白 地 安 慰 人 ， 所 以 眾 人 如 羊 流 離 ， 因 無 牧 人 就 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23020', '38', '10', '3', '我 的 怒 氣 向 牧 人 發 作 ； 我 必 懲 罰 公 山 羊 ； 因 我 ─ 萬 軍 之 耶 和 華 眷 顧 自 己 的 羊 群 ， 就 是 猶 大 家 ， 必 使 他 們 如 駿 馬 在 陣 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23021', '38', '10', '4', '房 角 石 、 釘 子 、 爭 戰 的 弓 ， 和 一 切 掌 權 的 都 從 他 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23022', '38', '10', '5', '他 們 必 如 勇 士 在 陣 上 將 仇 敵 踐 踏 在 街 上 的 泥 土 中 。 他 們 必 爭 戰 ， 因 為 耶 和 華 與 他 們 同 在 ； 騎 馬 的 也 必 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23023', '38', '10', '6', '我 要 堅 固 猶 大 家 ， 拯 救 約 瑟 家 ， 要 領 他 們 歸 回 。 我 要 憐 恤 他 們 ； 他 們 必 像 未 曾 棄 絕 的 一 樣 ， 都 因 我 是 耶 和 華 ─ 他 們 的 　 神 ， 我 必 應 允 他 們 的 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23024', '38', '10', '7', '以 法 蓮 人 必 如 勇 士 ； 他 們 心 中 暢 快 如 同 喝 酒 ； 他 們 的 兒 女 必 看 見 而 快 活 ； 他 們 的 心 必 因 耶 和 華 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23025', '38', '10', '8', '我 要 發 嘶 聲 ， 聚 集 他 們 ， 因 我 已 經 救 贖 他 們 。 他 們 的 人 數 必 加 增 ， 如 從 前 加 增 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23026', '38', '10', '9', '我 雖 然 （ 或 譯 ： 必 ） 播 散 他 們 在 列 國 中 ， 他 們 必 在 遠 方 記 念 我 。 他 們 與 兒 女 都 必 存 活 ， 且 得 歸 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23027', '38', '10', '10', '我 必 再 領 他 們 出 埃 及 地 ， 招 聚 他 們 出 亞 述 ， 領 他 們 到 基 列 和 利 巴 嫩 ； 這 地 尚 且 不 夠 他 們 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23028', '38', '10', '11', '耶 和 華 必 經 過 苦 海 ， 擊 打 海 浪 ， 使 尼 羅 河 的 深 處 都 枯 乾 。 亞 述 的 驕 傲 必 致 卑 微 ； 埃 及 的 權 柄 必 然 滅 沒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23029', '38', '10', '12', '我 必 使 他 們 倚 靠 我 ， 得 以 堅 固 ； 一 舉 一 動 必 奉 我 的 名 。 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23030', '38', '11', '1', '利 巴 嫩 哪 ， 開 開 你 的 門 ， 任 火 燒 滅 你 的 香 柏 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23031', '38', '11', '2', '松 樹 啊 ， 應 當 哀 號 ； 因 為 香 柏 樹 傾 倒 ， 佳 美 的 樹 毀 壞 。 巴 珊 的 橡 樹 啊 ， 應 當 哀 號 ， 因 為 茂 盛 的 樹 林 已 經 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23032', '38', '11', '3', '聽 啊 ， 有 牧 人 哀 號 的 聲 音 ， 因 他 們 榮 華 的 草 場 毀 壞 了 。 有 少 壯 獅 子 咆 哮 的 聲 音 ， 因 約 但 河 旁 的 叢 林 荒 廢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23033', '38', '11', '4', '耶 和 華 ─ 我 的 　 神 如 此 說 ： 你 ─ 撒 迦 利 亞 要 牧 養 這 將 宰 的 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23034', '38', '11', '5', '買 他 們 的 宰 了 他 們 ， 以 自 己 為 無 罪 ； 賣 他 們 的 說 ： 耶 和 華 是 應 當 稱 頌 的 ， 因 我 成 為 富 足 。 牧 養 他 們 的 並 不 憐 恤 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23035', '38', '11', '6', '耶 和 華 說 ： 我 不 再 憐 恤 這 地 的 居 民 ， 必 將 這 民 交 給 各 人 的 鄰 舍 和 他 們 王 的 手 中 。 他 們 必 毀 滅 這 地 ， 我 也 不 救 這 民 脫 離 他 們 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23036', '38', '11', '7', '於 是 ， 我 牧 養 這 將 宰 的 群 羊 ， 就 是 群 中 最 困 苦 的 羊 。 我 拿 著 兩 根 杖 ， 一 根 我 稱 為 榮 美 ， 一 根 我 稱 為 聯 索 。 這 樣 ， 我 牧 養 了 群 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23037', '38', '11', '8', '一 月 之 內 ， 我 除 滅 三 個 牧 人 ， 因 為 我 的 心 厭 煩 他 們 ； 他 們 的 心 也 憎 嫌 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23038', '38', '11', '9', '我 就 說 ： 我 不 牧 養 你 們 。 要 死 的 ， 由 他 死 ； 要 喪 亡 的 ， 由 他 喪 亡 ； 餘 剩 的 ， 由 他 們 彼 此 相 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23039', '38', '11', '10', '我 折 斷 那 稱 為 榮 美 的 杖 ， 表 明 我 廢 棄 與 萬 民 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23040', '38', '11', '11', '當 日 就 廢 棄 了 。 這 樣 ， 那 些 仰 望 我 的 困 苦 羊 就 知 道 所 說 的 是 耶 和 華 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23041', '38', '11', '12', '我 對 他 們 說 ： 你 們 若 以 為 美 ， 就 給 我 工 價 。 不 然 ， 就 罷 了 ！ 於 是 他 們 給 了 三 十 塊 錢 作 為 我 的 工 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23042', '38', '11', '13', '耶 和 華 吩 咐 我 說 ： 要 把 眾 人 所 估 定 美 好 的 價 值 丟 給 窯 戶 。 我 便 將 這 三 十 塊 錢 ， 在 耶 和 華 的 殿 中 丟 給 窯 戶 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23043', '38', '11', '14', '我 又 折 斷 稱 為 聯 索 的 那 根 杖 ， 表 明 我 廢 棄 猶 大 與 以 色 列 弟 兄 的 情 誼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23044', '38', '11', '15', '耶 和 華 又 吩 咐 我 說 ： 你 再 取 愚 昧 人 所 用 的 器 具 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23045', '38', '11', '16', '因 我 要 在 這 地 興 起 一 個 牧 人 。 他 不 看 顧 喪 亡 的 ， 不 尋 找 分 散 的 ， 不 醫 治 受 傷 的 ， 也 不 牧 養 強 壯 的 ； 卻 要 吃 肥 羊 的 肉 ， 撕 裂 他 的 蹄 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23046', '38', '11', '17', '無 用 的 牧 人 丟 棄 羊 群 有 禍 了 ！ 刀 必 臨 到 他 的 膀 臂 和 右 眼 上 。 他 的 膀 臂 必 全 然 枯 乾 ； 他 的 右 眼 也 必 昏 暗 失 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23047', '38', '12', '1', '耶 和 華 論 以 色 列 的 默 示 。 鋪 張 諸 天 、 建 立 地 基 、 造 人 裡 面 之 靈 的 耶 和 華 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23048', '38', '12', '2', '我 必 使 耶 路 撒 冷 被 圍 困 的 時 候 ， 向 四 圍 列 國 的 民 成 為 令 人 昏 醉 的 杯 ； 這 默 示 也 論 到 猶 大 （ 或 譯 ： 猶 大 也 是 如 此 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23049', '38', '12', '3', '那 日 ， 我 必 使 耶 路 撒 冷 向 聚 集 攻 擊 他 的 萬 民 當 作 一 塊 重 石 頭 ； 凡 舉 起 的 必 受 重 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23050', '38', '12', '4', '耶 和 華 說 ： 到 那 日 ， 我 必 使 一 切 馬 匹 驚 惶 ， 使 騎 馬 的 顛 狂 。 我 必 看 顧 猶 大 家 ， 使 列 國 的 一 切 馬 匹 瞎 眼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23051', '38', '12', '5', '猶 大 的 族 長 必 心 裡 說 ： 耶 路 撒 冷 的 居 民 倚 靠 萬 軍 之 耶 和 華 ─ 他 們 的 　 神 ， 就 作 我 們 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23052', '38', '12', '6', '那 日 ， 我 必 使 猶 大 的 族 長 如 火 盆 在 木 柴 中 ， 又 如 火 把 在 禾 捆 裡 ； 他 們 必 左 右 燒 滅 四 圍 列 國 的 民 。 耶 路 撒 冷 人 必 仍 住 本 處 ， 就 是 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23053', '38', '12', '7', '耶 和 華 必 先 拯 救 猶 大 的 帳 棚 ， 免 得 大 衛 家 的 榮 耀 和 耶 路 撒 冷 居 民 的 榮 耀 勝 過 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23054', '38', '12', '8', '那 日 ， 耶 和 華 必 保 護 耶 路 撒 冷 的 居 民 。 他 們 中 間 軟 弱 的 必 如 大 衛 ； 大 衛 的 家 必 如 　 神 ， 如 行 在 他 們 前 面 之 耶 和 華 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23055', '38', '12', '9', '那 日 ， 我 必 定 意 滅 絕 來 攻 擊 耶 路 撒 冷 各 國 的 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23056', '38', '12', '10', '我 必 將 那 施 恩 叫 人 懇 求 的 靈 ， 澆 灌 大 衛 家 和 耶 路 撒 冷 的 居 民 。 他 們 必 仰 望 我 （ 或 譯 ： 他 ； 本 節 同 ） ， 就 是 他 們 所 扎 的 ； 必 為 我 悲 哀 ， 如 喪 獨 生 子 ， 又 為 我 愁 苦 ， 如 喪 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23057', '38', '12', '11', '那 日 ， 耶 路 撒 冷 必 有 大 大 的 悲 哀 ， 如 米 吉 多 平 原 之 哈 達 臨 門 的 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23058', '38', '12', '12', '境 內 一 家 一 家 地 都 必 悲 哀 。 大 衛 家 ， 男 的 獨 在 一 處 ， 女 的 獨 在 一 處 。 拿 單 家 ， 男 的 獨 在 一 處 ， 女 的 獨 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23059', '38', '12', '13', '利 未 家 ， 男 的 獨 在 一 處 ， 女 的 獨 在 一 處 。 示 每 家 ， 男 的 獨 在 一 處 ， 女 的 獨 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23060', '38', '12', '14', '其 餘 的 各 家 ， 男 的 獨 在 一 處 ， 女 的 獨 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23061', '38', '13', '1', '那 日 ， 必 給 大 衛 家 和 耶 路 撒 冷 的 居 民 開 一 個 泉 源 ， 洗 除 罪 惡 與 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23062', '38', '13', '2', '萬 軍 之 耶 和 華 說 ： 那 日 ， 我 必 從 地 上 除 滅 偶 像 的 名 ， 不 再 被 人 記 念 ； 也 必 使 這 地 不 再 有 假 先 知 與 污 穢 的 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23063', '38', '13', '3', '若 再 有 人 說 預 言 ， 生 他 的 父 母 必 對 他 說 ： 你 不 得 存 活 ， 因 為 你 託 耶 和 華 的 名 說 假 預 言 。 生 他 的 父 母 在 他 說 預 言 的 時 候 ， 要 將 他 刺 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23064', '38', '13', '4', '那 日 ， 凡 作 先 知 說 預 言 的 必 因 他 所 論 的 異 象 羞 愧 ， 不 再 穿 毛 衣 哄 騙 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23065', '38', '13', '5', '他 必 說 ： 我 不 是 先 知 ， 我 是 耕 地 的 ； 我 從 幼 年 作 人 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23066', '38', '13', '6', '必 有 人 問 他 說 ： 你 兩 臂 中 間 是 甚 麼 傷 呢 ？ 他 必 回 答 說 ： 這 是 我 在 親 友 家 中 所 受 的 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23067', '38', '13', '7', '萬 軍 之 耶 和 華 說 ： 刀 劍 哪 ， 應 當 興 起 ， 攻 擊 我 的 牧 人 和 我 的 同 伴 。 擊 打 牧 人 ， 羊 就 分 散 ； 我 必 反 手 加 在 微 小 者 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23068', '38', '13', '8', '耶 和 華 說 ： 這 全 地 的 人 ， 三 分 之 二 必 剪 除 而 死 ， 三 分 之 一 仍 必 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23069', '38', '13', '9', '我 要 使 這 三 分 之 一 經 火 ， 熬 煉 他 們 ， 如 熬 煉 銀 子 ； 試 煉 他 們 ， 如 試 煉 金 子 。 他 們 必 求 告 我 的 名 ， 我 必 應 允 他 們 。 我 要 說 ： 這 是 我 的 子 民 。 他 們 也 要 說 ： 耶 和 華 是 我 們 的 　 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23070', '38', '14', '1', '耶 和 華 的 日 子 臨 近 ， 你 的 財 物 必 被 搶 掠 ， 在 你 中 間 分 散 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23071', '38', '14', '2', '因 為 我 必 聚 集 萬 國 與 耶 路 撒 冷 爭 戰 ， 城 必 被 攻 取 ， 房 屋 被 搶 奪 ， 婦 女 被 玷 污 ， 城 中 的 民 一 半 被 擄 去 ； 剩 下 的 民 仍 在 城 中 ， 不 致 剪 除 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23072', '38', '14', '3', '那 時 ， 耶 和 華 必 出 去 與 那 些 國 爭 戰 ， 好 像 從 前 爭 戰 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23073', '38', '14', '4', '那 日 ， 他 的 腳 必 站 在 耶 路 撒 冷 前 面 朝 東 的 橄 欖 山 上 。 這 山 必 從 中 間 分 裂 ， 自 東 至 西 成 為 極 大 的 谷 。 山 的 一 半 向 北 挪 移 ， 一 半 向 南 挪 移 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23074', '38', '14', '5', '你 們 要 從 我 山 的 谷 中 逃 跑 ， 因 為 山 谷 必 延 到 亞 薩 。 你 們 逃 跑 ， 必 如 猶 大 王 烏 西 雅 年 間 的 人 逃 避 大 地 震 一 樣 。 耶 和 華 ─ 我 的 　 神 必 降 臨 ， 有 一 切 聖 者 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23075', '38', '14', '6', '那 日 ， 必 沒 有 光 ， 三 光 必 退 縮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23076', '38', '14', '7', '那 日 ， 必 是 耶 和 華 所 知 道 的 ， 不 是 白 晝 ， 也 不 是 黑 夜 ， 到 了 晚 上 才 有 光 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23077', '38', '14', '8', '那 日 ， 必 有 活 水 從 耶 路 撒 冷 出 來 ， 一 半 往 東 海 流 ， 一 半 往 西 海 流 ； 冬 夏 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23078', '38', '14', '9', '耶 和 華 必 作 全 地 的 王 。 那 日 耶 和 華 必 為 獨 一 無 二 的 ， 他 的 名 也 是 獨 一 無 二 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23079', '38', '14', '10', '全 地 ， 從 迦 巴 直 到 耶 路 撒 冷 南 方 的 臨 門 ， 要 變 為 亞 拉 巴 。 耶 路 撒 冷 必 仍 居 高 位 ， 就 是 從 便 雅 憫 門 到 第 一 門 之 處 ， 又 到 角 門 ， 並 從 哈 楠 業 樓 ， 直 到 王 的 酒 醡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23080', '38', '14', '11', '人 必 住 在 其 中 ， 不 再 有 咒 詛 。 耶 路 撒 冷 人 必 安 然 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23081', '38', '14', '12', '耶 和 華 用 災 殃 攻 擊 那 與 耶 路 撒 冷 爭 戰 的 列 國 人 ， 必 是 這 樣 ： 他 們 兩 腳 站 立 的 時 候 ， 肉 必 消 沒 ， 眼 在 眶 中 乾 癟 ， 吞 在 口 中 潰 爛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23082', '38', '14', '13', '那 日 ， 耶 和 華 必 使 他 們 大 大 擾 亂 。 他 們 各 人 彼 此 揪 住 ， 舉 手 攻 擊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23083', '38', '14', '14', '猶 大 也 必 在 耶 路 撒 冷 爭 戰 。 那 時 四 圍 各 國 的 財 物 ， 就 是 許 多 金 銀 衣 服 ， 必 被 收 聚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23084', '38', '14', '15', '那 臨 到 馬 匹 、 騾 子 、 駱 駝 、 驢 ， 和 營 中 一 切 牲 畜 的 災 殃 是 與 那 災 殃 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23085', '38', '14', '16', '所 有 來 攻 擊 耶 路 撒 冷 列 國 中 剩 下 的 人 ， 必 年 年 上 來 敬 拜 大 君 王 ─ 萬 軍 之 耶 和 華 ， 並 守 住 棚 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23086', '38', '14', '17', '地 上 萬 族 中 ， 凡 不 上 耶 路 撒 冷 敬 拜 大 君 王 ─ 萬 軍 之 耶 和 華 的 ， 必 無 雨 降 在 他 們 的 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23087', '38', '14', '18', '埃 及 族 若 不 上 來 ， 雨 也 不 降 在 他 們 的 地 上 ； 凡 不 上 來 守 住 棚 節 的 列 國 人 ， 耶 和 華 也 必 用 這 災 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23088', '38', '14', '19', '這 就 是 埃 及 的 刑 罰 和 那 不 上 來 守 住 棚 節 之 列 國 的 刑 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23089', '38', '14', '20', '當 那 日 ， 馬 的 鈴 鐺 上 必 有 歸 耶 和 華 為 聖 的 這 句 話 。 耶 和 華 殿 內 的 鍋 必 如 祭 壇 前 的 碗 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23090', '38', '14', '21', '凡 耶 路 撒 冷 和 猶 大 的 鍋 都 必 歸 萬 軍 之 耶 和 華 為 聖 。 凡 獻 祭 的 都 必 來 取 這 鍋 ， 煮 肉 在 其 中 。 當 那 日 ， 在 萬 軍 之 耶 和 華 的 殿 中 必 不 再 有 迦 南 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23091', '39', '1', '1', '耶 和 華 藉 瑪 拉 基 傳 給 以 色 列 的 默 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23092', '39', '1', '2', '耶 和 華 說 ： 我 曾 愛 你 們 。 你 們 卻 說 ： 你 在 何 事 上 愛 我 們 呢 ？ 耶 和 華 說 ： 以 掃 不 是 雅 各 的 哥 哥 麼 ？ 我 卻 愛 雅 各 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23093', '39', '1', '3', '惡 以 掃 ， 使 他 的 山 嶺 荒 涼 ， 把 他 的 地 業 交 給 曠 野 的 野 狗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23094', '39', '1', '4', '以 東 人 說 ： 我 們 現 在 雖 被 毀 壞 ， 卻 要 重 建 荒 廢 之 處 。 萬 軍 之 耶 和 華 如 此 說 ： 任 他 們 建 造 ， 我 必 拆 毀 ； 人 必 稱 他 們 的 地 為 罪 惡 之 境 ； 稱 他 們 的 民 為 耶 和 華 永 遠 惱 怒 之 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23095', '39', '1', '5', '你 們 必 親 眼 看 見 ， 也 必 說 ： 願 耶 和 華 在 以 色 列 境 界 之 外 被 尊 為 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23096', '39', '1', '6', '藐 視 我 名 的 祭 司 啊 ， 萬 軍 之 耶 和 華 對 你 們 說 ： 兒 子 尊 敬 父 親 ， 僕 人 敬 畏 主 人 ； 我 既 為 父 親 ， 尊 敬 我 的 在 哪 裡 呢 ？ 我 既 為 主 人 ， 敬 畏 我 的 在 哪 裡 呢 ？ 你 們 卻 說 ： 我 們 在 何 事 上 藐 視 你 的 名 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23097', '39', '1', '7', '你 們 將 污 穢 的 食 物 獻 在 我 的 壇 上 ， 且 說 ： 我 們 在 何 事 上 污 穢 你 呢 ？ 因 你 們 說 ， 耶 和 華 的 桌 子 是 可 藐 視 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23098', '39', '1', '8', '你 們 將 瞎 眼 的 獻 為 祭 物 ， 這 不 為 惡 麼 ？ 將 瘸 腿 的 、 有 病 的 獻 上 ， 這 不 為 惡 麼 ？ 你 獻 給 你 的 省 長 ， 他 豈 喜 悅 你 ， 豈 能 看 你 的 情 面 麼 ？ 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23099', '39', '1', '9', '現 在 我 勸 你 們 懇 求 神 ， 他 好 施 恩 與 我 們 。 這 妄 獻 的 事 ， 既 由 你 們 經 手 ， 他 豈 能 看 你 們 的 情 面 麼 ？ 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23100', '39', '1', '10', '甚 願 你 們 中 間 有 一 人 關 上 殿 門 ， 免 得 你 們 徒 然 在 我 壇 上 燒 火 。 萬 軍 之 耶 和 華 說 ： 我 不 喜 悅 你 們 ， 也 不 從 你 們 手 中 收 納 供 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23101', '39', '1', '11', '萬 軍 之 耶 和 華 說 ： 從 日 出 之 地 到 日 落 之 處 ， 我 的 名 在 外 邦 中 必 尊 為 大 。 在 各 處 ， 人 必 奉 我 的 名 燒 香 ， 獻 潔 淨 的 供 物 ， 因 為 我 的 名 在 外 邦 中 必 尊 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23102', '39', '1', '12', '你 們 卻 褻 瀆 我 的 名 ， 說 ： 耶 和 華 的 桌 子 是 污 穢 的 ， 其 上 的 食 物 是 可 藐 視 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23103', '39', '1', '13', '你 們 又 說 ： 這 些 事 何 等 煩 瑣 ！ 並 嗤 之 以 鼻 。 這 是 萬 軍 之 耶 和 華 說 的 。 你 們 把 搶 奪 的 、 瘸 腿 的 、 有 病 的 拿 來 獻 上 為 祭 。 我 豈 能 從 你 們 手 中 收 納 呢 ？ 這 是 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23104', '39', '1', '14', '行 詭 詐 的 在 群 中 有 公 羊 ， 他 許 願 卻 用 有 殘 疾 的 獻 給 主 ， 這 人 是 可 咒 詛 的 。 因 為 我 是 大 君 王 ， 我 的 名 在 外 邦 中 是 可 畏 的 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23105', '39', '2', '1', '眾 祭 司 啊 ， 這 誡 命 是 傳 給 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23106', '39', '2', '2', '萬 軍 之 耶 和 華 說 ： 你 們 若 不 聽 從 ， 也 不 放 在 心 上 ， 將 榮 耀 歸 與 我 的 名 ， 我 就 使 咒 詛 臨 到 你 們 ， 使 你 們 的 福 分 變 為 咒 詛 ； 因 你 們 不 把 誡 命 放 在 心 上 ， 我 已 經 咒 詛 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23107', '39', '2', '3', '我 必 斥 責 你 們 的 種 子 ， 又 把 你 們 犧 牲 的 糞 抹 你 們 的 臉 上 ； 你 們 要 與 糞 一 同 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23108', '39', '2', '4', '你 們 就 知 道 我 傳 這 誡 命 給 你 們 ， 使 我 與 利 未 （ 或 譯 ： 利 未 人 ） 所 立 的 約 可 以 常 存 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23109', '39', '2', '5', '我 曾 與 他 立 生 命 和 平 安 的 約 。 我 將 這 兩 樣 賜 給 他 ， 使 他 存 敬 畏 的 心 ， 他 就 敬 畏 我 ， 懼 怕 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23110', '39', '2', '6', '真 實 的 律 法 在 他 口 中 ， 他 嘴 裡 沒 有 不 義 的 話 。 他 以 平 安 和 正 直 與 我 同 行 ， 使 多 人 回 頭 離 開 罪 孽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23111', '39', '2', '7', '祭 司 的 嘴 裡 當 存 知 識 ， 人 也 當 由 他 口 中 尋 求 律 法 ， 因 為 他 是 萬 軍 之 耶 和 華 的 使 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23112', '39', '2', '8', '你 們 卻 偏 離 正 道 ， 使 許 多 人 在 律 法 上 跌 倒 。 你 們 廢 棄 我 與 利 未 所 立 的 約 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23113', '39', '2', '9', '所 以 我 使 你 們 被 眾 人 藐 視 ， 看 為 下 賤 ； 因 你 們 不 守 我 的 道 ， 竟 在 律 法 上 瞻 徇 情 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23114', '39', '2', '10', '我 們 豈 不 都 是 一 位 父 麼 ？ 豈 不 是 一 位 神 所 造 的 麼 ？ 我 們 各 人 怎 麼 以 詭 詐 待 弟 兄 ， 背 棄 了 神 與 我 們 列 祖 所 立 的 約 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23115', '39', '2', '11', '猶 大 人 行 事 詭 詐 ， 並 且 在 以 色 列 和 耶 路 撒 冷 中 行 一 件 可 憎 的 事 ； 因 為 猶 大 人 褻 瀆 耶 和 華 所 喜 愛 的 聖 潔 （ 或 譯 ： 聖 地 ） ， 娶 事 奉 外 邦 神 的 女 子 為 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23116', '39', '2', '12', '凡 行 這 事 的 ， 無 論 何 人 （ 何 人 ： 原 文 是 叫 醒 的 ， 答 應 的 ） ， 就 是 獻 供 物 給 萬 軍 之 耶 和 華 ， 耶 和 華 也 必 從 雅 各 的 帳 棚 中 剪 除 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23117', '39', '2', '13', '你 們 又 行 了 一 件 這 樣 的 事 ， 使 前 妻 歎 息 哭 泣 的 眼 淚 遮 蓋 耶 和 華 的 壇 ， 以 致 耶 和 華 不 再 看 顧 那 供 物 ， 也 不 樂 從 你 們 手 中 收 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23118', '39', '2', '14', '你 們 還 說 ： 這 是 為 甚 麼 呢 ？ 因 耶 和 華 在 你 和 你 幼 年 所 娶 的 妻 中 間 作 見 證 。 他 雖 是 你 的 配 偶 ， 又 是 你 盟 約 的 妻 ， 你 卻 以 詭 詐 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23119', '39', '2', '15', '雖 然 神 有 靈 的 餘 力 能 造 多 人 ， 他 不 是 單 造 一 人 麼 ？ 為 何 只 造 一 人 呢 ？ 乃 是 他 願 人 得 虔 誠 的 後 裔 。 所 以 當 謹 守 你 們 的 心 ， 誰 也 不 可 以 詭 詐 待 幼 年 所 娶 的 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23120', '39', '2', '16', '耶 和 華 ─ 以 色 列 的 　 神 說 ： 休 妻 的 事 和 以 強 暴 待 妻 的 人 都 是 我 所 恨 惡 的 ！ 所 以 當 謹 守 你 們 的 心 ， 不 可 行 詭 詐 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23121', '39', '2', '17', '你 們 用 言 語 煩 瑣 耶 和 華 ， 你 們 還 說 ： 我 們 在 何 事 上 煩 瑣 他 呢 ？ 因 為 你 們 說 ： 凡 行 惡 的 ， 耶 和 華 眼 看 為 善 ， 並 且 他 喜 悅 他 們 ； 或 說 ： 公 義 的 　 神 在 哪 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23122', '39', '3', '1', '萬 軍 之 耶 和 華 說 ： 我 要 差 遣 我 的 使 者 在 我 前 面 預 備 道 路 。 你 們 所 尋 求 的 主 必 忽 然 進 入 他 的 殿 ； 立 約 的 使 者 ， 就 是 你 們 所 仰 慕 的 ， 快 要 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23123', '39', '3', '2', '他 來 的 日 子 ， 誰 能 當 得 起 呢 ？ 他 顯 現 的 時 候 ， 誰 能 立 得 住 呢 ？ 因 為 他 如 煉 金 之 人 的 火 ， 如 漂 布 之 人 的 鹼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23124', '39', '3', '3', '他 必 坐 下 如 煉 淨 銀 子 的 ， 必 潔 淨 利 未 人 ， 熬 煉 他 們 像 金 銀 一 樣 ； 他 們 就 憑 公 義 獻 供 物 給 耶 和 華 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23125', '39', '3', '4', '那 時 ， 猶 大 和 耶 路 撒 冷 所 獻 的 供 物 必 蒙 耶 和 華 悅 納 ， 彷 彿 古 時 之 日 、 上 古 之 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23126', '39', '3', '5', '萬 軍 之 耶 和 華 說 ： 我 必 臨 近 你 們 ， 施 行 審 判 。 我 必 速 速 作 見 證 ， 警 戒 行 邪 術 的 、 犯 姦 淫 的 、 起 假 誓 的 、 虧 負 人 之 工 價 的 、 欺 壓 寡 婦 孤 兒 的 、 屈 枉 寄 居 的 ， 和 不 敬 畏 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23127', '39', '3', '6', '因 我 ─ 耶 和 華 是 不 改 變 的 ， 所 以 你 們 雅 各 之 子 沒 有 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23128', '39', '3', '7', '萬 軍 之 耶 和 華 說 ： 從 你 們 列 祖 的 日 子 以 來 ， 你 們 常 常 偏 離 我 的 典 章 而 不 遵 守 。 現 在 你 們 要 轉 向 我 ， 我 就 轉 向 你 們 。 你 們 卻 問 說 ： 我 們 如 何 才 是 轉 向 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23129', '39', '3', '8', '人 豈 可 奪 取 　 神 之 物 呢 ？ 你 們 竟 奪 取 我 的 供 物 。 你 們 卻 說 ： 我 們 在 何 事 上 奪 取 你 的 供 物 呢 ？ 就 是 你 們 在 當 納 的 十 分 之 一 和 當 獻 的 供 物 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23130', '39', '3', '9', '因 你 們 通 國 的 人 都 奪 取 我 的 供 物 ， 咒 詛 就 臨 到 你 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23131', '39', '3', '10', '萬 軍 之 耶 和 華 說 ： 你 們 要 將 當 納 的 十 分 之 一 全 然 送 入 倉 庫 ， 使 我 家 有 糧 ， 以 此 試 試 我 ， 是 否 為 你 們 敞 開 天 上 的 窗 戶 ， 傾 福 與 你 們 ， 甚 至 無 處 可 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23132', '39', '3', '11', '萬 軍 之 耶 和 華 說 ： 我 必 為 你 們 斥 責 蝗 蟲 （ 原 文 是 吞 噬 者 ） ， 不 容 他 毀 壞 你 們 的 土 產 。 你 們 田 間 的 葡 萄 樹 在 未 熟 之 先 也 不 掉 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23133', '39', '3', '12', '萬 軍 之 耶 和 華 說 ： 萬 國 必 稱 你 們 為 有 福 的 ， 因 你 們 的 地 必 成 為 喜 樂 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23134', '39', '3', '13', '耶 和 華 說 ： 你 們 用 話 頂 撞 我 ， 你 們 還 說 ： 我 們 用 甚 麼 話 頂 撞 了 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23135', '39', '3', '14', '你 們 說 ： 事 奉 　 神 是 徒 然 的 ， 遵 守 神 所 吩 咐 的 ， 在 萬 軍 之 耶 和 華 面 前 苦 苦 齋 戒 ， 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23136', '39', '3', '15', '如 今 我 們 稱 狂 傲 的 人 為 有 福 ， 並 且 行 惡 的 人 得 建 立 ； 他 們 雖 然 試 探 　 神 ， 卻 得 脫 離 災 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23137', '39', '3', '16', '那 時 ， 敬 畏 耶 和 華 的 彼 此 談 論 ， 耶 和 華 側 耳 而 聽 ， 且 有 紀 念 冊 在 他 面 前 ， 記 錄 那 敬 畏 耶 和 華 、 思 念 他 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23138', '39', '3', '17', '萬 軍 之 耶 和 華 說 ： 在 我 所 定 的 日 子 ， 他 們 必 屬 我 ， 特 特 歸 我 。 我 必 憐 恤 他 們 ， 如 同 人 憐 恤 服 事 自 己 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23139', '39', '3', '18', '那 時 你 們 必 歸 回 ， 將 善 人 和 惡 人 ， 事 奉 　 神 的 和 不 事 奉 神 的 ， 分 別 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23140', '39', '4', '1', '萬 軍 之 耶 和 華 說 ： 那 日 臨 近 ， 勢 如 燒 著 的 火 爐 ， 凡 狂 傲 的 和 行 惡 的 必 如 碎 秸 ， 在 那 日 必 被 燒 盡 ， 根 本 枝 條 一 無 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23141', '39', '4', '2', '但 向 你 們 敬 畏 我 名 的 人 必 有 公 義 的 日 頭 出 現 ， 其 光 線 （ 原 文 是 翅 膀 ） 有 醫 治 之 能 。 你 們 必 出 來 跳 躍 如 圈 裡 的 肥 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23142', '39', '4', '3', '你 們 必 踐 踏 惡 人 ； 在 我 所 定 的 日 子 ， 他 們 必 如 灰 塵 在 你 們 腳 掌 之 下 。 這 是 萬 軍 之 耶 和 華 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23143', '39', '4', '4', '你 們 當 記 念 我 僕 人 摩 西 的 律 法 ， 就 是 我 在 何 烈 山 為 以 色 列 眾 人 所 吩 咐 他 的 律 例 典 章 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23144', '39', '4', '5', '看 哪 ， 耶 和 華 大 而 可 畏 之 日 未 到 以 前 ， 我 必 差 遣 先 知 以 利 亞 到 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23145', '39', '4', '6', '他 必 使 父 親 的 心 轉 向 兒 女 ， 兒 女 的 心 轉 向 父 親 ， 免 得 我 來 咒 詛 遍 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23146', '40', '1', '1', '亞 伯 拉 罕 的 後 裔 ， 大 衛 的 子 孫 （ 後 裔 子 孫 原 文 都 作 兒 子 下 同 ） ， 耶 穌 基 督 的 家 譜 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23147', '40', '1', '2', '亞 伯 拉 罕 生 以 撒 ； 以 撒 生 雅 各 ； 雅 各 生 猶 大 和 他 的 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23148', '40', '1', '3', '猶 大 從 他 瑪 氏 生 法 勒 斯 和 謝 拉 ； 法 勒 斯 生 希 斯 崙 ； 希 斯 崙 生 亞 蘭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23149', '40', '1', '4', '亞 蘭 生 亞 米 拿 達 ； 亞 米 拿 達 生 拿 順 ； 拿 順 生 撒 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23150', '40', '1', '5', '撒 門 從 喇 合 氏 生 波 阿 斯 ； 波 阿 斯 從 路 得 氏 生 俄 備 得 ； 俄 備 得 生 耶 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23151', '40', '1', '6', '耶 西 生 大 衛 王 。 大 衛 從 烏 利 亞 的 妻 子 生 所 羅 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23152', '40', '1', '7', '所 羅 門 生 羅 波 安 ； 羅 波 安 生 亞 比 雅 ； 亞 比 雅 生 亞 撒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23153', '40', '1', '8', '亞 撒 生 約 沙 法 ； 約 沙 法 生 約 蘭 ； 約 蘭 生 烏 西 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23154', '40', '1', '9', '烏 西 亞 生 約 坦 ； 約 坦 生 亞 哈 斯 ； 亞 哈 斯 生 希 西 家 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23155', '40', '1', '10', '希 西 家 生 瑪 拿 西 ； 瑪 拿 西 生 亞 們 ； 亞 們 生 約 西 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23156', '40', '1', '11', '百 姓 被 遷 到 巴 比 倫 的 時 候 ， 約 西 亞 生 耶 哥 尼 雅 和 他 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23157', '40', '1', '12', '遷 到 巴 比 倫 之 後 ， 耶 哥 尼 雅 生 撒 拉 鐵 ； 撒 拉 鐵 生 所 羅 巴 伯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23158', '40', '1', '13', '所 羅 巴 伯 生 亞 比 玉 ； 亞 比 玉 生 以 利 亞 敬 ； 以 利 亞 敬 生 亞 所 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23159', '40', '1', '14', '亞 所 生 撒 督 ； 撒 督 生 亞 金 ； 亞 金 生 以 律 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23160', '40', '1', '15', '以 律 生 以 利 亞 撒 ； 以 利 亞 撒 生 馬 但 ； 馬 但 生 雅 各 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23161', '40', '1', '16', '雅 各 生 約 瑟 ， 就 是 馬 利 亞 的 丈 夫 。 那 稱 為 基 督 的 耶 穌 是 從 馬 利 亞 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23162', '40', '1', '17', '這 樣 ， 從 亞 伯 拉 罕 到 大 衛 共 有 十 四 代 ； 從 大 衛 到 遷 至 巴 比 倫 的 時 候 也 有 十 四 代 ； 從 遷 至 巴 比 倫 的 時 候 到 基 督 又 有 十 四 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23163', '40', '1', '18', '耶 穌 基 督 降 生 的 事 記 在 下 面 ： 他 母 親 馬 利 亞 已 經 許 配 了 約 瑟 ， 還 沒 有 迎 娶 ， 馬 利 亞 就 從 聖 靈 懷 了 孕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23164', '40', '1', '19', '他 丈 夫 約 瑟 是 個 義 人 ， 不 願 意 明 明 的 羞 辱 他 ， 想 要 暗 暗 的 把 他 休 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23165', '40', '1', '20', '正 思 念 這 事 的 時 候 ， 有 主 的 使 者 向 他 夢 中 顯 現 ， 說 ： 大 衛 的 子 孫 約 瑟 ， 不 要 怕 ！ 只 管 娶 過 你 的 妻 子 馬 利 亞 來 ， 因 他 所 懷 的 孕 是 從 聖 靈 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23166', '40', '1', '21', '他 將 要 生 一 個 兒 子 ， 你 要 給 他 起 名 叫 耶 穌 ， 因 他 要 將 自 己 的 百 姓 從 罪 惡 裡 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23167', '40', '1', '22', '這 一 切 的 事 成 就 是 要 應 驗 主 藉 先 知 所 說 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23168', '40', '1', '23', '說 ： 必 有 童 女 懷 孕 生 子 ； 人 要 稱 他 的 名 為 以 馬 內 利 。 （ 以 馬 內 利 翻 出 來 就 是 神 與 我 們 同 在 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23169', '40', '1', '24', '約 瑟 醒 了 ， 起 來 ， 就 遵 著 主 使 者 的 吩 咐 把 妻 子 娶 過 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23170', '40', '1', '25', '只 是 沒 有 和 他 同 房 ， 等 他 生 了 兒 子 （ 有 古 卷 ： 等 他 生 了 頭 胎 的 兒 子 ） ， 就 給 他 起 名 叫 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23171', '40', '2', '1', '當 希 律 王 的 時 候 ， 耶 穌 生 在 猶 太 的 伯 利 恆 。 有 幾 個 博 士 從 東 方 來 到 耶 路 撒 冷 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23172', '40', '2', '2', '那 生 下 來 作 猶 太 人 之 王 的 在 那 裡 ？ 我 們 在 東 方 看 見 他 的 星 ， 特 來 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23173', '40', '2', '3', '希 律 王 聽 見 了 ， 就 心 裡 不 安 ； 耶 路 撒 冷 合 城 的 人 也 都 不 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23174', '40', '2', '4', '他 就 召 齊 了 祭 司 長 和 民 間 的 文 士 ， 問 他 們 說 ： 基 督 當 生 在 何 處 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23175', '40', '2', '5', '他 們 回 答 說 ： 在 猶 太 的 伯 利 恆 。 因 為 有 先 知 記 著 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23176', '40', '2', '6', '猶 大 地 的 伯 利 恆 阿 ， 你 在 猶 大 諸 城 中 並 不 是 最 小 的 ； 因 為 將 來 有 一 位 君 王 要 從 你 那 裡 出 來 ， 牧 養 我 以 色 列 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23177', '40', '2', '7', '當 下 ， 希 律 暗 暗 的 召 了 博 士 來 ， 細 問 那 星 是 甚 麼 時 候 出 現 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23178', '40', '2', '8', '就 差 他 們 往 伯 利 恆 去 ， 說 ： 你 們 去 仔 細 尋 訪 那 小 孩 子 ， 尋 到 了 ， 就 來 報 信 ， 我 也 好 去 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23179', '40', '2', '9', '他 們 聽 見 王 的 話 就 去 了 。 在 東 方 所 看 見 的 那 星 忽 然 在 他 們 前 頭 行 ， 直 行 到 小 孩 子 的 地 方 ， 就 在 上 頭 停 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23180', '40', '2', '10', '他 們 看 見 那 星 ， 就 大 大 的 歡 喜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23181', '40', '2', '11', '進 了 房 子 ， 看 見 小 孩 子 和 他 母 親 馬 利 亞 ， 就 俯 伏 拜 那 小 孩 子 ， 揭 開 寶 盒 ， 拿 黃 金 、 乳 香 、 沒 藥 為 禮 物 獻 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23182', '40', '2', '12', '博 士 因 為 在 夢 中 被 主 指 示 不 要 回 去 見 希 律 ， 就 從 別 的 路 回 本 地 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23183', '40', '2', '13', '他 們 去 後 ， 有 主 的 使 者 向 約 瑟 夢 中 顯 現 ， 說 ： 起 來 ！ 帶 著 小 孩 子 同 他 母 親 逃 往 埃 及 ， 住 在 那 裡 ， 等 我 吩 咐 你 ； 因 為 希 律 必 尋 找 小 孩 子 ， 要 除 滅 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23184', '40', '2', '14', '約 瑟 就 起 來 ， 夜 間 帶 著 小 孩 子 和 他 母 親 往 埃 及 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23185', '40', '2', '15', '住 在 那 裡 ， 直 到 希 律 死 了 。 這 是 要 應 驗 主 藉 先 知 所 說 的 話 ， 說 ： 我 從 埃 及 召 出 我 的 兒 子 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23186', '40', '2', '16', '希 律 見 自 己 被 博 士 愚 弄 ， 就 大 大 發 怒 ， 差 人 將 伯 利 恆 城 裡 並 四 境 所 有 的 男 孩 ， 照 著 他 向 博 士 仔 細 查 問 的 時 候 ， 凡 兩 歲 以 裡 的 ， 都 殺 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23187', '40', '2', '17', '這 就 應 了 先 知 耶 利 米 的 話 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23188', '40', '2', '18', '在 拉 瑪 聽 見 號 咷 大 哭 的 聲 音 ， 是 拉 結 哭 他 兒 女 ， 不 肯 受 安 慰 ， 因 為 他 們 都 不 在 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23189', '40', '2', '19', '希 律 死 了 以 後 ， 有 主 的 使 者 在 埃 及 向 約 瑟 夢 中 顯 現 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23190', '40', '2', '20', '起 來 ！ 帶 著 小 孩 子 和 他 母 親 往 以 色 列 地 去 ， 因 為 要 害 小 孩 子 性 命 的 人 已 經 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23191', '40', '2', '21', '約 瑟 就 起 來 ， 把 小 孩 子 和 他 母 親 帶 到 以 色 列 地 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23192', '40', '2', '22', '只 因 聽 見 亞 基 老 接 著 他 父 親 希 律 作 了 猶 太 王 ， 就 怕 往 那 裡 去 ， 又 在 夢 中 被 主 指 示 ， 便 往 加 利 利 境 內 去 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23193', '40', '2', '23', '到 了 一 座 城 ， 名 叫 拿 撒 勒 ， 就 住 在 那 裡 。 這 是 要 應 驗 先 知 所 說 ， 他 將 稱 為 拿 撒 勒 人 的 話 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23194', '40', '3', '1', '那 時 ， 有 施 洗 的 約 翰 出 來 ， 在 猶 太 的 曠 野 傳 道 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23195', '40', '3', '2', '天 國 近 了 ， 你 們 應 當 悔 改 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23196', '40', '3', '3', '這 人 就 是 先 知 以 賽 亞 所 說 的 。 他 說 ： 在 曠 野 有 人 聲 喊 著 說 ： 預 備 主 的 道 ， 修 直 他 的 路 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23197', '40', '3', '4', '這 約 翰 身 穿 駱 駝 毛 的 衣 服 ， 腰 束 皮 帶 ， 吃 的 是 蝗 蟲 、 野 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23198', '40', '3', '5', '那 時 ， 耶 路 撒 冷 和 猶 太 全 地 ， 並 約 但 河 一 帶 地 方 的 人 ， 都 出 去 到 約 翰 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23199', '40', '3', '6', '承 認 他 們 的 罪 ， 在 約 但 河 裡 受 他 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23200', '40', '3', '7', '約 翰 看 見 許 多 法 利 賽 人 和 撒 都 該 人 也 來 受 洗 ， 就 對 他 們 說 ： 毒 蛇 的 種 類 ！ 誰 指 示 你 們 逃 避 將 來 的 忿 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23201', '40', '3', '8', '你 們 要 結 出 果 子 來 ， 與 悔 改 的 心 相 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23202', '40', '3', '9', '不 要 自 己 心 裡 說 ： 有 亞 伯 拉 罕 為 我 們 的 祖 宗 。 我 告 訴 你 們 ， 神 能 從 這 些 石 頭 中 給 亞 伯 拉 罕 興 起 子 孫 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23203', '40', '3', '10', '現 在 斧 子 已 經 放 在 樹 根 上 ， 凡 不 結 好 果 子 的 樹 就 砍 下 來 ， 丟 在 火 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23204', '40', '3', '11', '我 是 用 水 給 你 們 施 洗 ， 叫 你 們 悔 改 。 但 那 在 我 以 後 來 的 ， 能 力 比 我 更 大 ， 我 就 是 給 他 提 鞋 也 不 配 。 他 要 用 聖 靈 與 火 給 你 們 施 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23205', '40', '3', '12', '他 手 裡 拿 著 簸 箕 ， 要 揚 淨 他 的 場 ， 把 麥 子 收 在 倉 裡 ， 把 糠 用 不 滅 的 火 燒 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23206', '40', '3', '13', '當 下 耶 穌 從 加 利 利 來 到 約 但 河 ， 見 了 約 翰 ， 要 受 他 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23207', '40', '3', '14', '約 翰 想 要 攔 住 他 ， 說 ： 我 當 受 你 的 洗 ， 你 反 倒 上 我 這 裡 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23208', '40', '3', '15', '耶 穌 回 答 說 ： 你 暫 且 許 我 ， 因 為 我 們 理 當 這 樣 盡 諸 般 的 義 （ 或 作 ： 禮 ） 。 於 是 約 翰 許 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23209', '40', '3', '16', '耶 穌 受 了 洗 ， 隨 即 從 水 裡 上 來 。 天 忽 然 為 他 開 了 ， 他 就 看 見 神 的 靈 彷 彿 鴿 子 降 下 ， 落 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23210', '40', '3', '17', '從 天 上 有 聲 音 說 ： 這 是 我 的 愛 子 ， 我 所 喜 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23211', '40', '4', '1', '當 時 ， 耶 穌 被 聖 靈 引 到 曠 野 ， 受 魔 鬼 的 試 探 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23212', '40', '4', '2', '他 禁 食 四 十 晝 夜 ， 後 來 就 餓 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23213', '40', '4', '3', '那 試 探 人 的 進 前 來 ， 對 他 說 ： 你 若 是 神 的 兒 子 ， 可 以 吩 咐 這 些 石 頭 變 成 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23214', '40', '4', '4', '耶 穌 卻 回 答 說 ： 經 上 記 著 說 ： 人 活 著 ， 不 是 單 靠 食 物 ， 乃 是 靠 神 口 裡 所 出 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23215', '40', '4', '5', '魔 鬼 就 帶 他 進 了 聖 城 ， 叫 他 站 在 殿 頂 （ 頂 ： 原 文 是 翅 ） 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23216', '40', '4', '6', '對 他 說 ： 你 若 是 神 的 兒 子 ， 可 以 跳 下 去 ， 因 為 經 上 記 著 說 ： 主 要 為 你 吩 咐 他 的 使 者 用 手 托 著 你 ， 免 得 你 的 腳 碰 在 石 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23217', '40', '4', '7', '耶 穌 對 他 說 ： 經 上 又 記 著 說 ： 不 可 試 探 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23218', '40', '4', '8', '魔 鬼 又 帶 他 上 了 一 座 最 高 的 山 ， 將 世 上 的 萬 國 與 萬 國 的 榮 華 都 指 給 他 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23219', '40', '4', '9', '對 他 說 ： 你 若 俯 伏 拜 我 ， 我 就 把 這 一 切 都 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23220', '40', '4', '10', '耶 穌 說 ： 撒 但 （ 撒 但 就 是 抵 擋 的 意 思 ， 乃 魔 鬼 的 別 名 ） ， 退 去 罷 ！ 因 為 經 上 記 著 說 ： 當 拜 主 你 的 神 ， 單 要 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23221', '40', '4', '11', '於 是 ， 魔 鬼 離 了 耶 穌 ， 有 天 使 來 伺 候 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23222', '40', '4', '12', '耶 穌 聽 見 約 翰 下 了 監 ， 就 退 到 加 利 利 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23223', '40', '4', '13', '後 又 離 開 拿 撒 勒 ， 往 迦 百 農 去 ， 就 住 在 那 裡 。 那 地 方 靠 海 ， 在 西 布 倫 和 拿 弗 他 利 的 邊 界 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23224', '40', '4', '14', '這 是 要 應 驗 先 知 以 賽 亞 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23225', '40', '4', '15', '說 ： 西 布 倫 地 ， 拿 弗 他 利 地 ， 就 是 沿 海 的 路 ， 約 但 河 外 ， 外 邦 人 的 加 利 利 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23226', '40', '4', '16', '那 坐 在 黑 暗 裡 的 百 姓 看 見 了 大 光 ； 坐 在 死 蔭 之 地 的 人 有 光 發 現 照 著 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23227', '40', '4', '17', '從 那 時 候 ， 耶 穌 就 傳 起 道 來 ， 說 ： 天 國 近 了 ， 你 們 應 當 悔 改 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23228', '40', '4', '18', '耶 穌 在 加 利 利 海 邊 行 走 ， 看 見 弟 兄 二 人 ， 就 是 那 稱 呼 彼 得 的 西 門 和 他 兄 弟 安 得 烈 ， 在 海 裡 撒 網 ； 他 們 本 是 打 魚 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23229', '40', '4', '19', '耶 穌 對 他 們 說 ： 來 跟 從 我 ， 我 要 叫 你 們 得 人 如 得 魚 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23230', '40', '4', '20', '他 們 就 立 刻 捨 了 網 ， 跟 從 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23231', '40', '4', '21', '從 那 裡 往 前 走 ， 又 看 見 弟 兄 二 人 ， 就 是 西 庇 太 的 兒 子 雅 各 和 他 兄 弟 約 翰 ， 同 他 們 的 父 親 西 庇 太 在 船 上 補 網 ， 耶 穌 就 招 呼 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23232', '40', '4', '22', '他 們 立 刻 捨 了 船 ， 別 了 父 親 ， 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23233', '40', '4', '23', '耶 穌 走 遍 加 利 利 ， 在 各 會 堂 裡 教 訓 人 ， 傳 天 國 的 福 音 ， 醫 治 百 姓 各 樣 的 病 症 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23234', '40', '4', '24', '他 的 名 聲 就 傳 遍 了 敘 利 亞 。 那 裡 的 人 把 一 切 害 病 的 ， 就 是 害 各 樣 疾 病 、 各 樣 疼 痛 的 和 被 鬼 附 的 、 癲 癇 的 、 癱 瘓 的 ， 都 帶 了 來 ， 耶 穌 就 治 好 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23235', '40', '4', '25', '當 下 ， 有 許 多 人 從 加 利 利 、 低 加 波 利 、 耶 路 撒 冷 、 猶 太 、 約 但 河 外 來 跟 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23236', '40', '5', '1', '耶 穌 看 見 這 許 多 的 人 ， 就 上 了 山 ， 既 已 坐 下 ， 門 徒 到 他 跟 前 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23237', '40', '5', '2', '他 就 開 口 教 訓 他 們 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23238', '40', '5', '3', '虛 心 的 人 有 福 了 ！ 因 為 天 國 是 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23239', '40', '5', '4', '哀 慟 的 人 有 福 了 ！ 因 為 他 們 必 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23240', '40', '5', '5', '溫 柔 的 人 有 福 了 ！ 因 為 他 們 必 承 受 地 土 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23241', '40', '5', '6', '飢 渴 慕 義 的 人 有 福 了 ！ 因 為 他 們 必 得 飽 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23242', '40', '5', '7', '憐 恤 人 的 人 有 福 了 ！ 因 為 他 們 必 蒙 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23243', '40', '5', '8', '清 心 的 人 有 福 了 ！ 因 為 他 們 必 得 見 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23244', '40', '5', '9', '使 人 和 睦 的 人 有 福 了 ！ 因 為 他 們 必 稱 為 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23245', '40', '5', '10', '為 義 受 逼 迫 的 人 有 福 了 ！ 因 為 天 國 是 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23246', '40', '5', '11', '人 若 因 我 辱 罵 你 們 ， 逼 迫 你 們 ， 捏 造 各 樣 壞 話 毀 謗 你 們 ， 你 們 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23247', '40', '5', '12', '應 當 歡 喜 快 樂 ， 因 為 你 們 在 天 上 的 賞 賜 是 大 的 。 在 你 們 以 前 的 先 知 ， 人 也 是 這 樣 逼 迫 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23248', '40', '5', '13', '你 們 是 世 上 的 鹽 。 鹽 若 失 了 味 ， 怎 能 叫 他 再 鹹 呢 ？ 以 後 無 用 ， 不 過 丟 在 外 面 ， 被 人 踐 踏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23249', '40', '5', '14', '你 們 是 世 上 的 光 。 城 造 在 山 上 是 不 能 隱 藏 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23250', '40', '5', '15', '人 點 燈 ， 不 放 在 斗 底 下 ， 是 放 在 燈 臺 上 ， 就 照 亮 一 家 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23251', '40', '5', '16', '你 們 的 光 也 當 這 樣 照 在 人 前 ， 叫 他 們 看 見 你 們 的 好 行 為 ， 便 將 榮 耀 歸 給 你 們 在 天 上 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23252', '40', '5', '17', '莫 想 我 來 要 廢 掉 律 法 和 先 知 。 我 來 不 是 要 廢 掉 ， 乃 是 要 成 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23253', '40', '5', '18', '我 實 在 告 訴 你 們 ， 就 是 到 天 地 都 廢 去 了 ， 律 法 的 一 點 一 畫 也 不 能 廢 去 ， 都 要 成 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23254', '40', '5', '19', '所 以 ， 無 論 何 人 廢 掉 這 誡 命 中 最 小 的 一 條 ， 又 教 訓 人 這 樣 作 ， 他 在 天 國 要 稱 為 最 小 的 。 但 無 論 何 人 遵 行 這 誡 命 ， 又 教 訓 人 遵 行 ， 他 在 天 國 要 稱 為 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23255', '40', '5', '20', '我 告 訴 你 們 ， 你 們 的 義 若 不 勝 於 文 士 和 法 利 賽 人 的 義 ， 斷 不 能 進 天 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23256', '40', '5', '21', '你 們 聽 見 有 吩 咐 古 人 的 話 ， 說 ： 不 可 殺 人 ； 又 說 ： 凡 殺 人 的 難 免 受 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23257', '40', '5', '22', '只 是 我 告 訴 你 們 ： 凡 （ 有 古 卷 在 凡 字 下 加 ： 無 緣 無 故 地 ） 向 弟 兄 動 怒 的 ， 難 免 受 審 斷 ； 凡 罵 弟 兄 是 拉 加 的 ， 難 免 公 會 的 審 斷 ； 凡 罵 弟 兄 是 魔 利 的 ， 難 免 地 獄 的 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23258', '40', '5', '23', '所 以 ， 你 在 祭 壇 上 獻 禮 物 的 時 候 ， 若 想 起 弟 兄 向 你 懷 怨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23259', '40', '5', '24', '就 把 禮 物 留 在 壇 前 ， 先 去 同 弟 兄 和 好 ， 然 後 來 獻 禮 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23260', '40', '5', '25', '你 同 告 你 的 對 頭 還 在 路 上 ， 就 趕 緊 與 他 和 息 ， 恐 怕 他 把 你 送 給 審 判 官 ， 審 判 官 交 付 衙 役 ， 你 就 下 在 監 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23261', '40', '5', '26', '我 實 在 告 訴 你 ， 若 有 一 文 錢 沒 有 還 清 ， 你 斷 不 能 從 那 裡 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23262', '40', '5', '27', '你 們 聽 見 有 話 說 ： 不 可 姦 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23263', '40', '5', '28', '只 是 我 告 訴 你 們 ， 凡 看 見 婦 女 就 動 淫 念 的 ， 這 人 心 裡 已 經 與 他 犯 姦 淫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23264', '40', '5', '29', '若 是 你 的 右 眼 叫 你 跌 倒 ， 就 剜 出 來 丟 掉 ， 寧 可 失 去 百 體 中 的 一 體 ， 不 叫 全 身 丟 在 地 獄 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23265', '40', '5', '30', '若 是 右 手 叫 你 跌 倒 ， 就 砍 下 來 丟 掉 ， 寧 可 失 去 百 體 中 的 一 體 ， 不 叫 全 身 下 入 地 獄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23266', '40', '5', '31', '又 有 話 說 ： 人 若 休 妻 ， 就 當 給 他 休 書 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23267', '40', '5', '32', '只 是 我 告 訴 你 們 ， 凡 休 妻 的 ， 若 不 是 為 淫 亂 的 緣 故 ， 就 是 叫 他 作 淫 婦 了 ； 人 若 娶 這 被 休 的 婦 人 ， 也 是 犯 姦 淫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23268', '40', '5', '33', '你 們 又 聽 見 有 吩 咐 古 人 的 話 ， 說 ： 不 可 背 誓 ， 所 起 的 誓 總 要 向 主 謹 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23269', '40', '5', '34', '只 是 我 告 訴 你 們 ， 甚 麼 誓 都 不 可 起 。 不 可 指 著 天 起 誓 ， 因 為 天 是 神 的 座 位 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23270', '40', '5', '35', '不 可 指 著 地 起 誓 ， 因 為 地 是 他 的 腳 凳 ； 也 不 可 指 著 耶 路 撒 冷 起 誓 ， 因 為 耶 路 撒 冷 是 大 君 的 京 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23271', '40', '5', '36', '又 不 可 指 著 你 的 頭 起 誓 ， 因 為 你 不 能 使 一 根 頭 髮 變 黑 變 白 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23272', '40', '5', '37', '你 們 的 話 ， 是 ， 就 說 是 ； 不 是 ， 就 說 不 是 ； 若 再 多 說 ， 就 是 出 於 那 惡 者 （ 或 作 ： 就 是 從 惡 裡 出 來 的 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23273', '40', '5', '38', '你 們 聽 見 有 話 說 ： 以 眼 還 眼 ， 以 牙 還 牙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23274', '40', '5', '39', '只 是 我 告 訴 你 們 ， 不 要 與 惡 人 作 對 。 有 人 打 你 的 右 臉 ， 連 左 臉 也 轉 過 來 由 他 打 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23275', '40', '5', '40', '有 人 想 要 告 你 ， 要 拿 你 的 裡 衣 ， 連 外 衣 也 由 他 拿 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23276', '40', '5', '41', '有 人 強 逼 你 走 一 里 路 ， 你 就 同 他 走 二 里 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23277', '40', '5', '42', '有 求 你 的 ， 就 給 他 ； 有 向 你 借 貸 的 ， 不 可 推 辭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23278', '40', '5', '43', '你 們 聽 見 有 話 說 ： 當 愛 你 的 鄰 舍 ， 恨 你 的 仇 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23279', '40', '5', '44', '只 是 我 告 訴 你 們 ， 要 愛 你 們 的 仇 敵 ， 為 那 逼 迫 你 們 的 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23280', '40', '5', '45', '這 樣 就 可 以 作 你 們 天 父 的 兒 子 ； 因 為 他 叫 日 頭 照 好 人 ， 也 照 歹 人 ； 降 雨 給 義 人 ， 也 給 不 義 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23281', '40', '5', '46', '你 們 若 單 愛 那 愛 你 們 的 人 ， 有 甚 麼 賞 賜 呢 ？ 就 是 稅 吏 不 也 是 這 樣 行 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23282', '40', '5', '47', '你 們 若 單 請 你 弟 兄 的 安 ， 比 人 有 甚 麼 長 處 呢 ？ 就 是 外 邦 人 不 也 是 這 樣 行 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23283', '40', '5', '48', '所 以 ， 你 們 要 完 全 ， 像 你 們 的 天 父 完 全 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23284', '40', '6', '1', '你 們 要 小 心 ， 不 可 將 善 事 行 在 人 的 面 前 ， 故 意 叫 他 們 看 見 ， 若 是 這 樣 ， 就 不 能 得 你 們 天 父 的 賞 賜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23285', '40', '6', '2', '所 以 ， 你 施 捨 的 時 候 ， 不 可 在 你 面 前 吹 號 ， 像 那 假 冒 為 善 的 人 在 會 堂 裡 和 街 道 上 所 行 的 ， 故 意 要 得 人 的 榮 耀 。 我 實 在 告 訴 你 們 ， 他 們 已 經 得 了 他 們 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23286', '40', '6', '3', '你 施 捨 的 時 候 ， 不 要 叫 左 手 知 道 右 手 所 做 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23287', '40', '6', '4', '要 叫 你 施 捨 的 事 行 在 暗 中 。 你 父 在 暗 中 察 看 ， 必 然 報 答 你 （ 有 古 卷 ： 必 在 明 處 報 答 你 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23288', '40', '6', '5', '你 們 禱 告 的 時 候 ， 不 可 像 那 假 冒 為 善 的 人 ， 愛 站 在 會 堂 裡 和 十 字 路 口 上 禱 告 ， 故 意 叫 人 看 見 。 我 實 在 告 訴 你 們 ， 他 們 已 經 得 了 他 們 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23289', '40', '6', '6', '你 禱 告 的 時 候 ， 要 進 你 的 內 屋 ， 關 上 門 ， 禱 告 你 在 暗 中 的 父 ； 你 父 在 暗 中 察 看 ， 必 然 報 答 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23290', '40', '6', '7', '你 們 禱 告 ， 不 可 像 外 邦 人 ， 用 許 多 重 複 話 ， 他 們 以 為 話 多 了 必 蒙 垂 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23291', '40', '6', '8', '你 們 不 可 效 法 他 們 ； 因 為 你 們 沒 有 祈 求 以 先 ， 你 們 所 需 用 的 ， 你 們 的 父 早 已 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23292', '40', '6', '9', '所 以 ， 你 們 禱 告 要 這 樣 說 ： 我 們 在 天 上 的 父 ： 願 人 都 尊 你 的 名 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23293', '40', '6', '10', '願 你 的 國 降 臨 ； 願 你 的 旨 意 行 在 地 上 ， 如 同 行 在 天 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23294', '40', '6', '11', '我 們 日 用 的 飲 食 ， 今 日 賜 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23295', '40', '6', '12', '免 我 們 的 債 ， 如 同 我 們 免 了 人 的 債 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23296', '40', '6', '13', '不 叫 我 們 遇 見 試 探 ； 救 我 們 脫 離 兇 惡 （ 或 作 ： 脫 離 惡 者 ） 。 因 為 國 度 、 權 柄 、 榮 耀 ， 全 是 你 的 ， 直 到 永 遠 。 阿 們 （ 有 古 卷 沒 有 因 為 … … 阿 們 等 字 ） ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23297', '40', '6', '14', '你 們 饒 恕 人 的 過 犯 ， 你 們 的 天 父 也 必 饒 恕 你 們 的 過 犯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23298', '40', '6', '15', '你 們 不 饒 恕 人 的 過 犯 ， 你 們 的 天 父 也 必 不 饒 恕 你 們 的 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23299', '40', '6', '16', '你 們 禁 食 的 時 候 ， 不 可 像 那 假 冒 為 善 的 人 ， 臉 上 帶 著 愁 容 ； 因 為 他 們 把 臉 弄 得 難 看 ， 故 意 叫 人 看 出 他 們 是 禁 食 。 我 實 在 告 訴 你 們 ， 他 們 已 經 得 了 他 們 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23300', '40', '6', '17', '你 禁 食 的 時 候 ， 要 梳 頭 洗 臉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23301', '40', '6', '18', '不 叫 人 看 出 你 禁 食 來 ， 只 叫 你 暗 中 的 父 看 見 ； 你 父 在 暗 中 察 看 ， 必 然 報 答 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23302', '40', '6', '19', '不 要 為 自 己 積 儹 財 寶 在 地 上 ； 地 上 有 蟲 子 咬 ， 能 � 壞 ， 也 有 賊 挖 窟 窿 來 偷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23303', '40', '6', '20', '只 要 積 儹 財 寶 在 天 上 ； 天 上 沒 有 蟲 子 咬 ， 不 能 � 壞 ， 也 沒 有 賊 挖 窟 窿 來 偷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23304', '40', '6', '21', '因 為 你 的 財 寶 在 那 裡 ， 你 的 心 也 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23305', '40', '6', '22', '眼 睛 就 是 身 上 的 燈 。 你 的 眼 睛 若 瞭 亮 ， 全 身 就 光 明 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23306', '40', '6', '23', '你 的 眼 睛 若 昏 花 ， 全 身 就 黑 暗 。 你 裡 頭 的 光 若 黑 暗 了 ， 那 黑 暗 是 何 等 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23307', '40', '6', '24', '一 個 人 不 能 事 奉 兩 個 主 ； 不 是 惡 這 個 ， 愛 那 個 ， 就 是 重 這 個 ， 輕 那 個 。 你 們 不 能 又 事 奉 神 ， 又 事 奉 瑪 門 （ 瑪 門 ： 財 利 的 意 思 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23308', '40', '6', '25', '所 以 我 告 訴 你 們 ， 不 要 為 生 命 憂 慮 吃 甚 麼 ， 喝 甚 麼 ； 為 身 體 憂 慮 穿 甚 麼 。 生 命 不 勝 於 飲 食 麼 ？ 身 體 不 勝 於 衣 裳 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23309', '40', '6', '26', '你 們 看 那 天 上 的 飛 鳥 ， 也 不 種 ， 也 不 收 ， 也 不 積 蓄 在 倉 裡 ， 你 們 的 天 父 尚 且 養 活 他 。 你 們 不 比 飛 鳥 貴 重 得 多 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23310', '40', '6', '27', '你 們 那 一 個 能 用 思 慮 使 壽 數 多 加 一 刻 呢 （ 或 作 ： 使 身 量 多 加 一 肘 呢 ） ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23311', '40', '6', '28', '何 必 為 衣 裳 憂 慮 呢 ？ 你 想 野 地 裡 的 百 合 花 怎 麼 長 起 來 ； 他 也 不 勞 苦 ， 也 不 紡 線 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23312', '40', '6', '29', '然 而 我 告 訴 你 們 ， 就 是 所 羅 門 極 榮 華 的 時 候 ， 他 所 穿 戴 的 ， 還 不 如 這 花 一 朵 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23313', '40', '6', '30', '你 們 這 小 信 的 人 哪 ！ 野 地 裡 的 草 今 天 還 在 ， 明 天 就 丟 在 爐 裡 ， 神 還 給 他 這 樣 的 妝 飾 ， 何 況 你 們 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23314', '40', '6', '31', '所 以 ， 不 要 憂 慮 說 ： 吃 甚 麼 ？ 喝 甚 麼 ？ 穿 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23315', '40', '6', '32', '這 都 是 外 邦 人 所 求 的 ， 你 們 需 用 的 這 一 切 東 西 ， 你 們 的 天 父 是 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23316', '40', '6', '33', '你 們 要 先 求 他 的 國 和 他 的 義 ， 這 些 東 西 都 要 加 給 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23317', '40', '6', '34', '所 以 ， 不 要 為 明 天 憂 慮 ， 因 為 明 天 自 有 明 天 的 憂 慮 ； 一 天 的 難 處 一 天 當 就 夠 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23318', '40', '7', '1', '你 們 不 要 論 斷 人 ， 免 得 你 們 被 論 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23319', '40', '7', '2', '因 為 你 們 怎 樣 論 斷 人 ， 也 必 怎 樣 被 論 斷 ； 你 們 用 甚 麼 量 器 量 給 人 ， 也 必 用 甚 麼 量 器 量 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23320', '40', '7', '3', '為 甚 麼 看 見 你 弟 兄 眼 中 有 刺 ， 卻 不 想 自 己 眼 中 有 梁 木 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23321', '40', '7', '4', '你 自 己 眼 中 有 梁 木 ， 怎 能 對 你 弟 兄 說 ： 容 我 去 掉 你 眼 中 的 刺 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23322', '40', '7', '5', '你 這 假 冒 為 善 的 人 ！ 先 去 掉 自 己 眼 中 的 梁 木 ， 然 後 才 能 看 得 清 楚 ， 去 掉 你 弟 兄 眼 中 的 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23323', '40', '7', '6', '不 要 把 聖 物 給 狗 ， 也 不 要 把 你 們 的 珍 珠 丟 在 豬 前 ， 恐 怕 他 踐 踏 了 珍 珠 ， 轉 過 來 咬 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23324', '40', '7', '7', '你 們 祈 求 ， 就 給 你 們 ； 尋 找 ， 就 尋 見 ； 叩 門 ， 就 給 你 們 開 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23325', '40', '7', '8', '因 為 凡 祈 求 的 ， 就 得 著 ； 尋 找 的 ， 就 尋 見 ； 叩 門 的 ， 就 給 他 開 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23326', '40', '7', '9', '你 們 中 間 誰 有 兒 子 求 餅 ， 反 給 他 石 頭 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23327', '40', '7', '10', '求 魚 ， 反 給 他 蛇 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23328', '40', '7', '11', '你 們 雖 然 不 好 ， 尚 且 知 道 拿 好 東 西 給 兒 女 ， 何 況 你 們 在 天 上 的 父 ， 豈 不 更 把 好 東 西 給 求 他 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23329', '40', '7', '12', '所 以 ， 無 論 何 事 ， 你 們 願 意 人 怎 樣 待 你 們 ， 你 們 也 要 怎 樣 待 人 ， 因 為 這 就 是 律 法 和 先 知 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23330', '40', '7', '13', '你 們 要 進 窄 門 。 因 為 引 到 滅 亡 ， 那 門 是 寬 的 ， 路 是 大 的 ， 進 去 的 人 也 多 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23331', '40', '7', '14', '引 到 永 生 ， 那 門 是 窄 的 ， 路 是 小 的 ， 找 著 的 人 也 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23332', '40', '7', '15', '你 們 要 防 備 假 先 知 。 他 們 到 你 們 這 裡 來 ， 外 面 披 著 羊 皮 ， 裡 面 卻 是 殘 暴 的 狼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23333', '40', '7', '16', '憑 著 他 們 的 果 子 ， 就 可 以 認 出 他 們 來 。 荊 棘 上 豈 能 摘 葡 萄 呢 ？ 蒺 藜 裡 豈 能 摘 無 花 果 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23334', '40', '7', '17', '這 樣 ， 凡 好 樹 都 結 好 果 子 ， 惟 獨 壞 樹 結 壞 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23335', '40', '7', '18', '好 樹 不 能 結 壞 果 子 ； 壞 樹 不 能 結 好 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23336', '40', '7', '19', '凡 不 結 好 果 子 的 樹 就 砍 下 來 ， 丟 在 火 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23337', '40', '7', '20', '所 以 ， 憑 著 他 們 的 果 子 就 可 以 認 出 他 們 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23338', '40', '7', '21', '凡 稱 呼 我 主 阿 ， 主 阿 的 人 不 能 都 進 天 國 ； 惟 獨 遵 行 我 天 父 旨 意 的 人 才 能 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23339', '40', '7', '22', '當 那 日 必 有 許 多 人 對 我 說 ： 主 阿 ， 主 阿 ， 我 們 不 是 奉 你 的 名 傳 道 ， 奉 你 的 名 趕 鬼 ， 奉 你 的 名 行 許 多 異 能 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23340', '40', '7', '23', '我 就 明 明 的 告 訴 他 們 說 ： 我 從 來 不 認 識 你 們 ， 你 們 這 些 作 惡 的 人 ， 離 開 我 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23341', '40', '7', '24', '所 以 ， 凡 聽 見 我 這 話 就 去 行 的 ， 好 比 一 個 聰 明 人 ， 把 房 子 蓋 在 磐 石 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23342', '40', '7', '25', '雨 淋 ， 水 沖 ， 風 吹 ， 撞 著 那 房 子 ， 房 子 總 不 倒 塌 ， 因 為 根 基 立 在 磐 石 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23343', '40', '7', '26', '凡 聽 見 我 這 話 不 去 行 的 ， 好 比 一 個 無 知 的 人 ， 把 房 子 蓋 在 沙 土 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23344', '40', '7', '27', '雨 淋 ， 水 沖 ， 風 吹 ， 撞 著 那 房 子 ， 房 子 就 倒 塌 了 ， 並 且 倒 塌 得 很 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23345', '40', '7', '28', '耶 穌 講 完 了 這 些 話 ， 眾 人 都 希 奇 他 的 教 訓 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23346', '40', '7', '29', '因 為 他 教 訓 他 們 ， 正 像 有 權 柄 的 人 ， 不 像 他 們 的 文 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23347', '40', '8', '1', '耶 穌 下 了 山 ， 有 許 多 人 跟 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23348', '40', '8', '2', '有 一 個 長 大 痲 瘋 的 來 拜 他 ， 說 ： 主 若 肯 ， 必 能 叫 我 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23349', '40', '8', '3', '耶 穌 伸 手 摸 他 ， 說 ： 我 肯 ， 你 潔 淨 了 罷 ！ 他 的 大 痲 瘋 立 刻 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23350', '40', '8', '4', '耶 穌 對 他 說 ： 你 切 不 可 告 訴 人 ， 只 要 去 把 身 體 給 祭 司 察 看 ， 獻 上 摩 西 所 吩 咐 的 禮 物 ， 對 眾 人 作 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23351', '40', '8', '5', '耶 穌 進 了 迦 百 農 ， 有 一 個 百 夫 長 進 前 來 ， 求 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23352', '40', '8', '6', '主 阿 ， 我 的 僕 人 害 癱 瘓 病 ， 躺 在 家 裡 ， 甚 是 疼 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23353', '40', '8', '7', '耶 穌 說 ： 我 去 醫 治 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23354', '40', '8', '8', '百 夫 長 回 答 說 ： 主 阿 ， 你 到 我 舍 下 ， 我 不 敢 當 ； 只 要 你 說 一 句 話 ， 我 的 僕 人 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23355', '40', '8', '9', '因 為 我 在 人 的 權 下 ， 也 有 兵 在 我 以 下 ； 對 這 個 說 ： 去 ！ 他 就 去 ； 對 那 個 說 ： 來 ！ 他 就 來 ； 對 我 的 僕 人 說 ： 你 作 這 事 ！ 他 就 去 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23356', '40', '8', '10', '耶 穌 聽 見 就 希 奇 ， 對 跟 從 的 人 說 ： 我 實 在 告 訴 你 們 ， 這 麼 大 的 信 心 ， 就 是 在 以 色 列 中 ， 我 也 沒 有 遇 見 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23357', '40', '8', '11', '我 又 告 訴 你 們 ， 從 東 從 西 ， 將 有 許 多 人 來 ， 在 天 國 裡 與 亞 伯 拉 罕 、 以 撒 、 雅 各 一 同 坐 席 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23358', '40', '8', '12', '惟 有 本 國 的 子 民 竟 被 趕 到 外 邊 黑 暗 裡 去 ， 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23359', '40', '8', '13', '耶 穌 對 百 夫 長 說 ： 你 回 去 罷 ！ 照 你 的 信 心 ， 給 你 成 全 了 。 那 時 ， 他 的 僕 人 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23360', '40', '8', '14', '耶 穌 到 了 彼 得 家 裡 ， 見 彼 得 的 岳 母 害 熱 病 躺 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23361', '40', '8', '15', '耶 穌 把 他 的 手 一 摸 ， 熱 就 退 了 ； 他 就 起 來 服 事 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23362', '40', '8', '16', '到 了 晚 上 ， 有 人 帶 著 許 多 被 鬼 附 的 來 到 耶 穌 跟 前 ， 他 只 用 一 句 話 就 把 鬼 都 趕 出 去 ， 並 且 治 好 了 一 切 有 病 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23363', '40', '8', '17', '這 是 要 應 驗 先 知 以 賽 亞 的 話 ， 說 ： 他 代 替 我 們 的 軟 弱 ， 擔 當 我 們 的 疾 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23364', '40', '8', '18', '耶 穌 見 許 多 人 圍 著 他 ， 就 吩 咐 渡 到 那 邊 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23365', '40', '8', '19', '有 一 個 文 士 來 ， 對 他 說 ： 夫 子 ， 你 無 論 往 那 裡 去 ， 我 要 跟 從 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23366', '40', '8', '20', '耶 穌 說 ： 狐 狸 有 洞 ， 天 空 的 飛 鳥 有 窩 ， 人 子 卻 沒 有 枕 頭 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23367', '40', '8', '21', '又 有 一 個 門 徒 對 耶 穌 說 ： 主 阿 ， 容 我 先 回 去 埋 葬 我 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23368', '40', '8', '22', '耶 穌 說 ： 任 憑 死 人 埋 葬 他 們 的 死 人 ； 你 跟 從 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23369', '40', '8', '23', '耶 穌 上 了 船 ， 門 徒 跟 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23370', '40', '8', '24', '海 裡 忽 然 起 了 暴 風 ， 甚 至 船 被 波 浪 掩 蓋 ； 耶 穌 卻 睡 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23371', '40', '8', '25', '門 徒 來 叫 醒 了 他 ， 說 ： 主 阿 ， 救 我 們 ， 我 們 喪 命 啦 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23372', '40', '8', '26', '耶 穌 說 ： 你 們 這 小 信 的 人 哪 ， 為 甚 麼 膽 怯 呢 ？ 於 是 起 來 ， 斥 責 風 和 海 ， 風 和 海 就 大 大 的 平 靜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23373', '40', '8', '27', '眾 人 希 奇 ， 說 ： 這 是 怎 樣 的 人 ？ 連 風 和 海 也 聽 從 他 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23374', '40', '8', '28', '耶 穌 既 渡 到 那 邊 去 ， 來 到 加 大 拉 人 的 地 方 ， 就 有 兩 個 被 鬼 附 的 人 從 墳 塋 裡 出 來 迎 著 他 ， 極 其 兇 猛 ， 甚 至 沒 有 人 能 從 那 條 路 上 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23375', '40', '8', '29', '他 們 喊 著 說 ： 神 的 兒 子 ， 我 們 與 你 有 甚 麼 相 干 ？ 時 候 還 沒 有 到 ， 你 就 上 這 裡 來 叫 我 們 受 苦 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23376', '40', '8', '30', '離 他 們 很 遠 ， 有 一 大 群 豬 吃 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23377', '40', '8', '31', '鬼 就 央 求 耶 穌 ， 說 ： 若 把 我 們 趕 出 去 ， 就 打 發 我 們 進 入 豬 群 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23378', '40', '8', '32', '耶 穌 說 ： 去 罷 ！ 鬼 就 出 來 ， 進 入 豬 群 。 全 群 忽 然 闖 下 山 崖 ， 投 在 海 裡 淹 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23379', '40', '8', '33', '放 豬 的 就 逃 跑 進 城 ， 將 這 一 切 事 和 被 鬼 附 的 人 所 遭 遇 的 都 告 訴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23380', '40', '8', '34', '合 城 的 人 都 出 來 迎 見 耶 穌 ， 既 見 了 就 央 求 他 離 開 他 們 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23381', '40', '9', '1', '耶 穌 上 了 船 ， 渡 過 海 ， 來 到 自 己 的 城 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23382', '40', '9', '2', '有 人 用 褥 子 抬 著 一 個 癱 子 到 耶 穌 跟 前 來 。 耶 穌 見 他 們 的 信 心 ， 就 對 癱 子 說 ： 小 子 ， 放 心 罷 ！ 你 的 罪 赦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23383', '40', '9', '3', '有 幾 個 文 士 心 裡 說 ： 這 個 人 說 僭 妄 的 話 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23384', '40', '9', '4', '耶 穌 知 道 他 們 的 心 意 ， 就 說 ： 你 們 為 甚 麼 心 裡 懷 著 惡 念 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23385', '40', '9', '5', '或 說 ： 你 的 罪 赦 了 ， 或 說 ： 你 起 來 行 走 ， 那 一 樣 容 易 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23386', '40', '9', '6', '但 要 叫 你 們 知 道 ， 人 子 在 地 上 有 赦 罪 的 權 柄 ； 就 對 癱 子 說 ： 起 來 ！ 拿 你 的 褥 子 回 家 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23387', '40', '9', '7', '那 人 就 起 來 ， 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23388', '40', '9', '8', '眾 人 看 見 都 驚 奇 ， 就 歸 榮 耀 與 神 ， 因 為 他 將 這 樣 的 權 柄 賜 給 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23389', '40', '9', '9', '耶 穌 從 那 裡 往 前 走 ， 看 見 一 個 人 名 叫 馬 太 ， 坐 在 稅 關 上 ， 就 對 他 說 ： 你 跟 從 我 來 。 他 就 起 來 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23390', '40', '9', '10', '耶 穌 在 屋 裡 坐 席 的 時 候 ， 有 好 些 稅 吏 和 罪 人 來 ， 與 耶 穌 和 他 的 門 徒 一 同 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23391', '40', '9', '11', '法 利 賽 人 看 見 ， 就 對 耶 穌 的 門 徒 說 ： 你 們 的 先 生 為 甚 麼 和 稅 吏 並 罪 人 一 同 吃 飯 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23392', '40', '9', '12', '耶 穌 聽 見 ， 就 說 ： 康 健 的 人 用 不 著 醫 生 ， 有 病 的 人 才 用 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23393', '40', '9', '13', '經 上 說 ： 我 喜 愛 憐 恤 ， 不 喜 愛 祭 祀 。 這 句 話 的 意 思 ， 你 們 且 去 揣 摩 。 我 來 本 不 是 召 義 人 ， 乃 是 召 罪 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23394', '40', '9', '14', '那 時 ， 約 翰 的 門 徒 來 見 耶 穌 ， 說 ： 我 們 和 法 利 賽 人 常 常 禁 食 ， 你 的 門 徒 倒 不 禁 食 ， 這 是 為 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23395', '40', '9', '15', '耶 穌 對 他 們 說 ： 新 郎 和 陪 伴 之 人 同 在 的 時 候 ， 陪 伴 之 人 豈 能 哀 慟 呢 ？ 但 日 子 將 到 ， 新 郎 要 離 開 他 們 ， 那 時 候 他 們 就 要 禁 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23396', '40', '9', '16', '沒 有 人 把 新 布 補 在 舊 衣 服 上 ； 因 為 所 補 上 的 反 帶 壞 了 那 衣 服 ， 破 的 就 更 大 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23397', '40', '9', '17', '也 沒 有 人 把 新 酒 裝 在 舊 皮 袋 裡 ； 若 是 這 樣 ， 皮 袋 就 裂 開 ， 酒 漏 出 來 ， 連 皮 袋 也 壞 了 。 惟 獨 把 新 酒 裝 在 新 皮 袋 裡 ， 兩 樣 就 都 保 全 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23398', '40', '9', '18', '耶 穌 說 這 話 的 時 候 ， 有 一 個 管 會 堂 的 來 拜 他 ， 說 ： 我 女 兒 剛 才 死 了 ， 求 你 去 按 手 在 他 身 上 ， 他 就 必 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23399', '40', '9', '19', '耶 穌 便 起 來 跟 著 他 去 ； 門 徒 也 跟 了 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23400', '40', '9', '20', '有 一 個 女 人 ， 患 了 十 二 年 的 血 漏 ， 來 到 耶 穌 背 後 ， 摸 他 的 衣 裳 繸 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23401', '40', '9', '21', '因 為 他 心 裡 說 ： 我 只 摸 他 的 衣 裳 ， 就 必 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23402', '40', '9', '22', '耶 穌 轉 過 來 ， 看 見 他 ， 就 說 ： 女 兒 ， 放 心 ！ 你 的 信 救 了 你 。 從 那 時 候 ， 女 人 就 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23403', '40', '9', '23', '耶 穌 到 了 管 會 堂 的 家 裡 ， 看 見 有 吹 手 ， 又 有 許 多 人 亂 嚷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23404', '40', '9', '24', '就 說 ： 退 去 罷 ！ 這 閨 女 不 是 死 了 ， 是 睡 著 了 。 他 們 就 嗤 笑 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23405', '40', '9', '25', '眾 人 既 被 攆 出 ， 耶 穌 就 進 去 ， 拉 著 閨 女 的 手 ， 閨 女 便 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23406', '40', '9', '26', '於 是 這 風 聲 傳 遍 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23407', '40', '9', '27', '耶 穌 從 那 裡 往 前 走 ， 有 兩 個 瞎 子 跟 著 他 ， 喊 叫 說 ： 大 衛 的 子 孫 ， 可 憐 我 們 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23408', '40', '9', '28', '耶 穌 進 了 房 子 ， 瞎 子 就 來 到 他 跟 前 。 耶 穌 說 ： 你 們 信 我 能 作 這 事 麼 ？ 他 們 說 ： 主 阿 ， 我 們 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23409', '40', '9', '29', '耶 穌 就 摸 他 們 的 眼 睛 ， 說 ： 照 著 你 們 的 信 給 你 們 成 全 了 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23410', '40', '9', '30', '他 們 的 眼 睛 就 開 了 。 耶 穌 切 切 的 囑 咐 他 們 說 ： 你 們 要 小 心 ， 不 可 叫 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23411', '40', '9', '31', '他 們 出 去 ， 竟 把 他 的 名 聲 傳 遍 了 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23412', '40', '9', '32', '他 們 出 去 的 時 候 ， 有 人 將 鬼 所 附 的 一 個 啞 吧 帶 到 耶 穌 跟 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23413', '40', '9', '33', '鬼 被 趕 出 去 ， 啞 吧 就 說 出 話 來 。 眾 人 都 希 奇 ， 說 ： 在 以 色 列 中 ， 從 來 沒 有 見 過 這 樣 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23414', '40', '9', '34', '法 利 賽 人 卻 說 ： 他 是 靠 著 鬼 王 趕 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23415', '40', '9', '35', '耶 穌 走 遍 各 城 各 鄉 ， 在 會 堂 裡 教 訓 人 ， 宣 講 天 國 的 福 音 ， 又 醫 治 各 樣 的 病 症 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23416', '40', '9', '36', '他 看 見 許 多 的 人 ， 就 憐 憫 他 們 ； 因 為 他 們 困 苦 流 離 ， 如 同 羊 沒 有 牧 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23417', '40', '9', '37', '於 是 對 門 徒 說 ： 要 收 的 莊 稼 多 ， 作 工 的 人 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23418', '40', '9', '38', '所 以 ， 你 們 當 求 莊 稼 的 主 打 發 工 人 出 去 收 他 的 莊 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23419', '40', '10', '1', '耶 穌 叫 了 十 二 個 門 徒 來 ， 給 他 們 權 柄 ， 能 趕 逐 污 鬼 ， 並 醫 治 各 樣 的 病 症 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23420', '40', '10', '2', '這 十 二 使 徒 的 名 ： 頭 一 個 叫 西 門 、 又 稱 彼 得 ， 還 有 他 兄 弟 安 得 烈 ， 西 庇 太 的 兒 子 雅 各 和 雅 各 的 兄 弟 約 翰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23421', '40', '10', '3', '腓 力 和 巴 多 羅 買 ， 多 馬 和 稅 吏 馬 太 ， 亞 勒 腓 的 兒 子 雅 各 ， 和 達 太 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23422', '40', '10', '4', '奮 銳 黨 的 西 門 ， 還 有 賣 耶 穌 的 加 略 人 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23423', '40', '10', '5', '耶 穌 差 這 十 二 個 人 去 ， 吩 咐 他 們 說 ： 外 邦 人 的 路 ， 你 們 不 要 走 ； 撒 瑪 利 亞 人 的 城 ， 你 們 不 要 進 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23424', '40', '10', '6', '寧 可 往 以 色 列 家 迷 失 的 羊 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23425', '40', '10', '7', '隨 走 隨 傳 ， 說 天 國 近 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23426', '40', '10', '8', '醫 治 病 人 ， 叫 死 人 復 活 ， 叫 長 大 痲 瘋 的 潔 淨 ， 把 鬼 趕 出 去 。 你 們 白 白 的 得 來 ， 也 要 白 白 的 捨 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23427', '40', '10', '9', '腰 袋 裡 不 要 帶 金 銀 銅 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23428', '40', '10', '10', '行 路 不 要 帶 口 袋 ； 不 要 帶 兩 件 褂 子 ， 也 不 要 帶 鞋 和 柺 杖 。 因 為 工 人 得 飲 食 是 應 當 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23429', '40', '10', '11', '你 們 無 論 進 那 一 城 ， 那 一 村 ， 要 打 聽 那 裡 誰 是 好 人 ， 就 住 在 他 家 ， 直 住 到 走 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23430', '40', '10', '12', '進 他 家 裡 去 ， 要 請 他 的 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23431', '40', '10', '13', '那 家 若 配 得 平 安 ， 你 們 所 求 的 平 安 就 必 臨 到 那 家 ； 若 不 配 得 ， 你 們 所 求 的 平 安 仍 歸 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23432', '40', '10', '14', '凡 不 接 待 你 們 、 不 聽 你 們 話 的 人 ， 你 們 離 開 那 家 ， 或 是 那 城 的 時 候 ， 就 把 腳 上 的 塵 土 跺 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23433', '40', '10', '15', '我 實 在 告 訴 你 們 ， 當 審 判 的 日 子 ， 所 多 瑪 和 蛾 摩 拉 所 受 的 ， 比 那 城 還 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23434', '40', '10', '16', '我 差 你 們 去 ， 如 同 羊 進 入 狼 群 ； 所 以 你 們 要 靈 巧 像 蛇 ， 馴 良 像 鴿 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23435', '40', '10', '17', '你 們 要 防 備 人 ； 因 為 他 們 要 把 你 們 交 給 公 會 ， 也 要 在 會 堂 裡 鞭 打 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23436', '40', '10', '18', '並 且 你 們 要 為 我 的 緣 故 被 送 到 諸 侯 君 王 面 前 ， 對 他 們 和 外 邦 人 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23437', '40', '10', '19', '你 們 被 交 的 時 候 ， 不 要 思 慮 怎 樣 說 話 ， 或 說 甚 麼 話 。 到 那 時 候 ， 必 賜 給 你 們 當 說 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23438', '40', '10', '20', '因 為 不 是 你 們 自 己 說 的 ， 乃 是 你 們 父 的 靈 在 你 們 裡 頭 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23439', '40', '10', '21', '弟 兄 要 把 弟 兄 ， 父 親 要 把 兒 子 ， 送 到 死 地 ； 兒 女 要 與 父 母 為 敵 ， 害 死 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23440', '40', '10', '22', '並 且 你 們 要 為 我 的 名 被 眾 人 恨 惡 。 惟 有 忍 耐 到 底 的 必 然 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23441', '40', '10', '23', '有 人 在 這 城 裡 逼 迫 你 們 ， 就 逃 到 那 城 裡 去 。 我 實 在 告 訴 你 們 ， 以 色 列 的 城 邑 ， 你 們 還 沒 有 走 遍 ， 人 子 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23442', '40', '10', '24', '學 生 不 能 高 過 先 生 ； 僕 人 不 能 高 過 主 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23443', '40', '10', '25', '學 生 和 先 生 一 樣 ， 僕 人 和 主 人 一 樣 ， 也 就 罷 了 。 人 既 罵 家 主 是 別 西 卜 （ 別 西 卜 ： 是 鬼 王 的 名 ） ， 何 況 他 的 家 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23444', '40', '10', '26', '所 以 ， 不 要 怕 他 們 ； 因 為 掩 蓋 的 事 沒 有 不 露 出 來 的 ， 隱 藏 的 事 沒 有 不 被 人 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23445', '40', '10', '27', '我 在 暗 中 告 訴 你 們 的 ， 你 們 要 在 明 處 說 出 來 ； 你 們 耳 中 所 聽 的 ， 要 在 房 上 宣 揚 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23446', '40', '10', '28', '那 殺 身 體 ， 不 能 殺 靈 魂 的 ， 不 要 怕 他 們 ； 惟 有 能 把 身 體 和 靈 魂 都 滅 在 地 獄 裡 的 ， 正 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23447', '40', '10', '29', '兩 個 麻 雀 不 是 賣 一 分 銀 子 麼 ？ 若 是 你 們 的 父 不 許 ， 一 個 也 不 能 掉 在 地 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23448', '40', '10', '30', '就 是 你 們 的 頭 髮 也 都 被 數 過 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23449', '40', '10', '31', '所 以 ， 不 要 懼 怕 ， 你 們 比 許 多 麻 雀 還 貴 重 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23450', '40', '10', '32', '凡 在 人 面 前 認 我 的 ， 我 在 我 天 上 的 父 面 前 也 必 認 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23451', '40', '10', '33', '凡 在 人 面 前 不 認 我 的 ， 我 在 我 天 上 的 父 面 前 也 必 不 認 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23452', '40', '10', '34', '你 們 不 要 想 我 來 是 叫 地 上 太 平 ； 我 來 並 不 是 叫 地 上 太 平 ， 乃 是 叫 地 上 動 刀 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23453', '40', '10', '35', '因 為 我 來 是 叫 人 與 父 親 生 疏 ， 女 兒 與 母 親 生 疏 ， 媳 婦 與 婆 婆 生 疏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23454', '40', '10', '36', '人 的 仇 敵 就 是 自 己 家 裡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23455', '40', '10', '37', '愛 父 母 過 於 愛 我 的 ， 不 配 作 我 的 門 徒 ； 愛 兒 女 過 於 愛 我 的 ， 不 配 作 我 的 門 徒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23456', '40', '10', '38', '不 背 著 他 的 十 字 架 跟 從 我 的 ， 也 不 配 作 我 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23457', '40', '10', '39', '得 著 生 命 的 ， 將 要 失 喪 生 命 ； 為 我 失 喪 生 命 的 ， 將 要 得 著 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23458', '40', '10', '40', '人 接 待 你 們 就 是 接 待 我 ； 接 待 我 就 是 接 待 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23459', '40', '10', '41', '人 因 為 先 知 的 名 接 待 先 知 ， 必 得 先 知 所 得 的 賞 賜 ； 人 因 為 義 人 的 名 接 待 義 人 ， 必 得 義 人 所 得 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23460', '40', '10', '42', '無 論 何 人 ， 因 為 門 徒 的 名 ， 只 把 一 杯 涼 水 給 這 小 子 裡 的 一 個 喝 ， 我 實 在 告 訴 你 們 ， 這 人 不 能 不 得 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23461', '40', '11', '1', '耶 穌 吩 咐 完 了 十 二 個 門 徒 ， 就 離 開 那 裡 ， 往 各 城 去 傳 道 ， 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23462', '40', '11', '2', '約 翰 在 監 裡 聽 見 基 督 所 作 的 事 ， 就 打 發 兩 個 門 徒 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23463', '40', '11', '3', '問 他 說 ： 那 將 要 來 的 是 你 麼 ？ 還 是 我 們 等 候 別 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23464', '40', '11', '4', '耶 穌 回 答 說 ： 你 們 去 ， 把 所 聽 見 ， 所 看 見 的 事 告 訴 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23465', '40', '11', '5', '就 是 瞎 子 看 見 ， 瘸 子 行 走 ， 長 大 痲 瘋 的 潔 淨 ， 聾 子 聽 見 ， 死 人 復 活 ， 窮 人 有 福 音 傳 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23466', '40', '11', '6', '凡 不 因 我 跌 倒 的 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23467', '40', '11', '7', '他 們 走 的 時 候 ， 耶 穌 就 對 眾 人 講 論 約 翰 說 ： 你 們 從 前 出 到 曠 野 是 要 看 甚 麼 呢 ？ 要 看 風 吹 動 的 蘆 葦 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23468', '40', '11', '8', '你 們 出 去 到 底 是 要 看 甚 麼 ？ 要 看 穿 細 軟 衣 服 的 人 麼 ？ 那 穿 細 軟 衣 服 的 人 是 在 王 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23469', '40', '11', '9', '你 們 出 去 究 竟 是 為 甚 麼 ？ 是 要 看 先 知 麼 ？ 我 告 訴 你 們 ， 是 的 ， 他 比 先 知 大 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23470', '40', '11', '10', '經 上 記 著 說 ： 我 要 差 遣 我 的 使 者 在 你 前 面 預 備 道 路 ， 所 說 的 就 是 這 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23471', '40', '11', '11', '我 實 在 告 訴 你 們 ， 凡 婦 人 所 生 的 ， 沒 有 一 個 興 起 來 大 過 施 洗 約 翰 的 ； 然 而 天 國 裡 最 小 的 比 他 還 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23472', '40', '11', '12', '從 施 洗 約 翰 的 時 候 到 如 今 ， 天 國 是 努 力 進 入 的 ， 努 力 的 人 就 得 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23473', '40', '11', '13', '因 為 眾 先 知 和 律 法 說 預 言 ， 到 約 翰 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23474', '40', '11', '14', '你 們 若 肯 領 受 ， 這 人 就 是 那 應 當 來 的 以 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23475', '40', '11', '15', '有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23476', '40', '11', '16', '我 可 用 甚 麼 比 這 世 代 呢 ？ 好 像 孩 童 坐 在 街 市 上 招 呼 同 伴 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23477', '40', '11', '17', '我 們 向 你 們 吹 笛 ， 你 們 不 跳 舞 ； 我 們 向 你 們 舉 哀 ， 你 們 不 捶 胸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23478', '40', '11', '18', '約 翰 來 了 ， 也 不 吃 也 不 喝 ， 人 就 說 他 是 被 鬼 附 著 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23479', '40', '11', '19', '人 子 來 了 ， 也 吃 也 喝 ， 人 又 說 他 是 貪 食 好 酒 的 人 ， 是 稅 吏 和 罪 人 的 朋 友 。 但 智 慧 之 子 總 以 智 慧 為 是 （ 有 古 卷 ： 但 智 慧 在 行 為 上 就 顯 為 是 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23480', '40', '11', '20', '耶 穌 在 諸 城 中 行 了 許 多 異 能 ， 那 些 城 的 人 終 不 悔 改 ， 就 在 那 時 候 責 備 他 們 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23481', '40', '11', '21', '哥 拉 汛 哪 ， 你 有 禍 了 ！ 伯 賽 大 阿 ， 你 有 禍 了 ！ 因 為 在 你 們 中 間 所 行 的 異 能 ， 若 行 在 推 羅 、 西 頓 ， 他 們 早 已 披 麻 蒙 灰 悔 改 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23482', '40', '11', '22', '但 我 告 訴 你 們 ， 當 審 判 的 日 子 ， 推 羅 、 西 頓 所 受 的 ， 比 你 們 還 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23483', '40', '11', '23', '迦 百 農 阿 ， 你 已 經 升 到 天 上 （ 或 作 ： 你 將 要 升 到 天 上 麼 ） ， 將 來 必 墜 落 陰 間 ； 因 為 在 你 那 裡 所 行 的 異 能 ， 若 行 在 所 多 瑪 ， 他 還 可 以 存 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23484', '40', '11', '24', '但 我 告 訴 你 們 ， 當 審 判 的 日 子 ， 所 多 瑪 所 受 的 ， 比 你 還 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23485', '40', '11', '25', '那 時 ， 耶 穌 說 ： 父 阿 ， 天 地 的 主 ， 我 感 謝 你 ！ 因 為 你 將 這 些 事 向 聰 明 通 達 人 就 藏 起 來 ， 向 嬰 孩 就 顯 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23486', '40', '11', '26', '父 阿 ， 是 的 ， 因 為 你 的 美 意 本 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23487', '40', '11', '27', '一 切 所 有 的 ， 都 是 我 父 交 付 我 的 ； 除 了 父 ， 沒 有 人 知 道 子 ； 除 了 子 和 子 所 願 意 指 示 的 ， 沒 有 人 知 道 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23488', '40', '11', '28', '凡 勞 苦 擔 重 擔 的 人 可 以 到 我 這 裡 來 ， 我 就 使 你 們 得 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23489', '40', '11', '29', '我 心 裡 柔 和 謙 卑 ， 你 們 當 負 我 的 軛 ， 學 我 的 樣 式 ； 這 樣 ， 你 們 心 裡 就 必 得 享 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23490', '40', '11', '30', '因 為 我 的 軛 是 容 易 的 ， 我 的 擔 子 是 輕 省 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23491', '40', '12', '1', '那 時 ， 耶 穌 在 安 息 日 從 麥 地 經 過 。 他 的 門 徒 餓 了 ， 就 掐 起 麥 穗 來 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23492', '40', '12', '2', '法 利 賽 人 看 見 ， 就 對 耶 穌 說 ： 看 哪 ， 你 的 門 徒 作 安 息 日 不 可 作 的 事 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23493', '40', '12', '3', '耶 穌 對 他 們 說 ： 經 上 記 著 大 衛 和 跟 從 他 的 人 飢 餓 之 時 所 作 的 事 ， 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23494', '40', '12', '4', '他 怎 麼 進 了 神 的 殿 ， 吃 了 陳 設 餅 ， 這 餅 不 是 他 和 跟 從 他 的 人 可 以 吃 得 ， 惟 獨 祭 司 才 可 以 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23495', '40', '12', '5', '再 者 ， 律 法 上 所 記 的 ， 當 安 息 日 ， 祭 司 在 殿 裡 犯 了 安 息 日 還 是 沒 有 罪 ， 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23496', '40', '12', '6', '但 我 告 訴 你 們 ， 在 這 裡 有 一 人 比 殿 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23497', '40', '12', '7', '我 喜 愛 憐 恤 ， 不 喜 愛 祭 祀 。 你 們 若 明 白 這 話 的 意 思 ， 就 不 將 無 罪 的 當 作 有 罪 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23498', '40', '12', '8', '因 為 人 子 是 安 息 日 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23499', '40', '12', '9', '耶 穌 離 開 那 地 方 ， 進 了 一 個 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23500', '40', '12', '10', '那 裡 有 一 個 人 枯 乾 了 一 隻 手 。 有 人 問 耶 穌 說 ： 安 息 日 治 病 可 以 不 可 以 ？ 意 思 是 要 控 告 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23501', '40', '12', '11', '耶 穌 說 ： 你 們 中 間 誰 有 一 隻 羊 ， 當 安 息 日 掉 在 坑 裡 ， 不 把 他 抓 住 ， 拉 上 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23502', '40', '12', '12', '人 比 羊 何 等 貴 重 呢 ！ 所 以 ， 在 安 息 日 作 善 事 是 可 以 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23503', '40', '12', '13', '於 是 對 那 人 說 ： 伸 出 手 來 ！ 他 把 手 一 伸 ， 手 就 復 了 原 ， 和 那 隻 手 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23504', '40', '12', '14', '法 利 賽 人 出 去 ， 商 議 怎 樣 可 以 除 滅 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23505', '40', '12', '15', '耶 穌 知 道 了 ， 就 離 開 那 裡 ， 有 許 多 人 跟 著 他 。 他 把 其 中 有 病 的 人 都 治 好 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23506', '40', '12', '16', '又 囑 咐 他 們 ， 不 要 給 他 傳 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23507', '40', '12', '17', '這 是 要 應 驗 先 知 以 賽 亞 的 話 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23508', '40', '12', '18', '看 哪 ！ 我 的 僕 人 ， 我 所 揀 選 ， 所 親 愛 ， 心 裡 所 喜 悅 的 ， 我 要 將 我 的 靈 賜 給 他 ； 他 必 將 公 理 傳 給 外 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23509', '40', '12', '19', '他 不 爭 競 ， 不 喧 嚷 ； 街 上 也 沒 有 人 聽 見 他 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23510', '40', '12', '20', '壓 傷 的 蘆 葦 ， 他 不 折 斷 ； 將 殘 的 燈 火 ， 他 不 吹 滅 ； 等 他 施 行 公 理 ， 叫 公 理 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23511', '40', '12', '21', '外 邦 人 都 要 仰 望 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23512', '40', '12', '22', '當 下 ， 有 人 將 一 個 被 鬼 附 著 、 又 瞎 又 啞 的 人 帶 到 耶 穌 那 裡 ， 耶 穌 就 醫 治 他 ， 甚 至 那 啞 吧 又 能 說 話 ， 又 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23513', '40', '12', '23', '眾 人 都 驚 奇 ， 說 ： 這 不 是 大 衛 的 子 孫 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23514', '40', '12', '24', '但 法 利 賽 人 聽 見 ， 就 說 ： 這 個 人 趕 鬼 ， 無 非 是 靠 著 鬼 王 別 西 卜 阿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23515', '40', '12', '25', '耶 穌 知 道 他 們 的 意 念 ， 就 對 他 們 說 ： 凡 一 國 自 相 紛 爭 ， 就 成 為 荒 場 ； 一 城 一 家 自 相 紛 爭 ， 必 站 立 不 住 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23516', '40', '12', '26', '若 撒 但 趕 逐 撒 但 ， 就 是 自 相 紛 爭 ， 他 的 國 怎 能 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23517', '40', '12', '27', '我 若 靠 著 別 西 卜 趕 鬼 ， 你 們 的 子 弟 趕 鬼 又 靠 著 誰 呢 ？ 這 樣 ， 他 們 就 要 斷 定 你 們 的 是 非 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23518', '40', '12', '28', '我 若 靠 著 神 的 靈 趕 鬼 ， 這 就 是 神 的 國 臨 到 你 們 . 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23519', '40', '12', '29', '人 怎 能 進 壯 士 家 裡 ， 搶 奪 他 的 家 具 呢 ？ 除 非 先 捆 住 那 壯 士 ， 才 可 以 搶 奪 他 的 家 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23520', '40', '12', '30', '不 與 我 相 合 的 ， 就 是 敵 我 的 ； 不 同 我 收 聚 的 ， 就 是 分 散 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23521', '40', '12', '31', '所 以 我 告 訴 你 們 ： 人 一 切 的 罪 和 褻 瀆 的 話 都 可 得 赦 免 ， 惟 獨 褻 瀆 聖 靈 ， 總 不 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23522', '40', '12', '32', '凡 說 話 干 犯 人 子 的 ， 還 可 得 赦 免 ； 惟 獨 說 話 干 犯 聖 靈 的 ， 今 世 來 世 總 不 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23523', '40', '12', '33', '你 們 或 以 為 樹 好 ， 果 子 也 好 ； 樹 壞 ， 果 子 也 壞 ； 因 為 看 果 子 就 可 以 知 道 樹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23524', '40', '12', '34', '毒 蛇 的 種 類 ！ 你 們 既 是 惡 人 ， 怎 能 說 出 好 話 來 呢 ？ 因 為 心 裡 所 充 滿 的 ， 口 裡 就 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23525', '40', '12', '35', '善 人 從 他 心 裡 所 存 的 善 就 發 出 善 來 ； 惡 人 從 他 心 裡 所 存 的 惡 就 發 出 惡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23526', '40', '12', '36', '我 又 告 訴 你 們 ， 凡 人 所 說 的 閒 話 ， 當 審 判 的 日 子 ， 必 要 句 句 供 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23527', '40', '12', '37', '因 為 要 憑 你 的 話 定 你 為 義 ， 也 要 憑 你 的 話 定 你 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23528', '40', '12', '38', '當 時 ， 有 幾 個 文 士 和 法 利 賽 人 對 耶 穌 說 ： 夫 子 ， 我 們 願 意 你 顯 個 神 蹟 給 我 們 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23529', '40', '12', '39', '耶 穌 回 答 說 ： 一 個 邪 惡 淫 亂 的 世 代 求 看 神 蹟 ， 除 了 先 知 約 拿 的 神 蹟 以 外 ， 再 沒 有 神 蹟 給 他 們 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23530', '40', '12', '40', '約 拿 三 日 三 夜 在 大 魚 肚 腹 中 ， 人 子 也 要 這 樣 三 日 三 夜 在 地 裡 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23531', '40', '12', '41', '當 審 判 的 時 候 ， 尼 尼 微 人 要 起 來 定 這 世 代 的 罪 ， 因 為 尼 尼 微 人 聽 了 約 拿 所 傳 的 就 悔 改 了 。 看 哪 ， 在 這 裡 有 一 人 比 約 拿 更 大 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23532', '40', '12', '42', '當 審 判 的 時 候 ， 南 方 的 女 王 要 起 來 定 這 世 代 的 罪 ， 因 為 他 從 地 極 而 來 ， 要 聽 所 羅 門 的 智 慧 話 。 看 哪 ！ 在 這 裡 有 一 人 比 所 羅 門 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23533', '40', '12', '43', '污 鬼 離 了 人 身 ， 就 在 無 水 之 地 過 來 過 去 ， 尋 求 安 歇 之 處 ， 卻 尋 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23534', '40', '12', '44', '於 是 說 ： 我 要 回 到 我 所 出 來 的 屋 裡 去 。 到 了 ， 就 看 見 裡 面 空 閒 ， 打 掃 乾 淨 ， 修 飾 好 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23535', '40', '12', '45', '便 去 另 帶 了 七 個 比 自 己 更 惡 的 鬼 來 ， 都 進 去 住 在 那 裡 。 那 人 末 後 的 景 況 比 先 前 更 不 好 了 。 這 邪 惡 的 世 代 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23536', '40', '12', '46', '耶 穌 還 對 眾 人 說 話 的 時 候 ， 不 料 他 母 親 和 他 弟 兄 站 在 外 邊 ， 要 與 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23537', '40', '12', '47', '有 人 告 訴 他 說 ： 看 哪 ， 你 母 親 和 你 弟 兄 站 在 外 邊 ， 要 與 你 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23538', '40', '12', '48', '他 卻 回 答 那 人 說 ： 誰 是 我 的 母 親 ？ 誰 是 我 的 弟 兄 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23539', '40', '12', '49', '就 伸 手 指 著 門 徒 ， 說 ： 看 哪 ， 我 的 母 親 ， 我 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23540', '40', '12', '50', '凡 遵 行 我 天 父 旨 意 的 人 ， 就 是 我 的 弟 兄 姐 妹 和 母 親 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23541', '40', '13', '1', '當 那 一 天 ， 耶 穌 從 房 子 裡 出 來 ， 坐 在 海 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23542', '40', '13', '2', '有 許 多 人 到 他 那 裡 聚 集 ， 他 只 得 上 船 坐 下 ， 眾 人 都 站 在 岸 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23543', '40', '13', '3', '他 用 比 喻 對 他 們 講 許 多 道 理 ， 說 ： 有 一 個 撒 種 的 出 去 撒 種 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23544', '40', '13', '4', '撒 的 時 候 ， 有 落 在 路 旁 的 ， 飛 鳥 來 吃 盡 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23545', '40', '13', '5', '有 落 在 土 淺 石 頭 地 上 的 ， 土 既 不 深 ， 發 苗 最 快 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23546', '40', '13', '6', '日 頭 出 來 一 曬 ， 因 為 沒 有 根 ， 就 枯 乾 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23547', '40', '13', '7', '有 落 在 荊 棘 裡 的 ， 荊 棘 長 起 來 ， 把 他 擠 住 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23548', '40', '13', '8', '又 有 落 在 好 土 裡 的 ， 就 結 實 ， 有 一 百 倍 的 ， 有 六 十 倍 的 ， 有 三 十 倍 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23549', '40', '13', '9', '有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23550', '40', '13', '10', '門 徒 進 前 來 ， 問 耶 穌 說 ： 對 眾 人 講 話 ， 為 甚 麼 用 比 喻 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23551', '40', '13', '11', '耶 穌 回 答 說 ： 因 為 天 國 的 奧 祕 只 叫 你 們 知 道 ， 不 叫 他 們 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23552', '40', '13', '12', '凡 有 的 ， 還 要 加 給 他 ， 叫 他 有 餘 ； 凡 沒 有 的 ， 連 他 所 有 的 ， 也 要 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23553', '40', '13', '13', '所 以 我 用 比 喻 對 他 們 講 ， 是 因 他 們 看 也 看 不 見 ， 聽 也 聽 不 見 ， 也 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23554', '40', '13', '14', '在 他 們 身 上 ， 正 應 了 以 賽 亞 的 預 言 ， 說 ： 你 們 聽 是 要 聽 見 ， 卻 不 明 白 ； 看 是 要 看 見 ， 卻 不 曉 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23555', '40', '13', '15', '因 為 這 百 姓 油 蒙 了 心 ， 耳 朵 發 沉 ， 眼 睛 閉 著 ， 恐 怕 眼 睛 看 見 ， 耳 朵 聽 見 ， 心 裡 明 白 ， 回 轉 過 來 ， 我 就 醫 治 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23556', '40', '13', '16', '但 你 們 的 眼 睛 是 有 福 的 ， 因 為 看 見 了 ； 你 們 的 耳 朵 也 是 有 福 的 ， 因 為 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23557', '40', '13', '17', '我 實 在 告 訴 你 們 ， 從 前 有 許 多 先 知 和 義 人 要 看 你 們 所 看 的 ， 卻 沒 有 看 見 ， 要 聽 你 們 所 聽 的 ， 卻 沒 有 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23558', '40', '13', '18', '所 以 ， 你 們 當 聽 這 撒 種 的 比 喻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23559', '40', '13', '19', '凡 聽 見 天 國 道 理 不 明 白 的 ， 那 惡 者 就 來 ， 把 所 撒 在 他 心 裡 的 奪 了 去 ； 這 就 是 撒 在 路 旁 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23560', '40', '13', '20', '撒 在 石 頭 地 上 的 ， 就 是 人 聽 了 道 ， 當 下 歡 喜 領 受 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23561', '40', '13', '21', '只 因 心 裡 沒 有 根 ， 不 過 是 暫 時 的 ， 及 至 為 道 遭 了 患 難 ， 或 是 受 了 逼 迫 ， 立 刻 就 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23562', '40', '13', '22', '撒 在 荊 棘 裡 的 ， 就 是 人 聽 了 道 ， 後 來 有 世 上 的 思 慮 、 錢 財 的 迷 惑 把 道 擠 住 了 ， 不 能 結 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23563', '40', '13', '23', '撒 在 好 地 上 的 ， 就 是 人 聽 道 明 白 了 ， 後 來 結 實 ， 有 一 百 倍 的 ， 有 六 十 倍 的 ， 有 三 十 倍 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23564', '40', '13', '24', '耶 穌 又 設 個 比 喻 對 他 們 說 ： 天 國 好 像 人 撒 好 種 在 田 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23565', '40', '13', '25', '及 至 人 睡 覺 的 時 候 ， 有 仇 敵 來 ， 將 稗 子 撒 在 麥 子 裡 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23566', '40', '13', '26', '到 長 苗 吐 穗 的 時 候 ， 稗 子 也 顯 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23567', '40', '13', '27', '田 主 的 僕 人 來 告 訴 他 說 ： 主 阿 ， 你 不 是 撒 好 種 在 田 裡 麼 ？ 從 那 裡 來 的 稗 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23568', '40', '13', '28', '主 人 說 ： 這 是 仇 敵 做 的 。 僕 人 說 ： 你 要 我 們 去 薅 出 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23569', '40', '13', '29', '主 人 說 ： 不 必 ， 恐 怕 薅 稗 子 ， 連 麥 子 也 拔 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23570', '40', '13', '30', '容 這 兩 樣 一 齊 長 ， 等 著 收 割 。 當 收 割 的 時 候 ， 我 要 對 收 割 的 人 說 ， 先 將 稗 子 薅 出 來 ， 捆 成 捆 ， 留 著 燒 ； 惟 有 麥 子 要 收 在 倉 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23571', '40', '13', '31', '他 又 設 個 比 喻 對 他 們 說 ： 天 國 好 像 一 粒 芥 菜 種 ， 有 人 拿 去 種 在 田 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23572', '40', '13', '32', '這 原 是 百 種 裡 最 小 的 ， 等 到 長 起 來 ， 卻 比 各 樣 的 菜 都 大 ， 且 成 了 樹 ， 天 上 的 飛 鳥 來 宿 在 他 的 枝 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23573', '40', '13', '33', '他 又 對 他 們 講 個 比 喻 說 ： 天 國 好 像 麵 酵 ， 有 婦 人 拿 來 ， 藏 在 三 斗 麵 裡 ， 直 等 全 團 都 發 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23574', '40', '13', '34', '這 都 是 耶 穌 用 比 喻 對 眾 人 說 的 話 ； 若 不 用 比 喻 ， 就 不 對 他 們 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23575', '40', '13', '35', '這 是 要 應 驗 先 知 的 話 ， 說 ： 我 要 開 口 用 比 喻 ， 把 創 世 以 來 所 隱 藏 的 事 發 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23576', '40', '13', '36', '當 下 ， 耶 穌 離 開 眾 人 ， 進 了 房 子 。 他 的 門 徒 進 前 來 ， 說 ： 請 把 田 間 稗 子 的 比 喻 講 給 我 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23577', '40', '13', '37', '他 回 答 說 ： 那 撒 好 種 的 就 是 人 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23578', '40', '13', '38', '田 地 就 是 世 界 ； 好 種 就 是 天 國 之 子 ； 稗 子 就 是 那 惡 者 之 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23579', '40', '13', '39', '撒 稗 子 的 仇 敵 就 是 魔 鬼 ； 收 割 的 時 候 就 是 世 界 的 末 了 ； 收 割 的 人 就 是 天 使 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23580', '40', '13', '40', '將 稗 子 薅 出 來 用 火 焚 燒 ， 世 界 的 末 了 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23581', '40', '13', '41', '人 子 要 差 遣 使 者 ， 把 一 切 叫 人 跌 倒 的 和 作 惡 的 ， 從 他 國 裡 挑 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23582', '40', '13', '42', '丟 在 火 爐 裡 ； 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23583', '40', '13', '43', '那 時 ， 義 人 在 他 們 父 的 國 裡 ， 要 發 出 光 來 ， 像 太 陽 一 樣 。 有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23584', '40', '13', '44', '天 國 好 像 寶 貝 藏 在 地 裡 ， 人 遇 見 了 就 把 他 藏 起 來 ， 歡 歡 喜 喜 的 去 變 賣 一 切 所 有 的 ， 買 這 塊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23585', '40', '13', '45', '天 國 又 好 像 買 賣 人 尋 找 好 珠 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23586', '40', '13', '46', '遇 見 一 顆 重 價 的 珠 子 ， 就 去 變 賣 他 一 切 所 有 的 ， 買 了 這 顆 珠 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23587', '40', '13', '47', '天 國 又 好 像 網 撒 在 海 裡 ， 聚 攏 各 樣 水 族 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23588', '40', '13', '48', '網 既 滿 了 ， 人 就 拉 上 岸 來 ， 坐 下 ， 揀 好 的 收 在 器 具 裡 ， 將 不 好 的 丟 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23589', '40', '13', '49', '世 界 的 末 了 也 要 這 樣 。 天 使 要 出 來 ， 從 義 人 中 把 惡 人 分 別 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23590', '40', '13', '50', '丟 在 火 爐 裡 ； 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23591', '40', '13', '51', '耶 穌 說 ： 這 一 切 的 話 你 們 都 明 白 了 麼 ？ 他 們 說 ： 我 們 明 白 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23592', '40', '13', '52', '他 說 ： 凡 文 士 受 教 作 天 國 的 門 徒 ， 就 像 一 個 家 主 從 他 庫 裡 拿 出 新 舊 的 東 西 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23593', '40', '13', '53', '耶 穌 說 完 了 這 些 比 喻 ， 就 離 開 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23594', '40', '13', '54', '來 到 自 己 的 家 鄉 ， 在 會 堂 裡 教 訓 人 ， 甚 至 他 們 都 希 奇 ， 說 ： 這 人 從 那 裡 有 這 等 智 慧 和 異 能 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23595', '40', '13', '55', '這 不 是 木 匠 的 兒 子 麼 ？ 他 母 親 不 是 叫 馬 利 亞 麼 ？ 他 弟 兄 們 不 是 叫 雅 各 、 約 西 （ 有 古 卷 ： 約 瑟 ） 、 西 門 、 猶 大 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23596', '40', '13', '56', '他 妹 妹 們 不 是 都 在 我 們 這 裡 麼 ？ 這 人 從 那 裡 有 這 一 切 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23597', '40', '13', '57', '他 們 就 厭 棄 他 （ 厭 棄 他 ： 原 文 是 因 他 跌 倒 ） 。 耶 穌 對 他 們 說 ： 大 凡 先 知 ， 除 了 本 地 本 家 之 外 ， 沒 有 不 被 人 尊 敬 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23598', '40', '13', '58', '耶 穌 因 為 他 們 不 信 ， 就 在 那 裡 不 多 行 異 能 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23599', '40', '14', '1', '那 時 ， 分 封 的 王 希 律 聽 見 耶 穌 的 名 聲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23600', '40', '14', '2', '就 對 臣 僕 說 ： 這 是 施 洗 的 約 翰 從 死 裡 復 活 ， 所 以 這 些 異 能 從 他 裡 面 發 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23601', '40', '14', '3', '起 先 ， 希 律 為 他 兄 弟 腓 力 的 妻 子 希 羅 底 的 緣 故 ， 把 約 翰 拿 住 ， 鎖 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23602', '40', '14', '4', '因 為 約 翰 曾 對 他 說 ： 你 娶 這 婦 人 是 不 合 理 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23603', '40', '14', '5', '希 律 就 想 要 殺 他 ， 只 是 怕 百 姓 ， 因 為 他 們 以 約 翰 為 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23604', '40', '14', '6', '到 了 希 律 的 生 日 ， 希 羅 底 的 女 兒 在 眾 人 面 前 跳 舞 ， 使 希 律 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23605', '40', '14', '7', '希 律 就 起 誓 ， 應 許 隨 他 所 求 的 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23606', '40', '14', '8', '女 兒 被 母 親 所 使 ， 就 說 ： 請 把 施 洗 約 翰 的 頭 放 在 盤 子 裡 ， 拿 來 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23607', '40', '14', '9', '王 便 } 憂 愁 ， 但 因 他 所 起 的 誓 ， 又 因 同 席 的 人 ， 就 吩 咐 給 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23608', '40', '14', '10', '於 是 打 發 人 去 ， 在 監 裡 斬 了 約 翰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23609', '40', '14', '11', '把 頭 放 在 盤 子 裡 ， 拿 來 給 了 女 子 ； 女 子 拿 去 給 他 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23610', '40', '14', '12', '約 翰 的 門 徒 來 ， 把 屍 首 領 去 埋 葬 了 ， 就 去 告 訴 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23611', '40', '14', '13', '耶 穌 聽 見 了 ， 就 上 船 從 那 裡 獨 自 退 到 野 地 裡 去 。 眾 人 聽 見 ， 就 從 各 城 裡 步 行 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23612', '40', '14', '14', '耶 穌 出 來 ， 見 有 許 多 的 人 ， 就 憐 憫 他 們 ， 治 好 了 他 們 的 病 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23613', '40', '14', '15', '天 將 晚 的 時 候 ， 門 徒 進 前 來 ， 說 ： 這 是 野 地 ， 時 候 已 經 過 了 ， 請 叫 眾 人 散 開 ， 他 們 好 往 村 子 裡 去 ， 自 己 買 吃 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23614', '40', '14', '16', '耶 穌 說 ： 不 用 他 們 去 ， 你 們 給 他 們 吃 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23615', '40', '14', '17', '門 徒 說 ： 我 們 這 裡 只 有 五 個 餅 ， 兩 條 魚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23616', '40', '14', '18', '耶 穌 說 ： 拿 過 來 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23617', '40', '14', '19', '於 是 吩 咐 眾 人 坐 在 草 地 上 ， 就 拿 著 這 五 個 餅 ， 兩 條 魚 ， 望 著 天 祝 福 ， 擘 開 餅 ， 遞 給 門 徒 ， 門 徒 又 遞 給 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23618', '40', '14', '20', '他 們 都 吃 ， 並 且 吃 飽 了 ； 把 剩 下 的 零 碎 收 拾 起 來 ， 裝 滿 了 十 二 個 籃 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23619', '40', '14', '21', '吃 的 人 ， 除 了 婦 女 孩 子 ， 約 有 五 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23620', '40', '14', '22', '耶 穌 隨 即 催 門 徒 上 船 ， 先 渡 到 那 邊 去 ， 等 他 叫 眾 人 散 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23621', '40', '14', '23', '散 了 眾 人 以 後 ， 他 就 獨 自 上 山 去 禱 告 。 到 了 晚 上 ， 只 有 他 一 人 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23622', '40', '14', '24', '那 時 船 在 海 中 ， 因 風 不 順 ， 被 浪 搖 撼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23623', '40', '14', '25', '夜 裡 四 更 天 ， 耶 穌 在 海 面 上 走 ， 往 門 徒 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23624', '40', '14', '26', '門 徒 看 見 他 在 海 面 上 走 ， 就 驚 慌 了 ， 說 ： 是 個 鬼 怪 ！ 便 害 怕 ， 喊 叫 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23625', '40', '14', '27', '耶 穌 連 忙 對 他 們 說 ： 你 們 放 心 ！ 是 我 ， 不 要 怕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23626', '40', '14', '28', '彼 得 說 ： 主 ， 如 果 是 你 ， 請 叫 我 從 水 面 上 走 到 你 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23627', '40', '14', '29', '耶 穌 說 ： 你 來 罷 。 彼 得 就 從 船 上 下 去 ， 在 水 面 上 走 ， 要 到 耶 穌 那 裡 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23628', '40', '14', '30', '只 因 見 風 甚 大 ， 就 害 怕 ， 將 要 沉 下 去 ， 便 喊 著 說 ： 主 阿 ， 救 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23629', '40', '14', '31', '耶 穌 趕 緊 伸 手 拉 住 他 ， 說 ： 你 這 小 信 的 人 哪 ， 為 甚 麼 疑 惑 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23630', '40', '14', '32', '他 們 上 了 船 ， 風 就 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23631', '40', '14', '33', '在 船 上 的 人 都 拜 他 ， 說 ： 你 真 是 神 的 兒 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23632', '40', '14', '34', '他 們 過 了 海 ， 來 到 革 尼 撒 勒 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23633', '40', '14', '35', '那 裡 的 人 一 認 出 是 耶 穌 ， 就 打 發 人 到 周 圍 地 方 去 ， 把 所 有 的 病 人 帶 到 他 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23634', '40', '14', '36', '只 求 耶 穌 准 他 們 摸 他 的 衣 裳 繸 子 ； 摸 著 的 人 就 都 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23635', '40', '15', '1', '那 時 ， 有 法 利 賽 人 和 文 士 從 耶 路 撒 冷 來 見 耶 穌 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23636', '40', '15', '2', '你 的 門 徒 為 甚 麼 犯 古 人 的 遺 傳 呢 ？ 因 為 吃 飯 的 時 候 ， 他 們 不 洗 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23637', '40', '15', '3', '耶 穌 回 答 說 ： 你 們 為 甚 麼 因 著 你 們 的 遺 傳 犯 神 的 誡 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23638', '40', '15', '4', '神 說 ： 當 孝 敬 父 母 ； 又 說 ： 咒 罵 父 母 的 ， 必 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23639', '40', '15', '5', '你 們 倒 說 ： 無 論 何 人 對 父 母 說 ： 我 所 當 奉 給 你 的 已 經 作 了 供 獻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23640', '40', '15', '6', '他 就 可 以 不 孝 敬 父 母 。 這 就 是 你 們 藉 著 遺 傳 ， 廢 了 神 的 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23641', '40', '15', '7', '假 冒 為 善 的 人 哪 ， 以 賽 亞 指 著 你 們 說 的 預 言 是 不 錯 的 。 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23642', '40', '15', '8', '這 百 姓 用 嘴 唇 尊 敬 我 ， 心 卻 遠 離 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23643', '40', '15', '9', '他 們 將 人 的 吩 咐 當 作 道 理 教 導 人 ， 所 以 拜 我 也 是 枉 然 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23644', '40', '15', '10', '耶 穌 就 叫 了 眾 人 來 ， 對 他 們 說 ： 你 們 要 聽 ， 也 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23645', '40', '15', '11', '入 口 的 不 能 污 穢 人 ， 出 口 的 乃 能 污 穢 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23646', '40', '15', '12', '當 時 ， 門 徒 進 前 來 對 他 說 ： 法 利 賽 人 聽 見 這 話 ， 不 服 （ 原 文 是 跌 倒 ） ， 你 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23647', '40', '15', '13', '耶 穌 回 答 說 ： 凡 栽 種 的 物 ， 若 不 是 我 天 父 栽 種 的 ， 必 要 拔 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23648', '40', '15', '14', '任 憑 他 們 罷 ！ 他 們 是 瞎 眼 領 路 的 ； 若 是 瞎 子 領 瞎 子 ， 兩 個 人 都 要 掉 在 坑 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23649', '40', '15', '15', '彼 得 對 耶 穌 說 ： 請 將 這 比 喻 講 給 我 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23650', '40', '15', '16', '耶 穌 說 ： 你 們 到 如 今 還 不 明 白 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23651', '40', '15', '17', '豈 不 知 凡 入 口 的 ， 是 運 到 肚 子 裡 ， 又 落 在 茅 廁 裡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23652', '40', '15', '18', '惟 獨 出 口 的 ， 是 從 心 裡 發 出 來 的 ， 這 才 污 穢 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23653', '40', '15', '19', '因 為 從 心 裡 發 出 來 的 ， 有 惡 念 、 兇 殺 、 姦 淫 、 苟 合 、 偷 盜 、 妄 證 、 謗 讟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23654', '40', '15', '20', '這 都 是 污 穢 人 的 ； 至 於 不 洗 手 吃 飯 ， 那 卻 不 污 穢 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23655', '40', '15', '21', '耶 穌 離 開 那 裡 ， 退 到 推 羅 、 西 頓 的 境 內 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23656', '40', '15', '22', '有 一 個 迦 南 婦 人 ， 從 那 地 方 出 來 ， 喊 著 說 ： 主 阿 ， 大 衛 的 子 孫 ， 可 憐 我 ！ 我 女 兒 被 鬼 附 得 甚 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23657', '40', '15', '23', '耶 穌 卻 一 言 不 答 。 門 徒 進 前 來 ， 求 他 說 ： 這 婦 人 在 我 們 後 頭 喊 叫 ， 請 打 發 他 走 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23658', '40', '15', '24', '耶 穌 說 ： 我 奉 差 遣 不 過 是 到 以 色 列 家 迷 失 的 羊 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23659', '40', '15', '25', '那 婦 人 來 拜 他 ， 說 ： 主 阿 ， 幫 助 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23660', '40', '15', '26', '他 回 答 說 ： 不 好 拿 兒 女 的 餅 丟 給 狗 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23661', '40', '15', '27', '婦 人 說 ： 主 阿 ， 不 錯 ； 但 是 狗 也 吃 他 主 人 桌 子 上 掉 下 來 的 碎 渣 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23662', '40', '15', '28', '耶 穌 說 ： 婦 人 ， 你 的 信 心 是 大 的 ！ 照 你 所 要 的 ， 給 你 成 全 了 罷 。 從 那 時 候 ， 他 女 兒 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23663', '40', '15', '29', '耶 穌 離 開 那 地 方 ， 來 到 靠 近 加 利 利 的 海 邊 ， 就 上 山 坐 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23664', '40', '15', '30', '有 許 多 人 到 他 那 裡 ， 帶 著 瘸 子 、 瞎 子 、 啞 吧 、 有 殘 疾 的 ， 和 好 些 別 的 病 人 ， 都 放 在 他 腳 前 ； 他 就 治 好 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23665', '40', '15', '31', '甚 至 眾 人 都 希 奇 ； 因 為 看 見 啞 吧 說 話 ， 殘 疾 的 痊 愈 ， 瘸 子 行 走 ， 瞎 子 看 見 ， 他 們 就 歸 榮 耀 給 以 色 列 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23666', '40', '15', '32', '耶 穌 叫 門 徒 來 ， 說 ： 我 憐 憫 這 眾 人 ， 因 為 他 們 同 我 在 這 裡 已 經 三 天 ， 也 沒 有 吃 的 了 。 我 不 願 意 叫 他 們 餓 著 回 去 ， 恐 怕 在 路 上 困 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23667', '40', '15', '33', '門 徒 說 ： 我 們 在 這 野 地 ， 那 裡 有 這 麼 多 的 餅 叫 這 許 多 人 吃 飽 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23668', '40', '15', '34', '耶 穌 說 ： 你 們 有 多 少 餅 ？ 他 們 說 ： 有 七 個 ， 還 有 幾 條 小 魚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23669', '40', '15', '35', '他 就 吩 咐 眾 人 坐 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23670', '40', '15', '36', '拿 著 這 七 個 餅 和 幾 條 魚 ， 祝 謝 了 ， 擘 開 ， 遞 給 門 徒 ； 門 徒 又 遞 給 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23671', '40', '15', '37', '眾 人 都 吃 ， 並 且 吃 飽 了 ， 收 拾 剩 下 的 零 碎 ， 裝 滿 了 七 個 筐 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23672', '40', '15', '38', '吃 的 人 ， 除 了 婦 女 孩 子 ， 共 有 四 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23673', '40', '15', '39', '耶 穌 叫 眾 人 散 去 ， 就 上 船 ， 來 到 馬 加 丹 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23674', '40', '16', '1', '法 利 賽 人 和 撒 都 該 人 來 試 探 耶 穌 ， 請 他 從 天 上 顯 個 神 蹟 給 他 們 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23675', '40', '16', '2', '耶 穌 回 答 說 ： 晚 上 天 發 紅 ， 你 們 就 說 ： 天 必 要 晴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23676', '40', '16', '3', '早 晨 天 發 紅 ， 又 發 黑 ， 你 們 就 說 ： 今 日 必 有 風 雨 。 你 們 知 道 分 辨 天 上 的 氣 色 ， 倒 不 能 分 辨 這 時 候 的 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23677', '40', '16', '4', '一 個 邪 惡 淫 亂 的 世 代 求 神 蹟 ， 除 了 約 拿 的 神 蹟 以 外 ， 再 沒 有 神 蹟 給 他 看 。 耶 穌 就 離 開 他 們 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23678', '40', '16', '5', '門 徒 渡 到 那 邊 去 ， 忘 了 帶 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23679', '40', '16', '6', '耶 穌 對 他 們 說 ： 你 們 要 謹 慎 ， 防 備 法 利 賽 人 和 撒 都 該 人 的 酵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23680', '40', '16', '7', '門 徒 彼 此 議 論 說 ： 這 是 因 為 我 們 沒 有 帶 餅 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23681', '40', '16', '8', '耶 穌 看 出 來 ， 就 說 ： 你 們 這 小 信 的 人 ， 為 甚 麼 因 為 沒 有 餅 彼 此 議 論 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23682', '40', '16', '9', '你 們 還 不 明 白 麼 ？ 不 記 得 那 五 個 餅 分 給 五 千 人 、 又 收 拾 了 多 少 籃 子 的 零 碎 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23683', '40', '16', '10', '也 不 記 得 那 七 個 餅 分 給 四 千 人 、 又 收 拾 了 多 少 筐 子 的 零 碎 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23684', '40', '16', '11', '我 對 你 們 說 ： 要 防 備 法 利 賽 人 和 撒 都 該 人 的 酵 ， 這 話 不 是 指 著 餅 說 的 ， 你 們 怎 麼 不 明 白 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23685', '40', '16', '12', '門 徒 這 才 曉 得 他 說 的 不 是 叫 他 們 防 備 餅 的 酵 ， 乃 是 防 備 法 利 賽 人 和 撒 都 該 人 的 教 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23686', '40', '16', '13', '耶 穌 到 了 該 撒 利 亞 腓 立 比 的 境 內 ， 就 問 門 徒 說 ： 人 說 我 （ 有 古 卷 沒 有 我 字 ） 人 子 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23687', '40', '16', '14', '他 們 說 ： 有 人 說 是 施 洗 的 約 翰 ； 有 人 說 是 以 利 亞 ； 又 有 人 說 是 耶 利 米 或 是 先 知 裡 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23688', '40', '16', '15', '耶 穌 說 ： 你 們 說 我 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23689', '40', '16', '16', '西 門 彼 得 回 答 說 ： 你 是 基 督 ， 是 永 生 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23690', '40', '16', '17', '耶 穌 對 他 說 ： 西 門 巴 約 拿 ， 你 是 有 福 的 ！ 因 為 這 不 是 屬 血 肉 的 指 示 你 的 ， 乃 是 我 在 天 上 的 父 指 示 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23691', '40', '16', '18', '我 還 告 訴 你 ， 你 是 彼 得 ， 我 要 把 我 的 教 會 建 造 在 這 磐 石 上 ； 陰 間 的 權 柄 （ 權 柄 ： 原 文 是 門 ） ， 不 能 勝 過 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23692', '40', '16', '19', '我 要 把 天 國 的 鑰 匙 給 你 ， 凡 你 在 地 上 所 捆 綁 的 ， 在 天 上 也 要 捆 綁 ； 凡 你 在 地 上 所 釋 放 的 ， 在 天 上 也 要 釋 放 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23693', '40', '16', '20', '當 下 ， 耶 穌 囑 咐 門 徒 ， 不 可 對 人 說 他 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23694', '40', '16', '21', '從 此 ， 耶 穌 才 指 示 門 徒 ， 他 必 須 上 耶 路 撒 冷 去 ， 受 長 老 、 祭 司 長 、 文 士 許 多 的 苦 ， 並 且 被 殺 ， 第 三 日 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23695', '40', '16', '22', '彼 得 就 拉 著 他 ， 勸 他 說 ： 主 阿 ， 萬 不 可 如 此 ！ 這 事 必 不 臨 到 你 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23696', '40', '16', '23', '耶 穌 轉 過 來 ， 對 彼 得 說 ： 撒 但 ， 退 我 後 邊 去 罷 ！ 你 是 絆 我 腳 的 ； 因 為 你 不 體 貼 神 的 意 思 ， 只 體 貼 人 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23697', '40', '16', '24', '於 是 耶 穌 對 門 徒 說 ： 若 有 人 要 跟 從 我 ， 就 當 捨 己 ， 背 起 他 的 十 字 架 來 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23698', '40', '16', '25', '因 為 ， 凡 要 救 自 己 生 命 （ 生 命 ： 或 作 靈 魂 ； 下 同 ） 的 ， 必 喪 掉 生 命 ； 凡 為 我 喪 掉 生 命 的 ， 必 得 著 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23699', '40', '16', '26', '人 若 賺 得 全 世 界 ， 賠 上 自 己 的 生 命 ， 有 甚 麼 益 處 呢 ？ 人 還 能 拿 甚 麼 換 生 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23700', '40', '16', '27', '人 子 要 在 他 父 的 榮 耀 裡 ， 同 著 眾 使 者 降 臨 ； 那 時 候 ， 他 要 照 各 人 的 行 為 報 應 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23701', '40', '16', '28', '我 實 在 告 訴 你 們 ， 站 在 這 裡 的 ， 有 人 在 沒 嘗 死 味 以 前 必 看 見 人 子 降 臨 在 他 的 國 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23702', '40', '17', '1', '過 了 六 天 ， 耶 穌 帶 著 彼 得 、 雅 各 ， 和 雅 各 的 兄 弟 約 翰 ， 暗 暗 的 上 了 高 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23703', '40', '17', '2', '就 在 他 們 面 前 變 了 形 像 ， 臉 面 明 亮 如 日 頭 ， 衣 裳 潔 白 如 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23704', '40', '17', '3', '忽 然 ， 有 摩 西 、 以 利 亞 向 他 們 顯 現 ， 同 耶 穌 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23705', '40', '17', '4', '彼 得 對 耶 穌 說 ： 主 阿 ， 我 們 在 這 裡 真 好 ！ 你 若 願 意 ， 我 就 在 這 裡 搭 三 座 棚 ， 一 座 為 你 ， 一 座 為 摩 西 ， 一 座 為 以 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23706', '40', '17', '5', '說 話 之 間 ， 忽 然 有 一 朵 光 明 的 雲 彩 遮 蓋 他 們 ， 且 有 聲 音 從 雲 彩 裡 出 來 ， 說 ： 這 是 我 的 愛 子 ， 我 所 喜 悅 的 。 你 們 要 聽 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23707', '40', '17', '6', '門 徒 聽 見 ﹐ 就 俯 伏 在 地 ， 極 其 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23708', '40', '17', '7', '耶 穌 進 前 來 ， 摸 他 們 ， 說 ： 起 來 ， 不 要 害 怕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23709', '40', '17', '8', '他 們 舉 目 不 見 一 人 ， 只 見 耶 穌 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23710', '40', '17', '9', '下 山 的 時 候 ， 耶 穌 吩 咐 他 們 說 ： 人 子 還 沒 有 從 死 裡 復 活 ， 你 們 不 要 將 所 看 見 的 告 訴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23711', '40', '17', '10', '門 徒 問 耶 穌 說 ： 文 士 為 甚 麼 說 以 利 亞 必 須 先 來 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23712', '40', '17', '11', '耶 穌 回 答 說 ： 以 利 亞 固 然 先 來 ， 並 要 復 興 萬 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23713', '40', '17', '12', '只 是 我 告 訴 你 們 ， 以 利 亞 已 經 來 了 ， 人 卻 不 認 識 他 ， 竟 任 意 待 他 。 人 子 也 將 要 這 樣 受 他 們 的 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23714', '40', '17', '13', '門 徒 這 才 明 白 耶 穌 所 說 的 是 指 著 施 洗 的 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23715', '40', '17', '14', '耶 穌 和 門 徒 到 了 眾 人 那 裡 ， 有 一 個 人 來 見 耶 穌 ， 跪 下 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23716', '40', '17', '15', '主 阿 ， 憐 憫 我 的 兒 子 。 他 害 癲 癇 的 病 很 苦 ， 屢 次 跌 在 火 裡 ， 屢 次 跌 在 水 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23717', '40', '17', '16', '我 帶 他 到 你 門 徒 那 裡 ， 他 們 卻 不 能 醫 治 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23718', '40', '17', '17', '耶 穌 說 ： 噯 ！ 這 又 不 信 又 悖 謬 的 世 代 阿 ， 我 在 你 們 這 裡 要 到 幾 時 呢 ？ 我 忍 耐 你 們 要 到 幾 時 呢 ？ 把 他 帶 到 我 這 裡 來 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23719', '40', '17', '18', '耶 穌 斥 責 那 鬼 ， 鬼 就 出 來 ； 從 此 孩 子 就 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23720', '40', '17', '19', '門 徒 暗 暗 的 到 耶 穌 跟 前 ， 說 ： 我 們 為 甚 麼 不 能 趕 出 那 鬼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23721', '40', '17', '20', '耶 穌 說 ： 是 因 你 們 的 信 心 小 。 我 實 在 告 訴 你 們 ， 你 們 若 有 信 心 ， 像 一 粒 芥 菜 種 ， 就 是 對 這 座 山 說 ： 你 從 這 邊 挪 到 那 邊 。 他 也 必 挪 去 ； 並 且 你 們 沒 有 一 件 不 能 做 的 事 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23722', '40', '17', '21', '至 於 這 一 類 的 鬼 ， 若 不 禱 告 、 禁 食 ， 他 就 不 出 來 （ 或 作 ： 不 能 趕 他 出 來 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23723', '40', '17', '22', '他 們 還 住 在 加 利 利 的 時 候 ， 耶 穌 對 門 徒 說 ： 人 子 將 要 被 交 在 人 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23724', '40', '17', '23', '他 們 要 殺 害 他 ， 第 三 日 他 要 復 活 。 門 徒 就 大 大 的 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23725', '40', '17', '24', '到 了 迦 百 農 ， 有 收 丁 稅 的 人 來 見 彼 得 ， 說 ： 你 們 的 先 生 不 納 丁 稅 （ 丁 稅 約 有 半 塊 錢 ） 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23726', '40', '17', '25', '彼 得 說 ： 納 。 他 進 了 屋 子 ， 耶 穌 先 向 他 說 ： 西 門 ﹐ 你 的 意 思 如 何 ？ 世 上 的 君 王 向 誰 徵 收 關 稅 、 丁 稅 ？ 是 向 自 己 的 兒 子 呢 ？ 是 向 外 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23727', '40', '17', '26', '彼 得 說 ： 是 向 外 人 。 耶 穌 說 ： 既 然 如 此 ， 兒 子 就 可 以 免 稅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23728', '40', '17', '27', '但 恐 怕 觸 犯 （ 觸 犯 ： 原 文 是 絆 倒 ） 他 們 ， 你 且 往 海 邊 去 釣 魚 ， 把 先 釣 上 來 的 魚 拿 起 來 ， 開 了 他 的 口 ， 必 得 一 塊 錢 ， 可 以 拿 去 給 他 們 ， 作 你 我 的 稅 銀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23729', '40', '18', '1', '當 時 ， 門 徒 進 前 來 ， 問 耶 穌 說 ： 天 國 裡 誰 是 最 大 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23730', '40', '18', '2', '耶 穌 便 叫 一 個 小 孩 子 來 ， 使 他 站 在 他 們 當 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23731', '40', '18', '3', '說 ： 我 實 在 告 訴 你 們 ， 你 們 若 不 回 轉 ， 變 成 小 孩 子 的 樣 式 ， 斷 不 得 進 天 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23732', '40', '18', '4', '所 以 ， 凡 自 己 謙 卑 像 這 小 孩 子 的 ， 他 在 天 國 裡 就 是 最 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23733', '40', '18', '5', '凡 為 我 的 名 接 待 一 個 像 這 小 孩 子 的 ， 就 是 接 待 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23734', '40', '18', '6', '凡 使 這 信 我 的 一 個 小 子 跌 倒 的 ， 倒 不 如 把 大 磨 石 拴 在 這 人 的 頸 項 上 ， 沉 在 深 海 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23735', '40', '18', '7', '這 世 界 有 禍 了 ， 因 為 將 人 絆 倒 ； 絆 倒 人 的 事 是 免 不 了 的 ， 但 那 絆 倒 人 的 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23736', '40', '18', '8', '倘 若 你 一 隻 手 ， 或 是 一 隻 腳 ， 叫 你 跌 倒 ， 就 砍 下 來 丟 掉 。 你 缺 一 隻 手 ， 或 是 一 隻 腳 ， 進 入 永 生 ， 強 如 有 兩 手 兩 腳 被 丟 在 永 火 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23737', '40', '18', '9', '倘 若 你 一 隻 眼 叫 你 跌 倒 ， 就 把 他 剜 出 來 丟 掉 。 你 只 有 一 隻 眼 進 入 永 生 ， 強 如 有 兩 隻 眼 被 丟 在 地 獄 的 火 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23738', '40', '18', '10', '你 們 要 小 心 ， 不 可 輕 看 這 小 子 裡 的 一 個 ； 我 告 訴 你 們 ， 他 們 的 使 者 在 天 上 ， 常 見 我 天 父 的 面 。 （ 有 古 卷 在 此 有');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23739', '40', '18', '11', '人 子 來 ， 為 要 拯 救 失 喪 的 人 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23740', '40', '18', '12', '一 個 人 若 有 一 百 隻 羊 ， 一 隻 走 迷 了 路 ， 你 們 的 意 思 如 何 ？ 他 豈 不 撇 下 這 九 十 九 隻 ， 往 山 裡 去 找 那 隻 迷 路 的 羊 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23741', '40', '18', '13', '若 是 找 著 了 ， 我 實 在 告 訴 你 們 ， 他 為 這 一 隻 羊 歡 喜 ， 比 為 那 沒 有 迷 路 的 九 十 九 隻 歡 喜 還 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23742', '40', '18', '14', '你 們 在 天 上 的 父 也 是 這 樣 ， 不 願 意 這 小 子 裡 失 喪 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23743', '40', '18', '15', '倘 若 你 的 弟 兄 得 罪 你 ， 你 就 去 ， 趁 著 只 有 他 和 你 在 一 處 的 時 候 ， 指 出 他 的 錯 來 。 他 若 聽 你 ， 你 便 得 了 你 的 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23744', '40', '18', '16', '他 若 不 聽 ， 你 就 另 外 帶 一 兩 個 人 同 去 ， 要 憑 兩 三 個 人 的 口 作 見 證 ， 句 句 都 可 定 準 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23745', '40', '18', '17', '若 是 不 聽 他 們 ， 就 告 訴 教 會 ； 若 是 不 聽 教 會 ， 就 看 他 像 外 邦 人 和 稅 吏 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23746', '40', '18', '18', '我 實 在 告 訴 你 們 ， 凡 你 們 在 地 上 所 捆 綁 的 ， 在 天 上 也 要 捆 綁 ； 凡 你 們 在 地 上 所 釋 放 的 ， 在 天 上 也 要 釋 放 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23747', '40', '18', '19', '我 又 告 訴 你 們 ， 若 是 你 們 中 間 有 兩 個 人 在 地 上 同 心 合 意 的 求 甚 麼 事 ， 我 在 天 上 的 父 必 為 他 們 成 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23748', '40', '18', '20', '因 為 無 論 在 那 裡 ， 有 兩 三 個 人 奉 我 的 名 聚 會 ， 那 裡 就 有 我 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23749', '40', '18', '21', '那 時 ， 彼 得 進 前 來 ， 對 耶 穌 說 ： 主 阿 ， 我 弟 兄 得 罪 我 ， 我 當 饒 恕 他 幾 次 呢 ？ 到 七 次 可 以 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23750', '40', '18', '22', '耶 穌 說 ： 我 對 你 說 ， 不 是 到 七 次 ， 乃 是 到 七 十 個 七 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23751', '40', '18', '23', '天 國 好 像 一 個 王 要 和 他 僕 人 算 賬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23752', '40', '18', '24', '才 算 的 時 候 ， 有 人 帶 了 一 個 欠 一 千 萬 銀 子 的 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23753', '40', '18', '25', '因 為 他 沒 有 甚 麼 償 還 之 物 ， 主 人 吩 咐 把 他 和 他 妻 子 兒 女 ， 並 一 切 所 有 的 都 賣 了 償 還 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23754', '40', '18', '26', '那 僕 人 就 俯 伏 拜 他 ， 說 ： 主 阿 ， 寬 容 我 ， 將 來 我 都 要 還 清 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23755', '40', '18', '27', '那 僕 人 的 主 人 就 動 了 慈 心 ， 把 他 釋 放 了 ， 並 且 免 了 他 的 債 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23756', '40', '18', '28', '那 僕 人 出 來 ， 遇 見 他 的 一 個 同 伴 欠 他 十 兩 銀 子 ， 便 揪 著 他 ， 掐 住 他 的 喉 嚨 ， 說 ： 你 把 所 欠 的 還 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23757', '40', '18', '29', '他 的 同 伴 就 俯 伏 央 求 他 ， 說 ： 寬 容 我 罷 ， 將 來 我 必 還 清 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23758', '40', '18', '30', '他 不 肯 ， 竟 去 把 他 下 在 監 裡 ， 等 他 還 了 所 欠 的 債 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23759', '40', '18', '31', '眾 同 伴 看 見 他 所 做 的 事 就 甚 憂 愁 ， 去 把 這 事 都 告 訴 了 主 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23760', '40', '18', '32', '於 是 主 人 叫 了 他 來 ， 對 他 說 ： 你 這 惡 奴 才 ！ 你 央 求 我 ， 我 就 把 你 所 欠 的 都 免 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23761', '40', '18', '33', '你 不 應 當 憐 恤 你 的 同 伴 ， 像 我 憐 恤 你 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23762', '40', '18', '34', '主 人 就 大 怒 ， 把 他 交 給 掌 刑 的 ， 等 他 還 清 了 所 欠 的 債 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23763', '40', '18', '35', '你 們 各 人 若 不 從 心 裡 饒 恕 你 的 弟 兄 ， 我 天 父 也 要 這 樣 待 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23764', '40', '19', '1', '耶 穌 說 完 了 這 些 話 ， 就 離 開 加 利 利 ， 來 到 猶 太 的 境 界 約 但 河 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23765', '40', '19', '2', '有 許 多 人 跟 著 他 ， 他 就 在 那 裡 把 他 們 的 病 人 治 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23766', '40', '19', '3', '有 法 利 賽 人 來 試 探 耶 穌 ， 說 ： 人 無 論 甚 麼 緣 故 都 可 以 休 妻 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23767', '40', '19', '4', '耶 穌 回 答 說 ： 那 起 初 造 人 的 ， 是 造 男 造 女 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23768', '40', '19', '5', '並 且 說 ： 因 此 ， 人 要 離 開 父 母 ， 與 妻 子 連 合 ， 二 人 成 為 一 體 。 這 經 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23769', '40', '19', '6', '既 然 如 此 ， 夫 妻 不 再 是 兩 個 人 ， 乃 是 一 體 的 了 。 所 以 ， 神 配 合 的 ， 人 不 可 分 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23770', '40', '19', '7', '法 利 賽 人 說 ： 這 樣 ， 摩 西 為 甚 麼 吩 咐 給 妻 子 休 書 ， 就 可 以 休 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23771', '40', '19', '8', '耶 穌 說 ： 摩 西 因 為 你 們 的 心 硬 ， 所 以 許 你 們 休 妻 ， 但 起 初 並 不 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23772', '40', '19', '9', '我 告 訴 你 們 ， 凡 休 妻 另 娶 的 ， 若 不 是 為 淫 亂 的 緣 故 ， 就 是 犯 姦 淫 了 ； 有 人 娶 那 被 休 的 婦 人 ， 也 是 犯 姦 淫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23773', '40', '19', '10', '門 徒 對 耶 穌 說 ： 人 和 妻 子 既 是 這 樣 ， 倒 不 如 不 娶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23774', '40', '19', '11', '耶 穌 說 ： 這 話 不 是 人 都 能 領 受 的 ， 惟 獨 賜 給 誰 ， 誰 才 能 領 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23775', '40', '19', '12', '因 為 有 生 來 是 閹 人 ， 也 有 被 人 閹 的 ， 並 有 為 天 國 的 緣 故 自 閹 的 。 這 話 誰 能 領 受 就 可 以 領 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23776', '40', '19', '13', '那 時 ， 有 人 帶 著 小 孩 子 來 見 耶 穌 ， 要 耶 穌 給 他 們 按 手 禱 告 ， 門 徒 就 責 備 那 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23777', '40', '19', '14', '耶 穌 說 ： 讓 小 孩 子 到 我 這 裡 來 ， 不 要 禁 止 他 們 ； 因 為 在 天 國 的 ， 正 是 這 樣 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23778', '40', '19', '15', '耶 穌 給 他 們 按 手 ， 就 離 開 那 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23779', '40', '19', '16', '有 一 個 人 來 見 耶 穌 ， 說 ： 夫 子 （ 有 古 卷 ： 良 善 的 夫 子 ） ， 我 該 做 甚 麼 善 事 才 能 得 永 生 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23780', '40', '19', '17', '耶 穌 對 他 說 ： 你 為 甚 麼 以 善 事 問 我 呢 ？ 只 有 一 位 是 善 的 （ 有 古 卷 ： 你 為 什 麼 稱 我 是 良 善 的 ？ 除 了 神 以 外 ， 沒 有 一 個 良 善 的 ） 。 你 若 要 進 入 永 生 ， 就 當 遵 守 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23781', '40', '19', '18', '他 說 ： 甚 麼 誡 命 ？ 耶 穌 說 ： 就 是 不 可 殺 人 ； 不 可 姦 淫 ； 不 可 偷 盜 ； 不 可 作 假 見 證 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23782', '40', '19', '19', '當 孝 敬 父 母 ， 又 當 愛 人 如 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23783', '40', '19', '20', '那 少 年 人 說 ： 這 一 切 我 都 遵 守 了 ， 還 缺 少 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23784', '40', '19', '21', '耶 穌 說 ： 你 若 願 意 作 完 全 人 ， 可 去 變 賣 你 所 有 的 ， 分 給 窮 人 ， 就 必 有 財 寶 在 天 上 ； 你 還 要 來 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23785', '40', '19', '22', '那 少 年 人 聽 見 這 話 ， 就 憂 憂 愁 愁 的 走 了 ， 因 為 他 的 產 業 很 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23786', '40', '19', '23', '耶 穌 對 門 徒 說 ： 我 實 在 告 訴 你 們 ， 財 主 進 天 國 是 難 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23787', '40', '19', '24', '我 又 告 訴 你 們 ， 駱 駝 穿 過 針 的 眼 ， 比 財 主 進 神 的 國 還 容 易 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23788', '40', '19', '25', '門 徒 聽 見 這 話 ， 就 希 奇 得 很 ， 說 ： 這 樣 誰 能 得 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23789', '40', '19', '26', '耶 穌 看 著 他 們 ， 說 ： 在 人 這 是 不 能 的 ， 在 神 凡 事 都 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23790', '40', '19', '27', '彼 得 就 對 他 說 ： 看 哪 ， 我 們 已 經 撇 下 所 有 的 跟 從 你 ， 將 來 我 們 要 得 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23791', '40', '19', '28', '耶 穌 說 ： 我 實 在 告 訴 你 們 ， 你 們 這 跟 從 我 的 人 ， 到 復 興 的 時 候 ， 人 子 坐 在 他 榮 耀 的 寶 座 上 ， 你 們 也 要 坐 在 十 二 個 寶 座 上 ， 審 判 以 色 列 十 二 個 支 派 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23792', '40', '19', '29', '凡 為 我 的 名 撇 下 房 屋 ， 或 是 弟 兄 、 姐 妹 、 父 親 、 母 親 、 （ 有 古 卷 在 此 有 ： 妻 子 ） 兒 女 、 田 地 的 ， 必 要 得 著 百 倍 ， 並 且 承 受 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23793', '40', '19', '30', '然 而 ， 有 許 多 在 前 的 ， 將 要 在 後 ； 在 後 的 ， 將 要 在 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23794', '40', '20', '1', '因 為 天 國 好 像 家 主 清 早 去 雇 人 進 他 的 葡 萄 園 做 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23795', '40', '20', '2', '和 工 人 講 定 一 天 一 錢 銀 子 ， 就 打 發 他 們 進 葡 萄 園 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23796', '40', '20', '3', '約 在 巳 初 出 去 ， 看 見 市 上 還 有 閒 站 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23797', '40', '20', '4', '就 對 他 們 說 ： 你 們 也 進 葡 萄 園 去 ， 所 當 給 的 ， 我 必 給 你 們 。 他 們 也 進 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23798', '40', '20', '5', '約 在 午 正 和 申 初 又 出 去 ， 也 是 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23799', '40', '20', '6', '約 在 酉 初 出 去 ， 看 見 還 有 人 站 在 那 裡 ， 就 問 他 們 說 ： 你 們 為 甚 麼 整 天 在 這 裡 閒 站 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23800', '40', '20', '7', '他 們 說 ： 因 為 沒 有 人 雇 我 們 。 他 說 ： 你 們 也 進 葡 萄 園 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23801', '40', '20', '8', '到 了 晚 上 ， 園 主 對 管 事 的 說 ： 叫 工 人 都 來 ， 給 他 們 工 錢 ， 從 後 來 的 起 ， 到 先 來 的 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23802', '40', '20', '9', '約 在 酉 初 雇 的 人 來 了 ， 各 人 得 了 一 錢 銀 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23803', '40', '20', '10', '及 至 那 先 雇 的 來 了 ， 他 們 以 為 必 要 多 得 ； 誰 知 也 是 各 得 一 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23804', '40', '20', '11', '他 們 得 了 ， 就 埋 怨 家 主 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23805', '40', '20', '12', '我 們 整 天 勞 苦 受 熱 ， 那 後 來 的 只 做 了 一 小 時 ， 你 竟 叫 他 們 和 我 們 一 樣 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23806', '40', '20', '13', '家 主 回 答 其 中 的 一 人 說 ： 朋 友 ， 我 不 虧 負 你 ， 你 與 我 講 定 的 不 是 一 錢 銀 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23807', '40', '20', '14', '拿 你 的 走 罷 ！ 我 給 那 後 來 的 和 給 你 一 樣 ， 這 是 我 願 意 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23808', '40', '20', '15', '我 的 東 西 難 道 不 可 隨 我 的 意 思 用 麼 ？ 因 為 我 作 好 人 ， 你 就 紅 了 眼 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23809', '40', '20', '16', '這 樣 ， 那 在 後 的 ， 將 要 在 前 ； 在 前 的 ， 將 要 在 後 了 。 （ 有 古 卷 在 此 有 ： 因 為 被 召 的 人 多 ， 選 上 的 人 少 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23810', '40', '20', '17', '耶 穌 上 耶 路 撒 冷 去 的 時 候 ， 在 路 上 把 十 二 個 門 徒 帶 到 一 邊 ， 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23811', '40', '20', '18', '看 哪 ， 我 們 上 耶 路 撒 冷 去 ， 人 子 要 被 交 給 祭 司 長 和 文 士 。 他 們 要 定 他 死 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23812', '40', '20', '19', '又 交 給 外 邦 人 ， 將 他 戲 弄 ， 鞭 打 ， 釘 在 十 字 架 上 ； 第 三 日 他 要 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23813', '40', '20', '20', '那 時 ， 西 庇 太 兒 子 的 母 親 同 他 兩 個 兒 子 上 前 來 拜 耶 穌 ， 求 他 一 件 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23814', '40', '20', '21', '耶 穌 說 ： 你 要 甚 麼 呢 ？ 他 說 ： 願 你 叫 我 這 兩 個 兒 子 在 你 國 裡 ， 一 個 坐 在 你 右 邊 ， 一 個 坐 在 你 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23815', '40', '20', '22', '耶 穌 回 答 說 ： 你 們 不 知 道 所 求 的 是 甚 麼 ； 我 將 要 喝 的 杯 ， 你 們 能 喝 麼 ？ 他 們 說 ： 我 們 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23816', '40', '20', '23', '耶 穌 說 ： 我 所 喝 的 杯 ， 你 們 必 要 喝 ； 只 是 坐 在 我 的 左 右 ， 不 是 我 可 以 賜 的 ， 乃 是 我 父 為 誰 預 備 的 ， 就 賜 給 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23817', '40', '20', '24', '那 十 個 門 徒 聽 見 ， 就 惱 怒 他 們 弟 兄 二 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23818', '40', '20', '25', '耶 穌 叫 了 他 們 來 ， 說 ： 你 們 知 道 外 邦 人 有 君 王 為 主 治 理 他 們 ， 有 大 臣 操 權 管 束 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23819', '40', '20', '26', '只 是 在 你 們 中 間 ， 不 可 這 樣 ； 你 們 中 間 誰 願 為 大 ， 就 必 作 你 們 的 用 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23820', '40', '20', '27', '誰 願 為 首 ， 就 必 作 你 們 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23821', '40', '20', '28', '正 如 人 子 來 ， 不 是 要 受 人 的 服 事 ， 乃 是 要 服 事 人 ， 並 且 要 捨 命 ， 作 多 人 的 贖 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23822', '40', '20', '29', '他 們 出 耶 利 哥 的 時 候 ， 有 極 多 的 人 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23823', '40', '20', '30', '有 兩 個 瞎 子 坐 在 路 旁 ， 聽 說 是 耶 穌 經 過 ， 就 喊 著 說 ： 主 阿 ， 大 衛 的 子 孫 ， 可 憐 我 們 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23824', '40', '20', '31', '眾 人 責 備 他 們 ， 不 許 他 們 作 聲 ； 他 們 卻 越 發 喊 著 說 ： 主 阿 ， 大 衛 的 子 孫 ， 可 憐 我 們 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23825', '40', '20', '32', '耶 穌 就 站 住 ， 叫 他 們 來 ， 說 ： 要 我 為 你 們 做 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23826', '40', '20', '33', '他 們 說 ： 主 阿 ， 要 我 們 的 眼 睛 能 看 見 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23827', '40', '20', '34', '耶 穌 就 動 了 慈 心 ， 把 他 們 的 眼 睛 一 摸 ， 他 們 立 刻 看 見 ， 就 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23828', '40', '21', '1', '耶 穌 和 門 徒 將 近 耶 路 撒 冷 ， 到 了 伯 法 其 ， 在 橄 欖 山 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23829', '40', '21', '2', '耶 穌 就 打 發 兩 個 門 徒 ， 對 他 們 說 ： 你 們 往 對 面 村 子 裡 去 ， 必 看 見 一 匹 驢 拴 在 那 裡 ， 還 有 驢 駒 同 在 一 處 ； 你 們 解 開 ， 牽 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23830', '40', '21', '3', '若 有 人 對 你 們 說 甚 麼 ， 你 們 就 說 ： 主 要 用 他 。 那 人 必 立 時 讓 你 們 牽 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23831', '40', '21', '4', '這 事 成 就 是 要 應 驗 先 知 的 話 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23832', '40', '21', '5', '要 對 錫 安 的 居 民 （ 原 文 是 女 子 ） 說 ： 看 哪 ， 你 的 王 來 到 你 這 裡 ， 是 溫 柔 的 ， 又 騎 著 驢 ， 就 是 騎 著 驢 駒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23833', '40', '21', '6', '門 徒 就 照 耶 穌 所 吩 咐 的 去 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23834', '40', '21', '7', '牽 了 驢 和 驢 駒 來 ， 把 自 己 的 衣 服 搭 在 上 面 ， 耶 穌 就 騎 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23835', '40', '21', '8', '眾 人 多 半 把 衣 服 鋪 在 路 上 ； 還 有 人 砍 下 樹 枝 來 鋪 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23836', '40', '21', '9', '前 行 後 隨 的 眾 人 喊 著 說 ： 和 散 那 （ 原 有 求 救 的 意 思 ， 在 此 是 稱 頌 的 話 ） 歸 於 大 衛 的 子 孫 ！ 奉 主 名 來 的 是 應 當 稱 頌 的 ！ 高 高 在 上 和 散 那 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23837', '40', '21', '10', '耶 穌 既 進 了 耶 路 撒 冷 ， 合 城 都 驚 動 了 ， 說 ： 這 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23838', '40', '21', '11', '眾 人 說 ： 這 是 加 利 利 拿 撒 勒 的 先 知 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23839', '40', '21', '12', '耶 穌 進 了 神 的 殿 ， 趕 出 殿 裡 一 切 作 買 賣 的 人 ， 推 倒 兌 換 銀 錢 之 人 的 桌 子 ， 和 賣 鴿 子 之 人 的 凳 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23840', '40', '21', '13', '對 他 們 說 ： 經 上 記 著 說 ： 我 的 殿 必 稱 為 禱 告 的 殿 ， 你 們 倒 使 他 成 為 賊 窩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23841', '40', '21', '14', '在 殿 裡 有 瞎 子 、 瘸 子 到 耶 穌 跟 前 ， 他 就 治 好 了 他 們 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23842', '40', '21', '15', '祭 司 長 和 文 士 看 見 耶 穌 所 行 的 奇 事 ， 又 見 小 孩 子 在 殿 裡 喊 著 說 ： 和 散 那 歸 於 大 衛 的 子 孫 ！ 就 甚 惱 怒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23843', '40', '21', '16', '對 他 說 ： 這 些 人 所 說 的 ， 你 聽 見 了 麼 ？ 耶 穌 說 ： 是 的 。 經 上 說 你 從 嬰 孩 和 吃 奶 的 口 中 完 全 了 讚 美 的 話 ， 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23844', '40', '21', '17', '於 是 離 開 他 們 ， 出 城 到 伯 大 尼 去 ， 在 那 裡 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23845', '40', '21', '18', '早 晨 回 城 的 時 候 ， 他 餓 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23846', '40', '21', '19', '看 見 路 旁 有 一 棵 無 花 果 樹 ， 就 走 到 跟 前 ， 在 樹 上 找 不 著 甚 麼 ， 不 過 有 葉 子 ， 就 對 樹 說 ： 從 今 以 後 ， 你 永 不 結 果 子 。 那 無 花 果 樹 就 立 刻 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23847', '40', '21', '20', '門 徒 看 見 了 ﹐ 便 希 奇 說 ： 無 花 果 樹 怎 麼 立 刻 枯 乾 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23848', '40', '21', '21', '耶 穌 回 答 說 ： 我 實 在 告 訴 你 們 ， 你 們 若 有 信 心 ， 不 疑 惑 ， 不 但 能 行 無 花 果 樹 上 所 行 的 事 ， 就 是 對 這 座 山 說 ： 你 挪 開 此 地 ， 投 在 海 裡 ！ 也 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23849', '40', '21', '22', '你 們 禱 告 ， 無 論 求 甚 麼 ， 只 要 信 ， 就 必 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23850', '40', '21', '23', '耶 穌 進 了 殿 ， 正 教 訓 人 的 時 候 ， 祭 司 長 和 民 間 的 長 老 來 問 他 說 ： 你 仗 著 甚 麼 權 柄 做 這 些 事 ？ 給 你 這 權 柄 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23851', '40', '21', '24', '耶 穌 回 答 說 ： 我 也 要 問 你 們 一 句 話 ， 你 們 若 告 訴 我 ， 我 就 告 訴 你 們 我 仗 著 甚 麼 權 柄 做 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23852', '40', '21', '25', '約 翰 的 洗 禮 是 從 那 裡 來 的 ？ 是 從 天 上 來 的 ？ 是 從 人 間 來 的 呢 ？ 他 們 彼 此 商 議 說 ： 我 們 若 說 從 天 上 來 ， 他 必 對 我 們 說 ： 這 樣 ， 你 們 為 甚 麼 不 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23853', '40', '21', '26', '若 說 從 人 間 來 ， 我 們 又 怕 百 姓 ， 因 為 他 們 都 以 約 翰 為 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23854', '40', '21', '27', '於 是 回 答 耶 穌 說 ： 我 們 不 知 道 。 耶 穌 說 ： 我 也 不 告 訴 你 們 我 仗 著 甚 麼 權 柄 做 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23855', '40', '21', '28', '又 說 ： 一 個 人 有 兩 個 兒 子 。 他 來 對 大 兒 子 說 ： 我 兒 ， 你 今 天 到 葡 萄 園 裡 去 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23856', '40', '21', '29', '他 回 答 說 ： 我 不 去 ， 以 後 自 己 懊 悔 ， 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23857', '40', '21', '30', '又 來 對 小 兒 子 也 是 這 樣 說 。 他 回 答 說 ： 父 阿 ， 我 去 ， 他 卻 不 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23858', '40', '21', '31', '你 們 想 ， 這 兩 個 兒 子 是 那 一 個 遵 行 父 命 呢 ？ 他 們 說 ： 大 兒 子 。 耶 穌 說 ： 我 實 在 告 訴 你 們 ， 稅 吏 和 娼 妓 倒 比 你 們 先 進 神 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23859', '40', '21', '32', '因 為 約 翰 遵 著 義 路 到 你 們 這 裡 來 ， 你 們 卻 不 信 他 ； 稅 吏 和 娼 妓 倒 信 他 。 你 們 看 見 了 ， 後 來 還 是 不 懊 悔 去 信 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23860', '40', '21', '33', '你 們 再 聽 一 個 比 喻 ： 有 個 家 主 栽 了 一 個 葡 萄 園 ， 周 圍 圈 上 籬 笆 ， 裡 面 挖 了 一 個 壓 酒 池 ， 蓋 了 一 座 樓 ， 租 給 園 戶 ， 就 往 外 國 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23861', '40', '21', '34', '收 果 子 的 時 候 近 了 ， 就 打 發 僕 人 到 園 戶 那 裡 去 收 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23862', '40', '21', '35', '園 戶 拿 住 僕 人 ， 打 了 一 個 ， 殺 了 一 個 ， 用 石 頭 打 死 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23863', '40', '21', '36', '主 人 又 打 發 別 的 僕 人 去 ， 比 先 前 更 多 ； 園 戶 還 是 照 樣 待 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23864', '40', '21', '37', '後 來 打 發 他 的 兒 子 到 他 們 那 裡 去 ， 意 思 說 ： 他 們 必 尊 敬 我 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23865', '40', '21', '38', '不 料 ， 園 戶 看 見 他 兒 子 ， 就 彼 此 說 ： 這 是 承 受 產 業 的 。 來 罷 ， 我 們 殺 他 ， 佔 他 的 產 業 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23866', '40', '21', '39', '他 們 就 拿 住 他 ， 推 出 葡 萄 園 外 ， 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23867', '40', '21', '40', '園 主 來 的 時 候 要 怎 樣 處 治 這 些 園 戶 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23868', '40', '21', '41', '他 們 說 ： 要 下 毒 手 除 滅 那 些 惡 人 ， 將 葡 萄 園 另 租 給 那 按 著 時 候 交 果 子 的 園 戶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23869', '40', '21', '42', '耶 穌 說 ： 經 上 寫 著 ： 匠 人 所 棄 的 石 頭 已 作 了 房 角 的 頭 塊 石 頭 。 這 是 主 所 做 的 ， 在 我 們 眼 中 看 為 希 奇 。 這 經 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23870', '40', '21', '43', '所 以 我 告 訴 你 們 ， 神 的 國 必 從 你 們 奪 去 ， 賜 給 那 能 結 果 子 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23871', '40', '21', '44', '誰 掉 在 這 石 頭 上 ， 必 要 跌 碎 ； 這 石 頭 掉 在 誰 的 身 上 ， 就 要 把 誰 砸 得 稀 爛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23872', '40', '21', '45', '祭 司 長 和 法 利 賽 人 聽 見 他 的 比 喻 ， 就 看 出 他 是 指 著 他 們 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23873', '40', '21', '46', '他 們 想 要 捉 拿 他 ， 只 是 怕 眾 人 ， 因 為 眾 人 以 他 為 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23874', '40', '22', '1', '耶 穌 又 用 比 喻 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23875', '40', '22', '2', '天 國 好 比 一 個 王 為 他 兒 子 擺 設 娶 親 的 筵 席 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23876', '40', '22', '3', '就 打 發 僕 人 去 ， 請 那 些 被 召 的 人 來 赴 席 ， 他 們 卻 不 肯 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23877', '40', '22', '4', '王 又 打 發 別 的 僕 人 ， 說 ： 你 們 告 訴 那 被 召 的 人 ， 我 的 筵 席 已 經 預 備 好 了 ， 牛 和 肥 畜 已 經 宰 了 ， 各 樣 都 齊 備 ， 請 你 們 來 赴 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23878', '40', '22', '5', '那 些 人 不 理 就 走 了 ； 一 個 到 自 己 田 裡 去 ； 一 個 作 買 賣 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23879', '40', '22', '6', '其 餘 的 拿 住 僕 人 ， 凌 辱 他 們 ， 把 他 們 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23880', '40', '22', '7', '王 就 大 怒 ， 發 兵 除 滅 那 些 兇 手 ， 燒 燬 他 們 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23881', '40', '22', '8', '於 是 對 僕 人 說 ： 喜 筵 已 經 齊 備 ， 只 是 所 召 的 人 不 配 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23882', '40', '22', '9', '所 以 你 們 要 往 岔 路 口 上 去 ， 凡 遇 見 的 ， 都 召 來 赴 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23883', '40', '22', '10', '那 些 僕 人 就 出 去 ， 到 大 路 上 ， 凡 遇 見 的 ， 不 論 善 惡 都 召 聚 了 來 ， 筵 席 上 就 坐 滿 了 客 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23884', '40', '22', '11', '王 進 來 觀 看 賓 客 ， 見 那 裡 有 一 個 沒 有 穿 禮 服 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23885', '40', '22', '12', '就 對 他 說 ： 朋 友 ， 你 到 這 裡 來 怎 麼 不 穿 禮 服 呢 ？ 那 人 無 言 可 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23886', '40', '22', '13', '於 是 王 對 使 喚 的 人 說 ： 捆 起 他 的 手 腳 來 ， 把 他 丟 在 外 邊 的 黑 暗 裡 ； 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23887', '40', '22', '14', '因 為 被 召 的 人 多 ， 選 上 的 人 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23888', '40', '22', '15', '當 時 ， 法 利 賽 人 出 去 商 議 ， 怎 樣 就 著 耶 穌 的 話 陷 害 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23889', '40', '22', '16', '就 打 發 他 們 的 門 徒 同 希 律 黨 的 人 去 見 耶 穌 ， 說 ： 夫 子 ， 我 們 知 道 你 是 誠 實 人 ， 並 且 誠 誠 實 實 傳 神 的 道 ， 甚 麼 人 你 都 不 徇 情 面 ， 因 為 你 不 看 人 的 外 貌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23890', '40', '22', '17', '請 告 訴 我 們 ， 你 的 意 見 如 何 ？ 納 稅 給 該 撒 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23891', '40', '22', '18', '耶 穌 看 出 他 們 的 惡 意 ， 就 說 ： 假 冒 為 善 的 人 哪 ， 為 甚 麼 試 探 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23892', '40', '22', '19', '拿 一 個 上 稅 的 錢 給 我 看 ！ 他 們 就 拿 一 個 銀 錢 來 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23893', '40', '22', '20', '耶 穌 說 ： 這 像 和 這 號 是 誰 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23894', '40', '22', '21', '他 們 說 ： 是 該 撒 的 。 耶 穌 說 ： 這 樣 ， 該 撒 的 物 當 歸 給 該 撒 ； 神 的 物 當 歸 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23895', '40', '22', '22', '他 們 聽 見 就 希 奇 ， 離 開 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23896', '40', '22', '23', '撒 都 該 人 常 說 沒 有 復 活 的 事 。 那 天 ， 他 們 來 問 耶 穌 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23897', '40', '22', '24', '夫 子 ， 摩 西 說 ： 人 若 死 了 ， 沒 有 孩 子 ， 他 兄 弟 當 娶 他 的 妻 ， 為 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23898', '40', '22', '25', '從 前 ， 在 我 們 這 裡 有 弟 兄 七 人 ， 第 一 個 娶 了 妻 ， 死 了 ， 沒 有 孩 子 ， 撇 下 妻 子 給 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23899', '40', '22', '26', '第 二 、 第 三 、 直 到 第 七 個 ， 都 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23900', '40', '22', '27', '末 後 ， 婦 人 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23901', '40', '22', '28', '這 樣 ， 當 復 活 的 時 候 ， 他 是 七 個 人 中 那 一 個 的 妻 子 呢 ？ 因 為 他 們 都 娶 過 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23902', '40', '22', '29', '耶 穌 回 答 說 ： 你 們 錯 了 ； 因 為 不 明 白 聖 經 ， 也 不 曉 得 神 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23903', '40', '22', '30', '當 復 活 的 時 候 ， 人 也 不 娶 也 不 嫁 ， 乃 像 天 上 的 使 者 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23904', '40', '22', '31', '論 到 死 人 復 活 ， 神 在 經 上 向 你 們 所 說 的 ， 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23905', '40', '22', '32', '他 說 ： 我 是 亞 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 。 神 不 是 死 人 的 神 ， 乃 是 活 人 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23906', '40', '22', '33', '眾 人 聽 見 這 話 ， 就 希 奇 他 的 教 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23907', '40', '22', '34', '法 利 賽 人 聽 見 耶 穌 堵 住 了 撒 都 該 人 的 口 ， 他 們 就 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23908', '40', '22', '35', '內 中 有 一 個 人 是 律 法 師 ， 要 試 探 耶 穌 ， 就 問 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23909', '40', '22', '36', '夫 子 ， 律 法 上 的 誡 命 ， 那 一 條 是 最 大 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23910', '40', '22', '37', '耶 穌 對 他 說 ： 你 要 盡 心 、 盡 性 、 盡 意 愛 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23911', '40', '22', '38', '這 是 誡 命 中 的 第 一 ， 且 是 最 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23912', '40', '22', '39', '其 次 也 相 倣 ， 就 是 要 愛 人 如 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23913', '40', '22', '40', '這 兩 條 誡 命 是 律 法 和 先 知 一 切 道 理 的 總 綱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23914', '40', '22', '41', '法 利 賽 人 聚 集 的 時 候 ， 耶 穌 問 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23915', '40', '22', '42', '論 到 基 督 ， 你 們 的 意 見 如 何 ？ 他 是 誰 的 子 孫 呢 ？ 他 們 回 答 說 ： 是 大 衛 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23916', '40', '22', '43', '耶 穌 說 ： 這 樣 ， 大 衛 被 聖 靈 感 動 ， 怎 麼 還 稱 他 為 主 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23917', '40', '22', '44', '主 對 我 主 說 ： 你 坐 在 我 的 右 邊 ， 等 我 把 你 仇 敵 放 在 你 的 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23918', '40', '22', '45', '大 衛 既 稱 他 為 主 ， 他 怎 麼 又 是 大 衛 的 子 孫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23919', '40', '22', '46', '他 們 沒 有 一 個 人 能 回 答 一 言 。 從 那 日 以 後 ， 也 沒 有 人 敢 再 問 他 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23920', '40', '23', '1', '那 時 ﹐ 耶 穌 對 眾 人 和 門 徒 講 論 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23921', '40', '23', '2', '說 ： 文 士 和 法 利 賽 人 坐 在 摩 西 的 位 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23922', '40', '23', '3', '凡 他 們 所 吩 咐 你 們 的 ， 你 們 都 要 謹 守 遵 行 ； 但 不 要 效 法 他 們 的 行 為 ； 因 為 他 們 能 說 ， 不 能 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23923', '40', '23', '4', '他 們 把 難 擔 的 重 擔 捆 起 來 ， 擱 在 人 的 肩 上 ， 但 自 己 一 個 指 頭 也 不 肯 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23924', '40', '23', '5', '他 們 一 切 所 做 的 事 都 是 要 叫 人 看 見 ， 所 以 將 佩 戴 的 經 文 做 寬 了 ， 衣 裳 的 繸 子 做 長 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23925', '40', '23', '6', '喜 愛 筵 席 上 的 首 座 ， 會 堂 裡 的 高 位 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23926', '40', '23', '7', '又 喜 愛 人 在 街 市 上 問 他 安 ， 稱 呼 他 拉 比 （ 拉 比 就 是 夫 子 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23927', '40', '23', '8', '但 你 們 不 要 受 拉 比 的 稱 呼 ， 因 為 只 有 一 位 是 你 們 的 夫 子 ； 你 們 都 是 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23928', '40', '23', '9', '也 不 要 稱 呼 地 上 的 人 為 父 ， 因 為 只 有 一 位 是 你 們 的 父 ， 就 是 在 天 上 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23929', '40', '23', '10', '也 不 要 受 師 尊 的 稱 呼 ， 因 為 只 有 一 位 是 你 們 的 師 尊 ， 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23930', '40', '23', '11', '你 們 中 間 誰 為 大 ， 誰 就 要 作 你 們 的 用 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23931', '40', '23', '12', '凡 自 高 的 ， 必 降 為 卑 ； 自 卑 的 ， 必 升 為 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23932', '40', '23', '13', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 正 當 人 前 ， 把 天 國 的 門 關 了 ， 自 己 不 進 去 ， 正 要 進 去 的 人 ， 你 們 也 不 容 他 們 進 去 。 （ 有 古 卷 在 此 有');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23933', '40', '23', '14', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 侵 吞 寡 婦 的 家 產 ， 假 意 做 很 長 的 禱 告 ， 所 以 要 受 更 重 的 刑 罰 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23934', '40', '23', '15', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 走 遍 洋 海 陸 地 ， 勾 引 一 個 人 入 教 ， 既 入 了 教 ， 卻 使 他 作 地 獄 之 子 ， 比 你 們 還 加 倍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23935', '40', '23', '16', '你 們 這 瞎 眼 領 路 的 有 禍 了 ！ 你 們 說 ： 凡 指 著 殿 起 誓 的 ， 這 算 不 得 甚 麼 ； 只 是 凡 指 著 殿 中 金 子 起 誓 的 ， 他 就 該 謹 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23936', '40', '23', '17', '你 們 這 無 知 瞎 眼 的 人 哪 ， 甚 麼 是 大 的 ？ 是 金 子 呢 ？ 還 是 叫 金 子 成 聖 的 殿 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23937', '40', '23', '18', '你 們 又 說 ： 凡 指 著 壇 起 誓 的 ， 這 算 不 得 甚 麼 ； 只 是 凡 指 著 壇 上 禮 物 起 誓 的 ， 他 就 該 謹 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23938', '40', '23', '19', '你 們 這 瞎 眼 的 人 哪 ， 甚 麼 是 大 的 ？ 是 禮 物 呢 ？ 還 是 叫 禮 物 成 聖 的 壇 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23939', '40', '23', '20', '所 以 ， 人 指 著 壇 起 誓 ， 就 是 指 著 壇 和 壇 上 一 切 所 有 的 起 誓 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23940', '40', '23', '21', '人 指 著 殿 起 誓 ， 就 是 指 著 殿 和 那 住 在 殿 裡 的 起 誓 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23941', '40', '23', '22', '人 指 著 天 起 誓 ， 就 是 指 著 神 的 寶 座 和 那 坐 在 上 面 的 起 誓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23942', '40', '23', '23', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 將 薄 荷 、 茴 香 、 芹 菜 ， 獻 上 十 分 之 一 ， 那 律 法 上 更 重 的 事 ， 就 是 公 義 、 憐 憫 、 信 實 ， 反 倒 不 行 了 。 這 更 重 的 是 你 們 當 行 的 ； 那 也 是 不 可 不 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23943', '40', '23', '24', '你 們 這 瞎 眼 領 路 的 ， 蠓 蟲 你 們 就 濾 出 來 ， 駱 駝 你 們 倒 吞 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23944', '40', '23', '25', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 洗 淨 杯 盤 的 外 面 ， 裡 面 卻 盛 滿 了 勒 索 和 放 蕩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23945', '40', '23', '26', '你 這 瞎 眼 的 法 利 賽 人 ， 先 洗 淨 杯 盤 的 裡 面 ， 好 叫 外 面 也 乾 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23946', '40', '23', '27', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 好 像 粉 飾 的 墳 墓 ， 外 面 好 看 ， 裡 面 卻 裝 滿 了 死 人 的 骨 頭 和 一 切 的 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23947', '40', '23', '28', '你 們 也 是 如 此 ， 在 人 前 ， 外 面 顯 出 公 義 來 ， 裡 面 卻 裝 滿 了 假 善 和 不 法 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23948', '40', '23', '29', '你 們 這 假 冒 為 善 的 文 士 和 法 利 賽 人 有 禍 了 ！ 因 為 你 們 建 造 先 知 的 墳 ， 修 飾 義 人 的 墓 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23949', '40', '23', '30', '若 是 我 們 在 我 們 祖 宗 的 時 候 ， 必 不 和 他 們 同 流 先 知 的 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23950', '40', '23', '31', '這 就 是 你 們 自 己 證 明 是 殺 害 先 知 者 的 子 孫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23951', '40', '23', '32', '你 們 去 充 滿 你 們 祖 宗 的 惡 貫 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23952', '40', '23', '33', '你 們 這 些 蛇 類 、 毒 蛇 之 種 阿 ， 怎 能 逃 脫 地 獄 ? 的 刑 罰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23953', '40', '23', '34', '所 以 我 差 遣 先 知 和 智 慧 人 並 文 士 到 你 們 這 裡 來 ， 有 的 你 們 要 殺 害 ， 要 釘 十 字 架 ； 有 的 你 們 要 在 會 堂 裡 鞭 打 ， 從 這 城 追 逼 到 那 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23954', '40', '23', '35', '叫 世 上 所 流 義 人 的 血 都 歸 到 你 們 身 上 ， 從 義 人 亞 伯 的 血 起 ， 直 到 你 們 在 殿 和 壇 中 間 所 殺 的 巴 拉 加 的 兒 子 撒 迦 利 亞 的 血 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23955', '40', '23', '36', '我 實 在 告 訴 你 們 ， 這 一 切 的 罪 都 要 歸 到 這 世 代 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23956', '40', '23', '37', '耶 路 撒 冷 阿 ， 耶 路 撒 冷 阿 ， 你 常 殺 害 先 知 ， 又 用 石 頭 打 死 那 奉 差 遣 到 你 這 裡 來 的 人 。 我 多 次 願 意 聚 集 你 的 兒 女 ， 好 像 母 雞 把 小 雞 聚 集 在 翅 膀 底 下 ， 只 是 你 們 不 願 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23957', '40', '23', '38', '看 哪 ， 你 們 的 家 成 為 荒 場 留 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23958', '40', '23', '39', '我 告 訴 你 們 ， 從 今 以 後 ， 你 們 不 得 再 見 我 ， 直 等 到 你 們 說 ： 奉 主 名 來 的 是 應 當 稱 頌 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23959', '40', '24', '1', '耶 穌 出 了 聖 殿 ， 正 走 的 時 候 ， 門 徒 進 前 來 ， 把 殿 宇 指 給 他 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23960', '40', '24', '2', '耶 穌 對 他 們 說 ： 你 們 不 是 看 見 這 殿 宇 麼 ？ 我 實 在 告 訴 你 們 ， 將 來 在 這 裡 沒 有 一 塊 石 頭 留 在 石 頭 上 ， 不 被 拆 毀 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23961', '40', '24', '3', '耶 穌 在 橄 欖 山 上 坐 著 ， 門 徒 暗 暗 的 來 說 ： 請 告 訴 我 們 ， 甚 麼 時 候 有 這 些 事 ？ 你 降 臨 和 世 界 的 末 了 有 甚 麼 豫 兆 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23962', '40', '24', '4', '耶 穌 回 答 說 ： 你 們 要 謹 慎 ， 免 得 有 人 迷 惑 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23963', '40', '24', '5', '因 為 將 來 有 好 些 人 冒 我 的 名 來 ， 說 ： 我 是 基 督 ， 並 且 要 迷 惑 許 多 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23964', '40', '24', '6', '你 們 也 要 聽 見 打 仗 和 打 仗 的 風 聲 ， 總 不 要 驚 慌 ； 因 為 這 些 事 是 必 須 有 的 ， 只 是 末 期 還 沒 有 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23965', '40', '24', '7', '民 要 攻 打 民 ， 國 要 攻 打 國 ； 多 處 必 有 饑 荒 、 地 震 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23966', '40', '24', '8', '這 都 是 災 難 （ 災 難 ： 原 文 是 生 產 之 難 ） 的 起 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23967', '40', '24', '9', '那 時 ， 人 要 把 你 們 陷 在 患 難 裡 ， 也 要 殺 害 你 們 ； 你 們 又 要 為 我 的 名 被 萬 民 恨 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23968', '40', '24', '10', '那 時 ， 必 有 許 多 人 跌 倒 ， 也 要 彼 此 陷 害 ， 彼 此 恨 惡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23969', '40', '24', '11', '且 有 好 些 假 先 知 起 來 ， 迷 惑 多 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23970', '40', '24', '12', '只 因 不 法 的 事 增 多 ， 許 多 人 的 愛 心 才 漸 漸 冷 淡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23971', '40', '24', '13', '惟 有 忍 耐 到 底 的 ， 必 然 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23972', '40', '24', '14', '這 天 國 的 福 音 要 傳 遍 天 下 ， 對 萬 民 作 見 證 ， 然 後 末 期 才 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23973', '40', '24', '15', '你 們 看 見 先 知 但 以 理 所 說 的 那 行 毀 壞 可 憎 的 站 在 聖 地 （ 讀 這 經 的 人 須 要 會 意 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23974', '40', '24', '16', '那 時 ， 在 猶 太 的 ， 應 當 逃 到 山 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23975', '40', '24', '17', '在 房 上 的 ， 不 要 下 來 拿 家 裡 的 東 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23976', '40', '24', '18', '在 田 裡 的 ， 也 不 要 回 去 取 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23977', '40', '24', '19', '當 那 些 日 子 ， 懷 孕 的 和 奶 孩 子 的 有 禍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23978', '40', '24', '20', '你 們 應 當 祈 求 ， 叫 你 們 逃 走 的 時 候 ， 不 遇 見 冬 天 或 是 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23979', '40', '24', '21', '因 為 那 時 必 有 大 災 難 ， 從 世 界 的 起 頭 直 到 如 今 ， 沒 有 這 樣 的 災 難 ， 後 來 也 必 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23980', '40', '24', '22', '若 不 減 少 那 日 子 ， 凡 有 血 氣 的 總 沒 有 一 個 得 救 的 ； 只 是 為 選 民 ， 那 日 子 必 減 少 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23981', '40', '24', '23', '那 時 ， 若 有 人 對 你 們 說 ： 基 督 在 這 裡 ， 或 說 ： 基 督 在 那 裡 ， 你 們 不 要 信 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23982', '40', '24', '24', '因 為 假 基 督 、 假 先 知 將 要 起 來 ， 顯 大 神 蹟 、 大 奇 事 ， 倘 若 能 行 ， 連 選 民 也 就 迷 惑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23983', '40', '24', '25', '看 哪 ， 我 預 先 告 訴 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23984', '40', '24', '26', '若 有 人 對 你 們 說 ： 看 哪 ， 基 督 在 曠 野 裡 ， 你 們 不 要 出 去 ！ 或 說 ： 看 哪 ， 基 督 在 內 屋 中 ， 你 們 不 要 信 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23985', '40', '24', '27', '閃 電 從 東 邊 發 出 ， 直 照 到 西 邊 。 人 子 降 臨 ， 也 要 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23986', '40', '24', '28', '屍 首 在 那 裡 ， 鷹 也 必 聚 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23987', '40', '24', '29', '那 些 日 子 的 災 難 一 過 去 ， 日 頭 就 變 黑 了 ， 月 亮 也 不 放 光 ， 眾 星 要 從 天 上 墜 落 ， 天 勢 都 要 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23988', '40', '24', '30', '那 時 ， 人 子 的 兆 頭 要 顯 在 天 上 ， 地 上 的 萬 族 都 要 哀 哭 。 他 們 要 看 見 人 子 ， 有 能 力 ， 有 大 榮 耀 . ， 駕 著 天 上 的 雲 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23989', '40', '24', '31', '他 要 差 遣 使 者 ， 用 號 筒 的 大 聲 ， 將 他 的 選 民 ， 從 四 方 （ 方 ： 原 文 是 風 ） ， 從 天 這 邊 到 天 那 邊 ， 都 招 聚 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23990', '40', '24', '32', '你 們 可 以 從 無 花 果 樹 學 個 比 方 ： 當 樹 枝 發 嫩 長 葉 的 時 候 ， 你 們 就 知 道 夏 天 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23991', '40', '24', '33', '這 樣 ， 你 們 看 見 這 一 切 的 事 ， 也 該 知 道 人 子 近 了 ， 正 在 門 口 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23992', '40', '24', '34', '我 實 在 告 訴 你 們 ， 這 世 代 還 沒 有 過 去 ， 這 些 事 都 要 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23993', '40', '24', '35', '天 地 要 廢 去 ， 我 的 話 卻 不 能 廢 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23994', '40', '24', '36', '那 日 子 ， 那 時 辰 ， 沒 有 人 知 道 ， 連 天 上 的 使 者 也 不 知 道 ， 子 也 不 知 道 ， 惟 獨 父 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23995', '40', '24', '37', '挪 亞 的 日 子 怎 樣 ， 人 子 降 臨 也 要 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23996', '40', '24', '38', '當 洪 水 以 前 的 日 子 ， 人 照 常 吃 喝 嫁 娶 ， 直 到 挪 亞 進 方 舟 的 那 日 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23997', '40', '24', '39', '不 知 不 覺 洪 水 來 了 ， 把 他 們 全 都 沖 去 。 人 子 降 臨 也 要 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23998', '40', '24', '40', '那 時 ， 兩 個 人 在 田 裡 ， 取 去 一 個 ， 撇 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('23999', '40', '24', '41', '兩 個 女 人 推 磨 ， 取 去 一 個 ， 撇 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24000', '40', '24', '42', '所 以 ， 你 們 要 儆 醒 ， 因 為 不 知 道 你 們 的 主 是 那 一 天 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24001', '40', '24', '43', '家 主 若 知 道 幾 更 天 有 賊 來 ， 就 必 儆 醒 ， 不 容 人 挖 透 房 屋 ； 這 是 你 們 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24002', '40', '24', '44', '所 以 ， 你 們 也 要 預 備 ， 因 為 你 們 想 不 到 的 時 候 ， 人 子 就 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24003', '40', '24', '45', '誰 是 忠 心 有 見 識 的 僕 人 ， 為 主 人 所 派 ， 管 理 家 裡 的 人 ， 按 時 分 糧 給 他 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24004', '40', '24', '46', '主 人 來 到 ， 看 見 他 這 樣 行 ， 那 僕 人 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24005', '40', '24', '47', '我 實 在 告 訴 你 們 ， 主 人 要 派 他 管 理 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24006', '40', '24', '48', '倘 若 那 惡 僕 心 裡 說 ： 我 的 主 人 必 來 得 遲 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24007', '40', '24', '49', '就 動 手 打 他 的 同 伴 ， 又 和 酒 醉 的 人 一 同 吃 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24008', '40', '24', '50', '在 想 不 到 的 日 子 ， 不 知 道 的 時 辰 ， 那 僕 人 的 主 人 要 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24009', '40', '24', '51', '重 重 的 處 治 他 （ 或 作 ： 把 他 腰 斬 了 ） ， 定 他 和 假 冒 為 善 的 人 同 罪 ； 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24010', '40', '25', '1', '那 時 ， 天 國 好 比 十 個 童 女 拿 著 燈 出 去 迎 接 新 郎 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24011', '40', '25', '2', '其 中 有 五 個 是 愚 拙 的 ， 五 個 是 聰 明 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24012', '40', '25', '3', '愚 拙 的 拿 著 燈 ， 卻 不 預 備 油 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24013', '40', '25', '4', '聰 明 的 拿 著 燈 ， 又 預 備 油 在 器 皿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24014', '40', '25', '5', '新 郎 遲 延 的 時 候 ， 他 們 都 打 盹 ， 睡 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24015', '40', '25', '6', '半 夜 有 人 喊 著 說 ： 新 郎 來 了 ， 你 們 出 來 迎 接 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24016', '40', '25', '7', '那 些 童 女 就 都 起 來 收 拾 燈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24017', '40', '25', '8', '愚 拙 的 對 聰 明 的 說 ： 請 分 點 油 給 我 們 ， 因 為 我 們 的 燈 要 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24018', '40', '25', '9', '聰 明 的 回 答 說 ： 恐 怕 不 夠 你 我 用 的 ； 不 如 你 們 自 己 到 賣 油 的 那 裡 去 買 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24019', '40', '25', '10', '他 們 去 買 的 時 候 ， 新 郎 到 了 。 那 預 備 好 了 的 ， 同 他 進 去 坐 席 ， 門 就 關 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24020', '40', '25', '11', '其 餘 的 童 女 隨 後 也 來 了 ， 說 ： 主 阿 ， 主 阿 ， 給 我 們 開 門 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24021', '40', '25', '12', '他 卻 回 答 說 ： 我 實 在 告 訴 你 們 ， 我 不 認 識 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24022', '40', '25', '13', '所 以 ， 你 們 要 儆 醒 ； 因 為 那 日 子 ， 那 時 辰 ， 你 們 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24023', '40', '25', '14', '天 國 又 好 比 一 個 人 要 往 外 國 去 ， 就 叫 了 僕 人 來 ， 把 他 的 家 業 交 給 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24024', '40', '25', '15', '按 著 各 人 的 才 幹 給 他 們 銀 子 ： 一 個 給 了 五 千 ， 一 個 給 了 二 千 ， 一 個 給 了 一 千 ， 就 往 外 國 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24025', '40', '25', '16', '那 領 五 千 的 隨 即 拿 去 做 買 賣 ， 另 外 賺 了 五 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24026', '40', '25', '17', '那 領 二 千 的 也 照 樣 另 賺 了 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24027', '40', '25', '18', '但 那 領 一 千 的 去 掘 開 地 ， 把 主 人 的 銀 子 埋 藏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24028', '40', '25', '19', '過 了 許 久 ， 那 些 僕 人 的 主 人 來 了 ， 和 他 們 算 賬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24029', '40', '25', '20', '那 領 五 千 銀 子 的 又 帶 著 那 另 外 的 五 千 來 ， 說 ： 主 阿 ， 你 交 給 我 五 千 銀 子 。 請 看 ， 我 又 賺 了 五 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24030', '40', '25', '21', '主 人 說 ： 好 ， 你 這 又 良 善 又 忠 心 的 僕 人 ， 你 在 不 多 的 事 上 有 忠 心 ， 我 要 把 許 多 事 派 你 管 理 ； 可 以 進 來 享 受 你 主 人 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24031', '40', '25', '22', '那 領 二 千 的 也 來 ， 說 ： 主 阿 ， 你 交 給 我 二 千 銀 子 。 請 看 ， 我 又 賺 了 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24032', '40', '25', '23', '主 人 說 ： 好 ， 你 這 又 良 善 又 忠 心 的 僕 人 ， 你 在 不 多 的 事 上 有 忠 心 ， 我 要 把 許 多 事 派 你 管 理 ； 可 以 進 來 享 受 你 主 人 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24033', '40', '25', '24', '那 領 一 千 的 也 來 ， 說 ： 主 阿 ， 我 知 道 你 是 忍 心 的 人 ， 沒 有 種 的 地 方 要 收 割 ， 沒 有 散 的 地 方 要 聚 斂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24034', '40', '25', '25', '我 就 害 怕 ， 去 把 你 的 一 千 銀 子 埋 藏 在 地 裡 。 請 看 ， 你 的 原 銀 子 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24035', '40', '25', '26', '主 人 回 答 說 ： 你 這 又 惡 又 懶 的 僕 人 ， 你 既 知 道 我 沒 有 種 的 地 方 要 收 割 ， 沒 有 散 的 地 方 要 聚 斂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24036', '40', '25', '27', '就 當 把 我 的 銀 子 放 給 兌 換 銀 錢 的 人 ， 到 我 來 的 時 候 ， 可 以 連 本 帶 利 收 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24037', '40', '25', '28', '奪 過 他 這 一 千 來 ， 給 那 有 一 萬 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24038', '40', '25', '29', '因 為 凡 有 的 ， 還 要 加 給 他 ， 叫 他 有 餘 ； 沒 有 的 ， 連 他 所 有 的 也 要 奪 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24039', '40', '25', '30', '把 這 無 用 的 僕 人 丟 在 外 面 黑 暗 裡 ； 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24040', '40', '25', '31', '當 人 子 在 他 榮 耀 裡 、 同 著 眾 天 使 降 臨 的 時 候 ， 要 坐 在 他 榮 耀 的 寶 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24041', '40', '25', '32', '萬 民 都 要 聚 集 在 他 面 前 。 他 要 把 他 們 分 別 出 來 ， 好 像 牧 羊 的 分 別 綿 羊 山 羊 一 般 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24042', '40', '25', '33', '把 綿 羊 安 置 在 右 邊 ， 山 羊 在 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24043', '40', '25', '34', '於 是 王 要 向 那 右 邊 的 說 ： 你 們 這 蒙 我 父 賜 福 的 ， 可 來 承 受 那 創 世 以 來 為 你 們 所 預 備 的 國 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24044', '40', '25', '35', '因 為 我 餓 了 ， 你 們 給 我 吃 ， 渴 了 ， 你 們 給 我 喝 ； 我 作 客 旅 ， 你 們 留 我 住 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24045', '40', '25', '36', '我 赤 身 露 體 ， 你 們 給 我 穿 ； 我 病 了 、 你 們 看 顧 我 ； 我 在 監 裡 ， 你 們 來 看 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24046', '40', '25', '37', '義 人 就 回 答 說 ： 主 阿 ， 我 們 甚 麼 時 候 見 你 餓 了 ， 給 你 吃 ， 渴 了 ， 給 你 喝 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24047', '40', '25', '38', '甚 麼 時 候 見 你 作 客 旅 ， 留 你 住 ， 或 是 赤 身 露 體 ， 給 你 穿 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24048', '40', '25', '39', '又 甚 麼 時 候 見 你 病 了 ， 或 是 在 監 裡 ， 來 看 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24049', '40', '25', '40', '王 要 回 答 說 ： 我 實 在 告 訴 你 們 ， 這 些 事 你 們 既 做 在 我 這 弟 兄 中 一 個 最 小 的 身 上 ， 就 是 做 在 我 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24050', '40', '25', '41', '王 又 要 向 那 左 邊 的 說 ： 你 們 這 被 咒 詛 的 人 ， 離 開 我 ！ 進 入 那 為 魔 鬼 和 他 的 使 者 所 預 備 的 永 火 裡 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24051', '40', '25', '42', '因 為 我 餓 了 ， 你 們 不 給 我 吃 ， 渴 了 ， 你 們 不 給 我 喝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24052', '40', '25', '43', '我 作 客 旅 ， 你 們 不 留 我 住 ； 我 赤 身 露 體 ， 你 們 不 給 我 穿 ； 我 病 了 ， 我 在 監 裡 ， 你 們 不 來 看 顧 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24053', '40', '25', '44', '他 們 也 要 回 答 說 ： 主 阿 ， 我 們 甚 麼 時 候 見 你 餓 了 ， 或 渴 了 ， 或 作 客 旅 ， 或 赤 身 露 體 ， 或 病 了 ， 或 在 監 裡 ， 不 伺 候 你 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24054', '40', '25', '45', '王 要 回 答 說 ： 我 實 在 告 訴 你 們 ， 這 些 事 你 們 既 不 做 在 我 這 弟 兄 中 一 個 最 小 的 身 上 ， 就 是 不 做 在 我 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24055', '40', '25', '46', '這 些 人 要 往 永 刑 裡 去 ； 那 些 義 人 要 往 永 生 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24056', '40', '26', '1', '耶 穌 說 完 了 這 一 切 的 話 ， 就 對 門 徒 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24057', '40', '26', '2', '你 們 知 道 ， 過 兩 天 是 逾 越 節 ， 人 子 將 要 被 交 給 人 ， 釘 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24058', '40', '26', '3', '那 時 ， 祭 司 長 和 民 間 的 長 老 聚 集 在 大 祭 司 稱 為 該 亞 法 的 院 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24059', '40', '26', '4', '大 家 商 議 要 用 詭 計 拿 住 耶 穌 ， 殺 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24060', '40', '26', '5', '只 是 說 ： 當 節 的 日 子 不 可 ， 恐 怕 民 間 生 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24061', '40', '26', '6', '耶 穌 在 伯 大 尼 長 大 痲 瘋 的 西 門 家 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24062', '40', '26', '7', '有 一 個 女 人 拿 著 一 玉 瓶 極 貴 的 香 膏 來 ， 趁 耶 穌 坐 席 的 時 候 ， 澆 在 他 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24063', '40', '26', '8', '門 徒 看 見 就 很 不 喜 悅 ， 說 ： 何 用 這 樣 的 枉 費 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24064', '40', '26', '9', '這 香 膏 可 以 賣 許 多 錢 ， 賙 濟 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24065', '40', '26', '10', '耶 穌 看 出 他 們 的 意 思 ， 就 說 ： 為 甚 麼 難 為 這 女 人 呢 ？ 他 在 我 身 上 做 的 是 一 件 美 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24066', '40', '26', '11', '因 為 常 有 窮 人 和 你 們 同 在 ； 只 是 你 們 不 常 有 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24067', '40', '26', '12', '他 將 這 香 膏 澆 在 我 身 上 是 為 我 安 葬 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24068', '40', '26', '13', '我 實 在 告 訴 你 們 ， 普 天 之 下 ， 無 論 在 甚 麼 地 方 傳 這 福 音 ， 也 要 述 說 這 女 人 所 行 的 ， 作 個 紀 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24069', '40', '26', '14', '當 下 ， 十 二 門 徒 裡 有 一 個 稱 為 加 略 人 猶 大 的 ， 去 見 祭 司 長 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24070', '40', '26', '15', '說 ： 我 把 他 交 給 你 們 ， 你 們 願 意 給 我 多 少 錢 ？ 他 們 就 給 了 他 三 十 塊 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24071', '40', '26', '16', '從 那 時 候 ， 他 就 找 機 會 要 把 耶 穌 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24072', '40', '26', '17', '除 酵 節 的 第 一 天 ， 門 徒 來 問 耶 穌 說 ： 你 吃 逾 越 節 的 筵 席 ， 要 我 們 在 那 裡 給 你 預 備 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24073', '40', '26', '18', '耶 穌 說 ： 你 們 進 城 去 ， 到 某 人 那 裡 ， 對 他 說 ： 夫 子 說 ： 我 的 時 候 快 到 了 ， 我 與 門 徒 要 在 你 家 裡 守 逾 越 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24074', '40', '26', '19', '門 徒 遵 著 耶 穌 所 吩 咐 的 就 去 預 備 了 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24075', '40', '26', '20', '到 了 晚 上 ， 耶 穌 和 十 二 個 門 徒 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24076', '40', '26', '21', '正 吃 的 時 候 ， 耶 穌 說 ： 我 實 在 告 訴 你 們 ， 你 們 中 間 有 一 個 人 要 賣 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24077', '40', '26', '22', '他 們 就 甚 憂 愁 ， 一 個 一 個 的 問 他 說 ： 主 ， 是 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24078', '40', '26', '23', '耶 穌 回 答 說 ： 同 我 蘸 手 在 盤 子 裡 的 ， 就 是 他 要 賣 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24079', '40', '26', '24', '人 子 必 要 去 世 ， 正 如 經 上 指 著 他 所 寫 的 ； 但 賣 人 子 的 人 有 禍 了 ！ 那 人 不 生 在 世 上 倒 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24080', '40', '26', '25', '賣 耶 穌 的 猶 大 問 他 說 ： 拉 比 ， 是 我 麼 ？ 耶 穌 說 ： 你 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24081', '40', '26', '26', '他 們 吃 的 時 候 ， 耶 穌 拿 起 餅 來 ， 祝 福 ， 就 擘 開 ， 遞 給 門 徒 ， 說 ： 你 們 拿 著 吃 ， 這 是 我 的 身 體 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24082', '40', '26', '27', '又 拿 起 杯 來 ， 祝 謝 了 ， 遞 給 他 們 ， 說 ： 你 們 都 喝 這 個 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24083', '40', '26', '28', '因 為 這 是 我 立 約 的 血 ， 為 多 人 流 出 來 ， 使 罪 得 赦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24084', '40', '26', '29', '但 我 告 訴 你 們 ， 從 今 以 後 ， 我 不 再 喝 這 葡 萄 汁 ， 直 到 我 在 我 父 的 國 裡 同 你 們 喝 新 的 那 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24085', '40', '26', '30', '他 們 唱 了 詩 ， 就 出 來 往 橄 欖 山 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24086', '40', '26', '31', '那 時 ， 耶 穌 對 他 們 說 ： 今 夜 ， 你 們 為 我 的 緣 故 都 要 跌 倒 。 因 為 經 上 記 著 說 ： 我 要 擊 打 牧 人 ， 羊 就 分 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24087', '40', '26', '32', '但 我 復 活 以 後 ， 要 在 你 們 以 先 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24088', '40', '26', '33', '彼 得 說 ： 眾 人 雖 然 為 你 的 緣 故 跌 倒 ， 我 卻 永 不 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24089', '40', '26', '34', '耶 穌 說 ： 我 實 在 告 訴 你 ， 今 夜 雞 叫 以 先 ， 你 要 三 次 不 認 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24090', '40', '26', '35', '彼 得 說 ： 我 就 是 必 須 和 你 同 死 ， 也 總 不 能 不 認 你 。 眾 門 徒 都 是 這 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24091', '40', '26', '36', '耶 穌 同 門 徒 來 到 一 個 地 方 ， 名 叫 客 西 馬 尼 ， 就 對 他 們 說 ： 你 們 坐 在 這 裡 ， 等 我 到 那 邊 去 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24092', '40', '26', '37', '於 是 帶 著 彼 得 和 西 庇 太 的 兩 個 兒 子 同 去 ， 就 憂 愁 起 來 ， 極 其 難 過 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24093', '40', '26', '38', '便 對 他 們 說 ： 我 心 裡 甚 是 憂 傷 ， 幾 乎 要 死 ； 你 們 在 這 裡 等 候 ， 和 我 一 同 儆 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24094', '40', '26', '39', '他 就 稍 往 前 走 ， 俯 伏 在 地 ， 禱 告 說 ： 我 父 阿 ， 倘 若 可 行 ， 求 你 叫 這 杯 離 開 我 。 然 而 ， 不 要 照 我 的 意 思 ， 只 要 照 你 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24095', '40', '26', '40', '來 到 門 徒 那 裡 ， 見 他 們 睡 著 了 ， 就 對 彼 得 說 ： 怎 麼 樣 ？ 你 們 不 能 同 我 儆 醒 片 時 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24096', '40', '26', '41', '總 要 儆 醒 禱 告 ， 免 得 入 了 迷 惑 。 你 們 心 靈 固 然 願 意 ， 肉 體 卻 軟 弱 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24097', '40', '26', '42', '第 二 次 又 去 禱 告 說 ： 我 父 阿 ， 這 杯 若 不 能 離 開 我 ， 必 要 我 喝 ， 就 願 你 的 意 旨 成 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24098', '40', '26', '43', '又 來 ， 見 他 們 睡 著 了 ， 因 為 他 們 的 眼 睛 困 倦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24099', '40', '26', '44', '耶 穌 又 離 開 他 們 去 了 。 第 三 次 禱 告 ， 說 的 話 還 是 與 先 前 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24100', '40', '26', '45', '於 是 來 到 門 徒 那 裡 ， 對 他 們 說 ： 現 在 你 們 仍 然 睡 覺 安 歇 罷 （ 罷 ： 或 作 麼 ？ ） ！ 時 候 到 了 ， 人 子 被 賣 在 罪 人 手 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24101', '40', '26', '46', '起 來 ！ 我 們 走 罷 。 看 哪 ， 賣 我 的 人 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24102', '40', '26', '47', '說 話 之 間 ， 那 十 二 個 門 徒 裡 的 猶 大 來 了 ， 並 有 許 多 人 帶 著 刀 棒 ， 從 祭 司 長 和 民 間 的 長 老 那 裡 與 他 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24103', '40', '26', '48', '那 賣 耶 穌 的 給 了 他 們 一 個 暗 號 ， 說 ： 我 與 誰 親 嘴 ， 誰 就 是 他 。 你 們 可 以 拿 住 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24104', '40', '26', '49', '猶 大 隨 即 到 耶 穌 跟 前 ， 說 ： 請 拉 比 安 ， 就 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24105', '40', '26', '50', '耶 穌 對 他 說 ： 朋 友 ， 你 來 要 做 的 事 ， 就 做 罷 。 於 是 那 些 人 上 前 ， 下 手 拿 住 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24106', '40', '26', '51', '有 跟 隨 耶 穌 的 一 個 人 伸 手 拔 出 刀 來 ， 將 大 祭 司 的 僕 人 砍 了 一 刀 ， 削 掉 了 他 一 個 耳 朵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24107', '40', '26', '52', '耶 穌 對 他 說 ： 收 刀 入 鞘 罷 ！ 凡 動 刀 的 ， 必 死 在 刀 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24108', '40', '26', '53', '你 想 ， 我 不 能 求 我 父 現 在 為 我 差 遣 十 二 營 多 天 使 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24109', '40', '26', '54', '若 是 這 樣 ， 經 上 所 說 ， 事 情 必 須 如 此 的 話 怎 麼 應 驗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24110', '40', '26', '55', '當 時 ， 耶 穌 對 眾 人 說 ： 你 們 帶 著 刀 棒 出 來 拿 我 ， 如 同 拿 強 盜 麼 ？ 我 天 天 坐 在 殿 裡 教 訓 人 ， 你 們 並 沒 有 拿 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24111', '40', '26', '56', '但 這 一 切 的 事 成 就 了 ， 為 要 應 驗 先 知 書 上 的 話 。 當 下 ， 門 徒 都 離 開 他 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24112', '40', '26', '57', '拿 耶 穌 的 人 把 他 帶 到 大 祭 司 該 亞 法 那 裡 去 ； 文 士 和 長 老 已 經 在 那 裡 聚 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24113', '40', '26', '58', '彼 得 遠 遠 的 跟 著 耶 穌 ， 直 到 大 祭 司 的 院 子 ， 進 到 裡 面 ， 就 和 差 役 同 坐 ， 要 看 這 事 到 底 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24114', '40', '26', '59', '祭 司 長 和 全 公 會 尋 找 假 見 證 控 告 耶 穌 ， 要 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24115', '40', '26', '60', '雖 有 好 些 人 來 作 假 見 證 ， 總 得 不 著 實 據 。 末 後 有 兩 個 人 前 來 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24116', '40', '26', '61', '這 個 人 曾 說 ： 我 能 拆 毀 神 的 殿 ， 三 日 內 又 建 造 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24117', '40', '26', '62', '大 祭 司 就 站 起 來 ， 對 耶 穌 說 ： 你 甚 麼 都 不 回 答 麼 ？ 這 些 人 作 見 證 告 你 的 是 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24118', '40', '26', '63', '耶 穌 卻 不 言 語 。 大 祭 司 對 他 說 ： 我 指 著 永 生 神 叫 你 起 誓 告 訴 我 們 ， 你 是 神 的 兒 子 基 督 不 是 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24119', '40', '26', '64', '耶 穌 對 他 說 ： 你 說 的 是 。 然 而 ， 我 告 訴 你 們 ， 後 來 你 們 要 看 見 人 子 坐 在 那 權 能 者 的 右 邊 ， 駕 著 天 上 的 雲 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24120', '40', '26', '65', '大 祭 司 就 撕 開 衣 服 ， 說 ： 他 說 了 僭 妄 的 話 ， 我 們 何 必 再 用 見 證 人 呢 ？ 這 僭 妄 的 話 ， 現 在 你 們 都 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24121', '40', '26', '66', '你 們 的 意 見 如 何 ？ 他 們 回 答 說 ： 他 是 該 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24122', '40', '26', '67', '他 們 就 吐 唾 沫 在 他 臉 上 ， 用 拳 頭 打 他 ； 也 有 用 手 掌 打 他 的 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24123', '40', '26', '68', '基 督 阿 ！ 你 是 先 知 ， 告 訴 我 們 打 你 的 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24124', '40', '26', '69', '彼 得 在 外 面 院 子 裡 坐 著 ， 有 一 個 使 女 前 來 ， 說 ： 你 素 來 也 是 同 那 加 利 利 人 耶 穌 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24125', '40', '26', '70', '彼 得 在 眾 人 面 前 卻 不 承 認 ， 說 ： 我 不 知 道 你 說 的 是 甚 麼 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24126', '40', '26', '71', '既 出 去 ， 到 了 門 口 ， 又 有 一 個 使 女 看 見 他 ， 就 對 那 裡 的 人 說 ： 這 個 人 也 是 同 拿 撒 勒 人 耶 穌 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24127', '40', '26', '72', '彼 得 又 不 承 認 ， 並 且 起 誓 說 ： 我 不 認 得 那 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24128', '40', '26', '73', '過 了 不 多 的 時 候 ， 旁 邊 站 著 的 人 前 來 ， 對 彼 得 說 ： 你 真 是 他 們 一 黨 的 ， 你 的 口 音 把 你 露 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24129', '40', '26', '74', '彼 得 就 發 咒 起 誓 的 說 ： 我 不 認 得 那 個 人 。 立 時 ， 雞 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24130', '40', '26', '75', '彼 得 想 起 耶 穌 所 說 的 話 ： 雞 叫 以 先 ， 你 要 三 次 不 認 我 。 他 就 出 去 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24131', '40', '27', '1', '到 了 早 晨 ， 眾 祭 司 長 和 民 間 的 長 老 大 家 商 議 要 治 死 耶 穌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24132', '40', '27', '2', '就 把 他 捆 綁 ， 解 去 ， 交 給 巡 撫 彼 拉 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24133', '40', '27', '3', '這 時 候 ， 賣 耶 穌 的 猶 大 看 見 耶 穌 已 經 定 了 罪 ， 就 後 悔 ， 把 那 三 十 塊 錢 拿 回 來 給 祭 司 長 和 長 老 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24134', '40', '27', '4', '我 賣 了 無 辜 之 人 的 血 是 有 罪 了 。 他 們 說 ： 那 與 我 們 有 甚 麼 相 干 ？ 你 自 己 承 當 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24135', '40', '27', '5', '猶 大 就 把 那 銀 錢 丟 在 殿 裡 ， 出 去 吊 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24136', '40', '27', '6', '祭 司 長 拾 起 銀 錢 來 ， 說 ： 這 是 血 價 ， 不 可 放 在 庫 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24137', '40', '27', '7', '他 們 商 議 ， 就 用 那 銀 錢 買 了 窯 戶 的 一 塊 田 ， 為 要 埋 葬 外 鄉 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24138', '40', '27', '8', '所 以 那 塊 田 直 到 今 日 還 叫 做 血 田 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24139', '40', '27', '9', '這 就 應 驗 了 先 知 耶 利 米 的 話 ， 說 ： 他 們 用 那 三 十 塊 錢 ， 就 是 被 估 定 之 人 的 價 錢 ， 是 以 色 列 人 中 所 估 定 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24140', '40', '27', '10', '買 了 窯 戶 的 一 塊 田 ； 這 是 照 著 主 所 吩 咐 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24141', '40', '27', '11', '耶 穌 站 在 巡 撫 面 前 ； 巡 撫 問 他 說 ： 你 是 猶 太 人 的 王 麼 ？ 耶 穌 說 ： 你 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24142', '40', '27', '12', '他 被 祭 司 長 和 長 老 控 告 的 時 候 ， 甚 麼 都 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24143', '40', '27', '13', '彼 拉 多 就 對 他 說 ： 他 們 作 見 證 告 你 這 麼 多 的 事 ， 你 沒 有 聽 見 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24144', '40', '27', '14', '耶 穌 仍 不 回 答 ， 連 一 句 話 也 不 說 ， 以 致 巡 撫 甚 覺 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24145', '40', '27', '15', '巡 撫 有 一 個 常 例 ， 每 逢 這 節 期 ， 隨 眾 人 所 要 的 釋 放 一 個 囚 犯 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24146', '40', '27', '16', '當 時 有 一 個 出 名 的 囚 犯 叫 巴 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24147', '40', '27', '17', '眾 人 聚 集 的 時 候 ， 彼 拉 多 就 對 他 們 說 ： 你 們 要 我 釋 放 那 一 個 給 你 們 ？ 是 巴 拉 巴 呢 ？ 是 稱 為 基 督 的 耶 穌 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24148', '40', '27', '18', '巡 撫 原 知 道 他 們 是 因 為 嫉 妒 才 把 他 解 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24149', '40', '27', '19', '正 坐 堂 的 時 候 ， 他 的 夫 人 打 發 人 來 說 ： 這 義 人 的 事 ， 你 一 點 不 可 管 ， 因 為 我 今 天 在 夢 中 為 他 受 了 許 多 的 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24150', '40', '27', '20', '祭 司 長 和 長 老 挑 唆 眾 人 ， 求 釋 放 巴 拉 巴 ， 除 滅 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24151', '40', '27', '21', '巡 撫 對 眾 人 說 ： 這 兩 個 人 ， 你 們 要 我 釋 放 那 一 個 給 你 們 呢 ？ 他 們 說 ： 巴 拉 巴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24152', '40', '27', '22', '彼 拉 多 說 ： 這 樣 ， 那 稱 為 基 督 的 耶 穌 我 怎 麼 辦 他 呢 ？ 他 們 都 說 ： 把 他 釘 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24153', '40', '27', '23', '巡 撫 說 ： 為 甚 麼 呢 ？ 他 作 了 甚 麼 惡 事 呢 ？ 他 們 便 極 力 的 喊 著 說 ： 把 他 釘 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24154', '40', '27', '24', '彼 拉 多 見 說 也 無 濟 於 事 ， 反 要 生 亂 ， 就 拿 水 在 眾 人 面 前 洗 手 ， 說 ： 流 這 義 人 的 血 ， 罪 不 在 我 ， 你 們 承 當 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24155', '40', '27', '25', '眾 人 都 回 答 說 ： 他 的 血 歸 到 我 們 和 我 們 的 子 孫 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24156', '40', '27', '26', '於 是 彼 拉 多 釋 放 巴 拉 巴 給 他 們 ， 把 耶 穌 鞭 打 了 ， 交 給 人 釘 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24157', '40', '27', '27', '巡 撫 的 兵 就 把 耶 穌 帶 進 衙 門 ， 叫 全 營 的 兵 都 聚 集 在 他 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24158', '40', '27', '28', '他 們 給 他 脫 了 衣 服 ， 穿 上 一 件 朱 紅 色 袍 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24159', '40', '27', '29', '用 荊 棘 編 做 冠 冕 ， 戴 在 他 頭 上 ， 拿 一 根 葦 子 放 在 他 右 手 裡 ， 跪 在 他 面 前 ， 戲 弄 他 ， 說 ： 恭 喜 ， 猶 太 人 的 王 阿 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24160', '40', '27', '30', '又 吐 唾 沫 在 他 臉 上 ， 拿 葦 子 打 他 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24161', '40', '27', '31', '戲 弄 完 了 ， 就 給 他 脫 了 袍 子 ， 仍 穿 上 他 自 己 的 衣 服 ， 帶 他 出 去 ， 要 釘 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24162', '40', '27', '32', '他 們 出 來 的 時 候 ， 遇 見 一 個 古 利 奈 人 ， 名 叫 西 門 ， 就 勉 強 他 同 去 ， 好 背 著 耶 穌 的 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24163', '40', '27', '33', '到 了 一 個 地 方 名 叫 各 各 他 ， 意 思 就 是 髑 髏 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24164', '40', '27', '34', '兵 丁 拿 苦 膽 調 和 的 酒 給 耶 穌 喝 。 他 嘗 了 ， 就 不 肯 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24165', '40', '27', '35', '他 們 既 將 他 釘 在 十 字 架 上 ， 就 拈 鬮 分 他 的 衣 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24166', '40', '27', '36', '又 坐 在 那 裡 看 守 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24167', '40', '27', '37', '在 他 頭 以 上 安 一 個 牌 子 ， 寫 著 他 的 罪 狀 ， 說 ： 這 是 猶 太 人 的 王 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24168', '40', '27', '38', '當 時 ， 有 兩 個 強 盜 和 他 同 釘 十 字 架 ， 一 個 在 右 邊 ， 一 個 在 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24169', '40', '27', '39', '從 那 裡 經 過 的 人 譏 誚 他 ， 搖 著 頭 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24170', '40', '27', '40', '你 這 拆 毀 聖 殿 、 三 日 又 建 造 起 來 的 ， 可 以 救 自 己 罷 ！ 你 如 果 是 神 的 兒 子 ， 就 從 十 字 架 上 下 來 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24171', '40', '27', '41', '祭 司 長 和 文 士 並 長 老 也 是 這 樣 戲 弄 他 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24172', '40', '27', '42', '他 救 了 別 人 ， 不 能 救 自 己 。 他 是 以 色 列 的 王 ， 現 在 可 以 從 十 字 架 上 下 來 ， 我 們 就 信 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24173', '40', '27', '43', '他 倚 靠 神 ， 神 若 喜 悅 他 ， 現 在 可 以 救 他 ； 因 為 他 曾 說 ： 我 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24174', '40', '27', '44', '那 和 他 同 釘 的 強 盜 也 是 這 樣 的 譏 誚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24175', '40', '27', '45', '從 午 正 到 申 初 ， 遍 地 都 黑 暗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24176', '40', '27', '46', '約 在 申 初 ， 耶 穌 大 聲 喊 著 說 ： 以 利 ！ 以 利 ！ 拉 馬 撒 巴 各 大 尼 ？ 就 是 說 ： 我 的 神 ！ 我 的 神 ！ 為 甚 麼 離 棄 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24177', '40', '27', '47', '站 在 那 裡 的 人 ， 有 的 聽 見 就 說 ： 這 個 人 呼 叫 以 利 亞 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24178', '40', '27', '48', '內 中 有 一 個 人 趕 緊 跑 去 ， 拿 海 絨 蘸 滿 了 醋 ， 綁 在 葦 子 上 ， 送 給 他 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24179', '40', '27', '49', '其 餘 的 人 說 ： 且 等 著 ， 看 以 利 亞 來 救 他 不 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24180', '40', '27', '50', '耶 穌 又 大 聲 喊 叫 ， 氣 就 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24181', '40', '27', '51', '忽 然 ， 殿 裡 的 幔 子 從 上 到 下 裂 為 兩 半 ， 地 也 震 動 ， 磐 石 也 崩 裂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24182', '40', '27', '52', '墳 墓 也 開 了 ， 已 睡 聖 徒 的 身 體 多 有 起 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24183', '40', '27', '53', '到 耶 穌 復 活 以 後 ， 他 們 從 墳 墓 裡 出 來 ， 進 了 聖 城 ， 向 許 多 人 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24184', '40', '27', '54', '百 夫 長 和 一 同 看 守 耶 穌 的 人 看 見 地 震 並 所 經 歷 的 事 ， 就 極 其 害 怕 ， 說 ： 這 真 是 神 的 兒 子 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24185', '40', '27', '55', '有 好 些 婦 女 在 那 裡 ， 遠 遠 的 觀 看 ； 他 們 是 從 加 利 利 跟 隨 耶 穌 來 服 事 他 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24186', '40', '27', '56', '內 中 有 抹 大 拉 的 馬 利 亞 ， 又 有 雅 各 和 約 西 的 母 親 馬 利 亞 ， 並 有 西 庇 太 兩 個 兒 子 的 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24187', '40', '27', '57', '到 了 晚 上 ， 有 一 個 財 主 ， 名 叫 約 瑟 ， 是 亞 利 馬 太 來 的 ， 他 也 是 耶 穌 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24188', '40', '27', '58', '這 人 去 見 彼 拉 多 ， 求 耶 穌 的 身 體 ； 彼 拉 多 就 吩 咐 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24189', '40', '27', '59', '約 瑟 取 了 身 體 ， 用 乾 淨 細 麻 布 裹 好 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24190', '40', '27', '60', '安 放 在 自 己 的 新 墳 墓 裡 ， 就 是 他 鑿 在 磐 石 裡 的 。 他 又 把 大 石 頭 滾 到 墓 門 口 ， 就 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24191', '40', '27', '61', '有 抹 大 拉 的 馬 利 亞 和 那 個 馬 利 亞 在 那 裡 ， 對 著 墳 墓 坐 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24192', '40', '27', '62', '次 日 ， 就 是 預 備 日 的 第 二 天 ， 祭 司 長 和 法 利 賽 人 聚 集 來 見 彼 拉 多 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24193', '40', '27', '63', '大 人 ， 我 們 記 得 那 誘 惑 人 的 還 活 著 的 時 候 曾 說 ： 三 日 後 我 要 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24194', '40', '27', '64', '因 此 ， 請 吩 咐 人 將 墳 墓 把 守 妥 當 ， 直 到 第 三 日 ， 恐 怕 他 的 門 徒 來 ， 把 他 偷 了 去 ， 就 告 訴 百 姓 說 ： 他 從 死 裡 復 活 了 。 這 樣 ， 那 後 來 的 迷 惑 比 先 前 的 更 利 害 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24195', '40', '27', '65', '彼 拉 多 說 ： 你 們 有 看 守 的 兵 ， 去 罷 ！ 盡 你 們 所 能 的 把 守 妥 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24196', '40', '27', '66', '他 們 就 帶 著 看 守 的 兵 同 去 ， 封 了 石 頭 ， 將 墳 墓 把 守 妥 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24197', '40', '28', '1', '安 息 日 將 盡 ， 七 日 的 頭 一 日 ， 天 快 亮 的 時 候 ， 抹 大 拉 的 馬 利 亞 和 那 個 馬 利 亞 來 看 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24198', '40', '28', '2', '忽 然 ， 地 大 震 動 ； 因 為 有 主 的 使 者 從 天 上 下 來 ， 把 石 頭 滾 開 ， 坐 在 上 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24199', '40', '28', '3', '他 的 像 貌 如 同 閃 電 ， 衣 服 潔 白 如 雪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24200', '40', '28', '4', '看 守 的 人 就 因 他 嚇 得 渾 身 亂 戰 ， 甚 至 和 死 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24201', '40', '28', '5', '天 使 對 婦 女 說 ： 不 要 害 怕 ！ 我 知 道 你 們 是 尋 找 那 釘 十 字 架 的 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24202', '40', '28', '6', '他 不 在 這 裡 ， 照 他 所 說 的 ， 已 經 復 活 了 。 你 們 來 看 安 放 主 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24203', '40', '28', '7', '快 去 告 訴 他 的 門 徒 ， 說 他 從 死 裡 復 活 了 ， 並 且 在 你 們 以 先 往 加 利 利 去 ， 在 那 裡 你 們 要 見 他 。 看 哪 ， 我 已 經 告 訴 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24204', '40', '28', '8', '婦 女 們 就 急 忙 離 開 墳 墓 ， 又 害 怕 ， 又 大 大 的 歡 喜 ， 跑 去 要 報 給 他 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24205', '40', '28', '9', '忽 然 ， 耶 穌 遇 見 他 們 ， 說 ： 願 你 們 平 安 ！ 他 們 就 上 前 抱 住 他 的 腳 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24206', '40', '28', '10', '耶 穌 對 他 們 說 ： 不 要 害 怕 ！ 你 們 去 告 訴 我 的 弟 兄 ， 叫 他 們 往 加 利 利 去 ， 在 那 裡 必 見 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24207', '40', '28', '11', '他 們 去 的 時 候 ， 看 守 的 兵 有 幾 個 進 城 去 ， 將 所 經 歷 的 事 都 報 給 祭 司 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24208', '40', '28', '12', '祭 司 長 和 長 老 聚 集 商 議 ， 就 拿 許 多 銀 錢 給 兵 丁 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24209', '40', '28', '13', '你 們 要 這 樣 說 ： 夜 間 我 們 睡 覺 的 時 候 ， 他 的 門 徒 來 ， 把 他 偷 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24210', '40', '28', '14', '倘 若 這 話 被 巡 撫 聽 見 ， 有 我 們 勸 他 ， 保 你 們 無 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24211', '40', '28', '15', '兵 丁 受 了 銀 錢 ， 就 照 所 囑 咐 他 們 的 去 行 。 這 話 就 傳 說 在 猶 太 人 中 間 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24212', '40', '28', '16', '十 一 個 門 徒 往 加 利 利 去 ， 到 了 耶 穌 約 定 的 山 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24213', '40', '28', '17', '他 們 見 了 耶 穌 就 拜 他 ， 然 而 還 有 人 疑 惑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24214', '40', '28', '18', '耶 穌 進 前 來 ， 對 他 們 說 ： 天 上 地 下 所 有 的 權 柄 都 賜 給 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24215', '40', '28', '19', '所 以 ， 你 們 要 去 ， 使 萬 民 作 我 的 門 徒 ， 奉 父 、 子 、 聖 靈 的 名 給 他 們 施 洗 （ 或 作 ： 給 他 們 施 洗 ， 歸 於 父 、 子 、 聖 靈 的 名 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24216', '40', '28', '20', '凡 我 所 吩 咐 你 們 的 ， 都 教 訓 他 們 遵 守 ， 我 就 常 與 你 們 同 在 ， 直 到 世 界 的 末 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24217', '41', '1', '1', '神 的 兒 子 ， 耶 穌 基 督 福 音 的 起 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24218', '41', '1', '2', '正 如 先 知 以 賽 亞 （ 有 古 卷 無 以 賽 亞 三 個 字 ） 書 上 記 著 說 ： 看 哪 ， 我 要 差 遣 我 的 使 者 在 你 前 面 ， 預 備 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24219', '41', '1', '3', '在 曠 野 有 人 聲 喊 著 說 ： 預 備 主 的 道 ， 修 直 他 的 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24220', '41', '1', '4', '照 這 話 ， 約 翰 來 了 ， 在 曠 野 施 洗 ， 傳 悔 改 的 洗 禮 ， 使 罪 得 赦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24221', '41', '1', '5', '猶 太 全 地 和 耶 路 撒 冷 的 人 都 出 去 到 約 翰 那 裡 ， 承 認 他 們 的 罪 ， 在 約 但 河 裡 受 他 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24222', '41', '1', '6', '約 翰 穿 駱 駝 毛 的 衣 服 ， 腰 束 皮 帶 ， 吃 的 是 蝗 蟲 、 野 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24223', '41', '1', '7', '他 傳 道 說 ： 有 一 位 在 我 以 後 來 的 ， 能 力 比 我 更 大 ， 我 就 是 彎 腰 給 他 解 鞋 帶 也 是 不 配 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24224', '41', '1', '8', '我 是 用 水 給 你 們 施 洗 ， 他 卻 要 用 聖 靈 給 你 們 施 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24225', '41', '1', '9', '那 時 ， 耶 穌 從 加 利 利 的 拿 撒 勒 來 ， 在 約 但 河 裡 受 了 約 翰 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24226', '41', '1', '10', '他 從 水 裡 一 上 來 ， 就 看 見 天 裂 開 了 ， 聖 靈 彷 彿 鴿 子 ， 降 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24227', '41', '1', '11', '又 有 聲 音 從 天 上 來 ， 說 ： 你 是 我 的 愛 子 ， 我 喜 悅 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24228', '41', '1', '12', '聖 靈 就 把 耶 穌 催 到 曠 野 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24229', '41', '1', '13', '他 在 曠 野 四 十 天 ， 受 撒 但 的 試 探 ， 並 與 野 獸 同 在 一 處 ， 且 有 天 使 來 伺 候 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24230', '41', '1', '14', '約 翰 下 監 以 後 ， 耶 穌 來 到 加 利 利 ， 宣 傳 神 的 福 音 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24231', '41', '1', '15', '說 ： 日 期 滿 了 ， 神 的 國 近 了 。 你 們 當 悔 改 ， 信 福 音 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24232', '41', '1', '16', '耶 穌 順 著 加 利 利 的 海 邊 走 ， 看 見 西 門 和 西 門 的 兄 弟 安 得 烈 在 海 裡 撒 網 ； 他 們 本 是 打 魚 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24233', '41', '1', '17', '耶 穌 對 他 們 說 ： 來 跟 從 我 ， 我 要 叫 你 們 得 人 如 得 魚 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24234', '41', '1', '18', '他 們 就 立 刻 捨 了 網 ， 跟 從 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24235', '41', '1', '19', '耶 穌 稍 往 前 走 ， 又 見 西 庇 太 的 兒 子 雅 各 和 雅 各 的 兄 弟 約 翰 在 船 上 補 網 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24236', '41', '1', '20', '耶 穌 隨 即 招 呼 他 們 ， 他 們 就 把 父 親 西 庇 太 和 雇 工 人 留 在 船 上 ， 跟 從 耶 穌 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24237', '41', '1', '21', '到 了 迦 百 農 ， 耶 穌 就 在 安 息 日 進 了 會 堂 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24238', '41', '1', '22', '眾 人 很 希 奇 他 的 教 訓 ； 因 為 他 教 訓 他 們 ， 正 像 有 權 柄 的 人 ， 不 像 文 士 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24239', '41', '1', '23', '在 會 堂 裡 ， 有 一 個 人 被 污 鬼 附 著 。 他 喊 叫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24240', '41', '1', '24', '拿 撒 勒 人 耶 穌 ， 我 們 與 你 有 甚 麼 相 干 ？ 你 來 滅 我 們 麼 ？ 我 知 道 你 是 誰 ， 乃 是 神 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24241', '41', '1', '25', '耶 穌 責 備 他 說 ： 不 要 作 聲 ！ 從 這 人 身 上 出 來 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24242', '41', '1', '26', '污 鬼 叫 那 人 抽 了 一 陣 瘋 ， 大 聲 喊 叫 ， 就 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24243', '41', '1', '27', '眾 人 都 驚 訝 ， 以 致 彼 此 對 問 說 ： 這 是 甚 麼 事 ？ 是 個 新 道 理 阿 ！ 他 用 權 柄 吩 咐 污 鬼 ， 連 污 鬼 也 聽 從 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24244', '41', '1', '28', '耶 穌 的 名 聲 就 傳 遍 了 加 利 利 的 四 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24245', '41', '1', '29', '他 們 一 出 會 堂 ， 就 同 著 雅 各 、 約 翰 ， 進 了 西 門 和 安 得 烈 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24246', '41', '1', '30', '西 門 的 岳 母 正 害 熱 病 躺 著 ， 就 有 人 告 訴 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24247', '41', '1', '31', '耶 穌 進 前 拉 著 他 的 手 ， 扶 他 起 來 ， 熱 就 退 了 ， 他 就 服 事 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24248', '41', '1', '32', '天 晚 日 落 的 時 候 ， 有 人 帶 著 一 切 害 病 的 ， 和 被 鬼 附 的 ， 來 到 耶 穌 跟 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24249', '41', '1', '33', '合 城 的 人 都 聚 集 在 門 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24250', '41', '1', '34', '耶 穌 治 好 了 許 多 害 各 樣 病 的 人 ， 又 趕 出 許 多 鬼 ， 不 許 鬼 說 話 ， 因 為 鬼 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24251', '41', '1', '35', '次 日 早 晨 ， 天 未 亮 的 時 候 ， 耶 穌 起 來 ， 到 曠 野 地 方 去 ， 在 那 裡 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24252', '41', '1', '36', '西 門 和 同 伴 追 了 他 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24253', '41', '1', '37', '遇 見 了 就 對 他 說 ： 眾 人 都 找 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24254', '41', '1', '38', '耶 穌 對 他 們 說 ： 我 們 可 以 往 別 處 去 ， 到 鄰 近 的 鄉 村 ， 我 也 好 在 那 裡 傳 道 ， 因 為 我 是 為 這 事 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24255', '41', '1', '39', '於 是 在 加 利 利 全 地 ， 進 了 會 堂 ， 傳 道 ， 趕 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24256', '41', '1', '40', '有 一 個 長 大 痲 瘋 的 來 求 耶 穌 ， 向 他 跪 下 ， 說 ： 你 若 肯 ， 必 能 叫 我 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24257', '41', '1', '41', '耶 穌 動 了 慈 心 ， 就 伸 手 摸 他 ， 說 ： 我 肯 ， 你 潔 淨 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24258', '41', '1', '42', '大 痲 瘋 即 時 離 開 他 ， 他 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24259', '41', '1', '43', '耶 穌 嚴 嚴 的 囑 咐 他 ， 就 打 發 他 走 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24260', '41', '1', '44', '對 他 說 ： 你 要 謹 慎 ， 甚 麼 話 都 不 可 告 訴 人 ， 只 要 去 把 身 體 給 祭 司 察 看 ， 又 因 為 你 潔 淨 了 ， 獻 上 摩 西 所 吩 咐 的 禮 物 ， 對 眾 人 作 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24261', '41', '1', '45', '那 人 出 去 ， 倒 說 許 多 的 話 ， 把 這 件 事 傳 揚 開 了 ， 叫 耶 穌 以 後 不 得 再 明 明 的 進 城 ， 只 好 在 外 邊 曠 野 地 方 。 人 從 各 處 都 就 了 他 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24262', '41', '2', '1', '過 了 些 日 子 ， 耶 穌 又 進 了 迦 百 農 。 人 聽 見 他 在 房 子 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24263', '41', '2', '2', '就 有 許 多 人 聚 集 ， 甚 至 連 門 前 都 沒 有 空 地 ； 耶 穌 就 對 他 們 講 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24264', '41', '2', '3', '有 人 帶 著 一 個 癱 子 來 見 耶 穌 ， 是 用 四 個 人 抬 來 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24265', '41', '2', '4', '因 為 人 多 ， 不 得 近 前 ， 就 把 耶 穌 所 在 的 房 子 ， 拆 了 房 頂 ， 既 拆 通 了 ， 就 把 癱 子 連 所 躺 臥 的 褥 子 都 縋 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24266', '41', '2', '5', '耶 穌 見 他 們 的 信 心 ， 就 對 癱 子 說 ： 小 子 ， 你 的 罪 赦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24267', '41', '2', '6', '有 幾 個 文 士 坐 在 那 裡 ， 心 裡 議 論 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24268', '41', '2', '7', '這 個 人 為 甚 麼 這 樣 說 呢 ？ 他 說 僭 妄 的 話 了 。 除 了 神 以 外 ， 誰 能 赦 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24269', '41', '2', '8', '耶 穌 心 中 知 道 他 們 心 裡 這 樣 議 論 ， 就 說 ： 你 們 心 裡 為 甚 麼 這 樣 議 論 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24270', '41', '2', '9', '或 對 癱 子 說 你 的 罪 赦 了 ， 或 說 起 來 ！ 拿 你 的 褥 子 行 走 ； 那 一 樣 容 易 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24271', '41', '2', '10', '但 要 叫 你 們 知 道 ， 人 子 在 地 上 有 赦 罪 的 權 柄 。 就 對 癱 子 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24272', '41', '2', '11', '我 吩 咐 你 ， 起 來 ！ 拿 你 的 褥 子 回 家 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24273', '41', '2', '12', '那 人 就 起 來 ， 立 刻 拿 著 褥 子 ， 當 眾 人 面 前 出 去 了 ， 以 致 眾 人 都 驚 奇 ， 歸 榮 耀 與 神 ， 說 ： 我 們 從 來 沒 有 見 過 這 樣 的 事 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24274', '41', '2', '13', '耶 穌 又 出 到 海 邊 去 ， 眾 人 都 就 了 他 來 ， 他 便 教 訓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24275', '41', '2', '14', '耶 穌 經 過 的 時 候 ， 看 見 亞 勒 腓 的 兒 子 利 未 坐 在 稅 關 上 ， 就 對 他 說 ： 你 跟 從 我 來 。 他 就 起 來 ， 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24276', '41', '2', '15', '耶 穌 在 利 未 家 裡 坐 席 的 時 候 ， 有 好 些 稅 吏 和 罪 人 與 耶 穌 並 門 徒 一 同 坐 席 ； 因 為 這 樣 的 人 多 ， 他 們 也 跟 隨 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24277', '41', '2', '16', '法 利 賽 人 中 的 文 士 （ 有 古 卷 ： 文 士 和 法 利 賽 人 ） 看 見 耶 穌 和 罪 人 並 稅 吏 一 同 吃 飯 ， 就 對 他 門 徒 說 ： 他 和 稅 吏 並 罪 人 一 同 吃 喝 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24278', '41', '2', '17', '耶 穌 聽 見 ， 就 對 他 們 說 ： 康 健 的 人 用 不 著 醫 生 ， 有 病 的 人 才 用 得 著 。 我 來 本 不 是 召 義 人 ， 乃 是 召 罪 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24279', '41', '2', '18', '當 下 ， 約 翰 的 門 徒 和 法 利 賽 人 禁 食 。 他 們 來 問 耶 穌 說 ： 約 翰 的 門 徒 和 法 利 賽 人 的 門 徒 禁 食 ， 你 的 門 徒 倒 不 禁 食 ， 這 是 為 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24280', '41', '2', '19', '耶 穌 對 他 們 說 ： 新 郎 和 陪 伴 之 人 同 在 的 時 候 ， 陪 伴 之 人 豈 能 禁 食 呢 ？ 新 郎 還 同 在 ， 他 們 不 能 禁 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24281', '41', '2', '20', '但 日 子 將 到 ， 新 郎 要 離 開 他 們 ， 那 日 他 們 就 要 禁 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24282', '41', '2', '21', '沒 有 人 把 新 布 縫 在 舊 衣 服 上 ， 恐 怕 所 補 上 的 新 布 帶 壞 了 舊 衣 服 ， 破 的 就 更 大 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24283', '41', '2', '22', '也 沒 有 人 把 新 酒 裝 在 舊 皮 袋 裡 ， 恐 怕 酒 把 皮 袋 裂 開 ， 酒 和 皮 袋 就 都 壞 了 ； 惟 把 新 酒 裝 在 新 皮 袋 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24284', '41', '2', '23', '耶 穌 當 安 息 日 從 麥 地 經 過 。 他 門 徒 行 路 的 時 候 ， 掐 了 麥 穗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24285', '41', '2', '24', '法 利 賽 人 對 耶 穌 說 ： 看 哪 ， 他 們 在 安 息 日 為 甚 麼 做 不 可 做 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24286', '41', '2', '25', '耶 穌 對 他 們 說 ： 經 上 記 著 大 衛 和 跟 從 他 的 人 缺 乏 飢 餓 之 時 所 做 的 事 ， 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24287', '41', '2', '26', '他 當 亞 比 亞 他 作 大 祭 司 的 時 候 ， 怎 麼 進 了 神 的 殿 ， 吃 了 陳 設 餅 ， 又 給 跟 從 他 的 人 吃 。 這 餅 除 了 祭 司 以 外 ， 人 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24288', '41', '2', '27', '又 對 他 們 說 ： 安 息 日 是 為 人 設 立 的 ， 人 不 是 為 安 息 日 設 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24289', '41', '2', '28', '所 以 ， 人 子 也 是 安 息 日 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24290', '41', '3', '1', '耶 穌 又 進 了 會 堂 ， 在 那 裡 有 一 個 人 枯 乾 了 一 隻 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24291', '41', '3', '2', '眾 人 窺 探 耶 穌 ， 在 安 息 日 醫 治 不 醫 治 ， 意 思 是 要 控 告 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24292', '41', '3', '3', '耶 穌 對 那 枯 乾 一 隻 手 的 人 說 ： 起 來 ， 站 在 當 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24293', '41', '3', '4', '又 問 眾 人 說 ： 在 安 息 日 行 善 行 惡 ， 救 命 害 命 ， 那 樣 是 可 以 的 呢 ？ 他 們 都 不 作 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24294', '41', '3', '5', '耶 穌 怒 目 周 圍 看 他 們 ， 憂 愁 他 們 的 心 剛 硬 ， 就 對 那 人 說 ： 伸 出 手 來 ！ 他 把 手 一 伸 ， 手 就 復 了 原 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24295', '41', '3', '6', '法 利 賽 人 出 去 ， 同 希 律 一 黨 的 人 商 議 怎 樣 可 以 除 滅 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24296', '41', '3', '7', '耶 穌 和 門 徒 退 到 海 邊 去 ， 有 許 多 人 從 加 利 利 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24297', '41', '3', '8', '還 有 許 多 人 聽 見 他 所 做 的 大 事 ， 就 從 猶 太 、 耶 路 撒 冷 、 以 土 買 、 約 但 河 外 ， 並 推 羅 、 西 頓 的 四 方 來 到 他 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24298', '41', '3', '9', '他 因 為 人 多 ， 就 吩 咐 門 徒 叫 一 隻 小 船 伺 候 著 ， 免 得 眾 人 擁 擠 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24299', '41', '3', '10', '他 治 好 了 許 多 人 ， 所 以 凡 有 災 病 的 ， 都 擠 進 來 要 摸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24300', '41', '3', '11', '污 鬼 無 論 何 時 看 見 他 ， 就 俯 伏 在 他 面 前 ， 喊 著 說 ： 你 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24301', '41', '3', '12', '耶 穌 再 三 的 囑 咐 他 們 ， 不 要 把 他 顯 露 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24302', '41', '3', '13', '耶 穌 上 了 山 ， 隨 自 己 的 意 思 叫 人 來 ； 他 們 便 來 到 他 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24303', '41', '3', '14', '他 就 設 立 十 二 個 人 ， 要 他 們 常 和 自 己 同 在 ， 也 要 差 他 們 去 傳 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24304', '41', '3', '15', '並 給 他 們 權 柄 趕 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24305', '41', '3', '16', '這 十 二 個 人 有 西 門 ─ 耶 穌 又 給 他 起 名 叫 彼 得 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24306', '41', '3', '17', '還 有 西 庇 太 的 兒 子 雅 各 和 雅 各 的 兄 弟 約 翰 ， 又 給 這 兩 個 人 起 名 叫 半 尼 其 ， 就 是 雷 子 的 意 思 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24307', '41', '3', '18', '又 有 安 得 烈 、 腓 力 、 巴 多 羅 買 、 馬 太 、 多 馬 、 亞 勒 腓 的 兒 子 雅 各 、 和 達 太 ， 並 奮 銳 黨 的 西 門 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24308', '41', '3', '19', '還 有 賣 耶 穌 的 加 略 人 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24309', '41', '3', '20', '耶 穌 進 了 一 個 屋 子 ， 眾 人 又 聚 集 ， 甚 至 他 連 飯 也 顧 不 得 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24310', '41', '3', '21', '耶 穌 的 親 屬 聽 見 ， 就 出 來 要 拉 住 他 ， 因 為 他 們 說 他 癲 狂 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24311', '41', '3', '22', '從 耶 路 撒 冷 下 來 的 文 士 說 ： 他 是 被 別 西 卜 附 著 ； 又 說 ： 他 是 靠 著 鬼 王 趕 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24312', '41', '3', '23', '耶 穌 叫 他 們 來 ， 用 比 喻 對 他 們 說 ： 撒 但 怎 能 趕 出 撒 但 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24313', '41', '3', '24', '若 一 國 自 相 分 爭 ， 那 國 就 站 立 不 住 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24314', '41', '3', '25', '若 一 家 自 相 分 爭 ， 那 家 就 站 立 不 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24315', '41', '3', '26', '若 撒 但 自 相 攻 打 分 爭 ， 他 就 站 立 不 住 ， 必 要 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24316', '41', '3', '27', '沒 有 人 能 進 壯 士 家 裡 ， 搶 奪 他 的 家 具 ； 必 先 捆 住 那 壯 士 ， 才 可 以 搶 奪 他 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24317', '41', '3', '28', '我 實 在 告 訴 你 們 ， 世 人 一 切 的 罪 和 一 切 褻 瀆 的 話 都 可 得 赦 免 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24318', '41', '3', '29', '凡 褻 瀆 聖 靈 的 ， 卻 永 不 得 赦 免 ， 乃 要 擔 當 永 遠 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24319', '41', '3', '30', '這 話 是 因 為 他 們 說 ： 他 是 被 污 鬼 附 著 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24320', '41', '3', '31', '當 下 ， 耶 穌 的 母 親 和 弟 兄 來 ， 站 在 外 邊 ， 打 發 人 去 叫 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24321', '41', '3', '32', '有 許 多 人 在 耶 穌 周 圍 坐 著 ， 他 們 就 告 訴 他 說 ： 看 哪 ， 你 母 親 和 你 弟 兄 在 外 邊 找 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24322', '41', '3', '33', '耶 穌 回 答 說 ： 誰 是 我 的 母 親 ？ 誰 是 我 的 弟 兄 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24323', '41', '3', '34', '就 四 面 觀 看 那 周 圍 坐 著 的 人 ， 說 ： 看 哪 ， 我 的 母 親 ， 我 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24324', '41', '3', '35', '凡 遵 行 神 旨 意 的 人 就 是 我 的 弟 兄 姐 妹 和 母 親 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24325', '41', '4', '1', '耶 穌 又 在 海 邊 教 訓 人 。 有 許 多 人 到 他 那 裡 聚 集 ， 他 只 得 上 船 坐 下 。 船 在 海 裡 ， 眾 人 都 靠 近 海 ， 站 在 岸 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24326', '41', '4', '2', '耶 穌 就 用 比 喻 教 訓 他 們 許 多 道 理 。 在 教 訓 之 間 ， 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24327', '41', '4', '3', '你 們 聽 阿 ！ 有 一 個 撒 種 的 出 去 撒 種 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24328', '41', '4', '4', '撒 的 時 候 ， 有 落 在 路 旁 的 ， 飛 鳥 來 吃 盡 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24329', '41', '4', '5', '有 落 在 土 淺 石 頭 地 上 的 ， 土 既 不 深 ， 發 苗 最 快 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24330', '41', '4', '6', '日 頭 出 來 一 曬 ， 因 為 沒 有 根 ， 就 枯 乾 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24331', '41', '4', '7', '有 落 在 荊 棘 裡 的 ， 荊 棘 長 起 來 ， 把 他 擠 住 了 ， 就 不 結 實 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24332', '41', '4', '8', '又 有 落 在 好 土 裡 的 ， 就 發 生 長 大 ， 結 實 有 三 十 倍 的 ， 有 六 十 倍 的 ， 有 一 百 倍 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24333', '41', '4', '9', '又 說 ： 有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24334', '41', '4', '10', '無 人 的 時 候 ， 跟 隨 耶 穌 的 人 和 十 二 個 門 徒 問 他 這 比 喻 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24335', '41', '4', '11', '耶 穌 對 他 們 說 ： 神 國 的 奧 祕 只 叫 你 們 知 道 ， 若 是 對 外 人 講 ， 凡 事 就 用 比 喻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24336', '41', '4', '12', '叫 他 們 看 是 看 見 ， 卻 不 曉 得 ； 聽 是 聽 見 ， 卻 不 明 白 ； 恐 怕 他 們 回 轉 過 來 ， 就 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24337', '41', '4', '13', '又 對 他 們 說 ： 你 們 不 明 白 這 比 喻 麼 ？ 這 樣 怎 能 明 白 一 切 的 比 喻 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24338', '41', '4', '14', '撒 種 之 人 所 撒 的 就 是 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24339', '41', '4', '15', '那 撒 在 路 旁 的 ， 就 是 人 聽 了 道 ， 撒 但 立 刻 來 ， 把 撒 在 他 心 裡 的 道 奪 了 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24340', '41', '4', '16', '那 撒 在 石 頭 地 上 的 ， 就 是 人 聽 了 道 ， 立 刻 歡 喜 領 受 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24341', '41', '4', '17', '但 他 心 裡 沒 有 根 ， 不 過 是 暫 時 的 ， 及 至 為 道 遭 了 患 難 ， 或 是 受 了 逼 迫 ， 立 刻 就 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24342', '41', '4', '18', '還 有 那 撒 在 荊 棘 裡 的 ， 就 是 人 聽 了 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24343', '41', '4', '19', '後 來 有 世 上 的 思 慮 、 錢 財 的 迷 惑 ， 和 別 樣 的 私 慾 進 來 ， 把 道 擠 住 了 ， 就 不 能 結 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24344', '41', '4', '20', '那 撒 在 好 地 上 的 ， 就 是 人 聽 道 ， 又 領 受 ， 並 且 結 實 ， 有 三 十 倍 的 ， 有 六 十 倍 的 ， 有 一 百 倍 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24345', '41', '4', '21', '耶 穌 又 對 他 們 說 ： 人 拿 燈 來 ， 豈 是 要 放 在 斗 底 下 ， 床 底 下 ， 不 放 在 燈 臺 上 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24346', '41', '4', '22', '因 為 掩 藏 的 事 ， 沒 有 不 顯 出 來 的 ； 隱 瞞 的 事 ， 沒 有 不 露 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24347', '41', '4', '23', '有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24348', '41', '4', '24', '又 說 ： 你 們 所 聽 的 要 留 心 。 你 們 用 甚 麼 量 器 量 給 人 ， 也 必 用 甚 麼 量 器 量 給 你 們 ， 並 且 要 多 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24349', '41', '4', '25', '因 為 有 的 ， 還 要 給 他 ； 沒 有 的 ， 連 他 所 有 的 也 要 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24350', '41', '4', '26', '又 說 ： 神 的 國 如 同 人 把 種 撒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24351', '41', '4', '27', '黑 夜 睡 覺 ， 白 日 起 來 ， 這 種 就 發 芽 漸 長 ， 那 人 卻 不 曉 得 如 何 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24352', '41', '4', '28', '地 生 五 穀 是 出 於 自 然 的 ： 先 發 苗 ， 後 長 穗 ， 再 後 穗 上 結 成 飽 滿 的 子 粒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24353', '41', '4', '29', '穀 既 熟 了 ， 就 用 鐮 刀 去 割 ， 因 為 收 成 的 時 候 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24354', '41', '4', '30', '又 說 ： 神 的 國 ， 我 們 可 用 甚 麼 比 較 呢 ？ 可 用 甚 麼 比 喻 表 明 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24355', '41', '4', '31', '好 像 一 粒 芥 菜 種 ， 種 在 地 裡 的 時 候 ， 雖 比 地 上 的 百 種 都 小 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24356', '41', '4', '32', '但 種 上 以 後 ， 就 長 起 來 ， 比 各 樣 的 菜 都 大 ， 又 長 出 大 枝 來 ， 甚 至 天 上 的 飛 鳥 可 以 宿 在 他 的 蔭 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24357', '41', '4', '33', '耶 穌 用 許 多 這 樣 的 比 喻 ， 照 他 們 所 能 聽 的 ， 對 他 們 講 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24358', '41', '4', '34', '若 不 用 比 喻 ， 就 不 對 他 們 講 ； 沒 有 人 的 時 候 ， 就 把 一 切 的 道 講 給 門 徒 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24359', '41', '4', '35', '當 那 天 晚 上 ， 耶 穌 對 門 徒 說 ： 我 們 渡 到 那 邊 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24360', '41', '4', '36', '門 徒 離 開 眾 人 ， 耶 穌 仍 在 船 上 ， 他 們 就 把 他 一 同 帶 去 ； 也 有 別 的 船 和 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24361', '41', '4', '37', '忽 然 起 了 暴 風 ， 波 浪 打 入 船 內 ， 甚 至 船 要 滿 了 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24362', '41', '4', '38', '耶 穌 在 船 尾 上 ， 枕 著 枕 頭 睡 覺 。 門 徒 叫 醒 了 他 ， 說 ： 夫 子 ！ 我 們 喪 命 ， 你 不 顧 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24363', '41', '4', '39', '耶 穌 醒 了 ， 斥 責 風 ， 向 海 說 ： 住 了 罷 ！ 靜 了 罷 ！ 風 就 止 住 ， 大 大 的 平 靜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24364', '41', '4', '40', '耶 穌 對 他 們 說 ： 為 甚 麼 膽 怯 ？ 你 們 還 沒 有 信 心 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24365', '41', '4', '41', '他 們 就 大 大 的 懼 怕 ， 彼 此 說 ： 這 到 底 是 誰 ， 連 風 和 海 也 聽 從 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24366', '41', '5', '1', '他 們 來 到 海 那 邊 格 拉 森 人 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24367', '41', '5', '2', '耶 穌 一 下 船 ， 就 有 一 個 被 污 鬼 附 著 的 人 從 墳 塋 裡 出 來 迎 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24368', '41', '5', '3', '那 人 常 住 在 墳 塋 裡 ， 沒 有 人 能 捆 住 他 ， 就 是 用 鐵 鍊 也 不 能 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24369', '41', '5', '4', '因 為 人 屢 次 用 腳 鐐 和 鐵 鍊 捆 鎖 他 ， 鐵 鍊 竟 被 他 掙 斷 了 ， 腳 鐐 也 被 他 弄 碎 了 ； 總 沒 有 人 能 制 伏 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24370', '41', '5', '5', '他 晝 夜 常 在 墳 塋 裡 和 山 中 喊 叫 ， 又 用 石 頭 砍 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24371', '41', '5', '6', '他 遠 遠 的 看 見 耶 穌 ， 就 跑 過 去 拜 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24372', '41', '5', '7', '大 聲 呼 叫 說 ： 至 高 神 的 兒 子 耶 穌 ， 我 與 你 有 甚 麼 相 干 ？ 我 指 著 神 懇 求 你 ， 不 要 叫 我 受 苦 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24373', '41', '5', '8', '是 因 耶 穌 曾 吩 咐 他 說 ： 污 鬼 阿 ， 從 這 人 身 上 出 來 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24374', '41', '5', '9', '耶 穌 問 他 說 ： 你 名 叫 甚 麼 ？ 回 答 說 ： 我 名 叫 群 ， 因 為 我 們 多 的 緣 故 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24375', '41', '5', '10', '就 再 三 的 求 耶 穌 ， 不 要 叫 他 們 離 開 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24376', '41', '5', '11', '在 那 裡 山 坡 上 ， 有 一 大 群 豬 吃 食 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24377', '41', '5', '12', '鬼 就 央 求 耶 穌 說 ： 求 你 打 發 我 們 往 豬 群 裡 ， 附 著 豬 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24378', '41', '5', '13', '耶 穌 准 了 他 們 ， 污 鬼 就 出 來 ， 進 入 豬 裡 去 。 於 是 那 群 豬 闖 下 山 崖 ， 投 在 海 裡 ， 淹 死 了 。 豬 的 數 目 約 有 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24379', '41', '5', '14', '放 豬 的 就 逃 跑 了 ， 去 告 訴 城 裡 和 鄉 下 的 人 。 眾 人 就 來 ， 要 看 是 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24380', '41', '5', '15', '他 們 來 到 耶 穌 那 裡 ， 看 見 那 被 鬼 附 著 的 人 ， 就 是 從 前 被 群 鬼 所 附 的 ， 坐 著 ， 穿 上 衣 服 ， 心 裡 明 白 過 來 ， 他 們 就 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24381', '41', '5', '16', '看 見 這 事 的 ， 便 將 鬼 附 之 人 所 遇 見 的 和 那 群 豬 的 事 都 告 訴 了 眾 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24382', '41', '5', '17', '眾 人 就 央 求 耶 穌 離 開 他 們 的 境 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24383', '41', '5', '18', '耶 穌 上 船 的 時 候 ， 那 從 前 被 鬼 附 著 的 人 懇 求 和 耶 穌 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24384', '41', '5', '19', '耶 穌 不 許 ， 卻 對 他 說 ： 你 回 家 去 ， 到 你 的 親 屬 那 裡 ， 將 主 為 你 所 做 的 是 何 等 大 的 事 ， 是 怎 樣 憐 憫 你 ， 都 告 訴 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24385', '41', '5', '20', '那 人 就 走 了 ， 在 低 加 波 利 傳 揚 耶 穌 為 他 做 了 何 等 大 的 事 ， 眾 人 就 都 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24386', '41', '5', '21', '耶 穌 坐 船 又 渡 到 那 邊 去 ， 就 有 許 多 人 到 他 那 裡 聚 集 ； 他 正 在 海 邊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24387', '41', '5', '22', '有 一 個 管 會 堂 的 人 ， 名 叫 睚 魯 ， 來 見 耶 穌 ， 就 俯 伏 在 他 腳 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24388', '41', '5', '23', '再 三 的 求 他 ， 說 ： 我 的 小 女 兒 快 要 死 了 ， 求 你 去 按 手 在 他 身 上 ， 使 他 痊 愈 ， 得 以 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24389', '41', '5', '24', '耶 穌 就 和 他 同 去 。 有 許 多 人 跟 隨 擁 擠 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24390', '41', '5', '25', '有 一 個 女 人 ， 患 了 十 二 年 的 血 漏 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24391', '41', '5', '26', '在 好 些 醫 生 手 裡 受 了 許 多 的 苦 ， 又 花 盡 了 他 所 有 的 ， 一 點 也 不 見 好 ， 病 勢 反 倒 更 重 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24392', '41', '5', '27', '他 聽 見 耶 穌 的 事 ， 就 從 後 頭 來 ， 雜 在 眾 人 中 間 ， 摸 耶 穌 的 衣 裳 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24393', '41', '5', '28', '意 思 說 ： 我 只 摸 他 的 衣 裳 ， 就 必 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24394', '41', '5', '29', '於 是 他 血 漏 的 源 頭 立 刻 乾 了 ； 他 便 覺 得 身 上 的 災 病 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24395', '41', '5', '30', '耶 穌 頓 時 心 裡 覺 得 有 能 力 從 自 己 身 上 出 去 ， 就 在 眾 人 中 間 轉 過 來 ， 說 ： 誰 摸 我 的 衣 裳 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24396', '41', '5', '31', '門 徒 對 他 說 ： 你 看 眾 人 擁 擠 你 ， 還 說 誰 摸 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24397', '41', '5', '32', '耶 穌 周 圍 觀 看 ， 要 見 做 這 事 的 女 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24398', '41', '5', '33', '那 女 人 知 道 在 自 己 身 上 所 成 的 事 ， 就 恐 懼 戰 兢 ， 來 俯 伏 在 耶 穌 跟 前 ， 將 實 情 全 告 訴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24399', '41', '5', '34', '耶 穌 對 他 說 ： 女 兒 ， 你 的 信 救 了 你 ， 平 平 安 安 的 回 去 罷 ！ 你 的 災 病 痊 愈 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24400', '41', '5', '35', '還 說 話 的 時 候 ， 有 人 從 管 會 堂 的 家 裡 來 ， 說 ： 你 的 女 兒 死 了 ， 何 必 還 勞 動 先 生 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24401', '41', '5', '36', '耶 穌 聽 見 所 說 的 話 ， 就 對 管 會 堂 的 說 ： 不 要 怕 ， 只 要 信 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24402', '41', '5', '37', '於 是 帶 著 彼 得 、 雅 各 、 和 雅 各 的 兄 弟 約 翰 同 去 ， 不 許 別 人 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24403', '41', '5', '38', '他 們 來 到 管 會 堂 的 家 裡 ； 耶 穌 看 見 那 裡 亂 嚷 ， 並 有 人 大 大 的 哭 泣 哀 號 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24404', '41', '5', '39', '進 到 裡 面 ， 就 對 他 們 說 ： 為 甚 麼 亂 嚷 哭 泣 呢 ？ 孩 子 不 是 死 了 ， 是 睡 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24405', '41', '5', '40', '他 們 就 嗤 笑 耶 穌 。 耶 穌 把 他 們 都 攆 出 去 ， 就 帶 著 孩 子 的 父 母 ， 和 跟 隨 的 人 進 了 孩 子 所 在 的 地 方 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24406', '41', '5', '41', '就 拉 著 孩 子 的 手 ， 對 他 說 ： 大 利 大 ， 古 米 ！ 繙 出 來 就 是 說 ： 閨 女 ， 我 吩 咐 你 起 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24407', '41', '5', '42', '那 閨 女 立 時 起 來 走 。 他 們 就 大 大 的 驚 奇 ； 閨 女 已 經 十 二 歲 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24408', '41', '5', '43', '耶 穌 切 切 的 囑 咐 他 們 ， 不 要 叫 人 知 道 這 事 ， 又 吩 咐 給 他 東 西 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24409', '41', '6', '1', '耶 穌 離 開 那 裡 ， 來 到 自 己 的 家 鄉 ； 門 徒 也 跟 從 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24410', '41', '6', '2', '到 了 安 息 日 ， 他 在 會 堂 裡 教 訓 人 。 眾 人 聽 見 ， 就 甚 希 奇 ， 說 ： 這 人 從 那 裡 有 這 些 事 呢 ？ 所 賜 給 他 的 是 甚 麼 智 慧 ？ 他 手 所 做 的 是 何 等 的 異 能 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24411', '41', '6', '3', '這 不 是 那 木 匠 麼 ？ 不 是 馬 利 亞 的 兒 子 雅 各 、 約 西 、 猶 大 、 西 門 的 長 兄 麼 ？ 他 妹 妹 們 不 也 是 在 我 們 這 裡 麼 ？ 他 們 就 厭 棄 他 。 （ 厭 棄 他 ： 原 文 是 因 他 跌 倒 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24412', '41', '6', '4', '耶 穌 對 他 們 說 ： 大 凡 先 知 ， 除 了 本 地 、 親 屬 、 本 家 之 外 ， 沒 有 不 被 人 尊 敬 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24413', '41', '6', '5', '耶 穌 就 在 那 裡 不 得 行 甚 麼 異 能 ， 不 過 按 手 在 幾 個 病 人 身 上 ， 治 好 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24414', '41', '6', '6', '他 也 詫 異 他 們 不 信 ， 就 往 周 圍 鄉 村 教 訓 人 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24415', '41', '6', '7', '耶 穌 叫 了 十 二 個 門 徒 來 ， 差 遣 他 們 兩 個 兩 個 的 出 去 ， 也 賜 給 他 們 權 柄 ， 制 伏 污 鬼 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24416', '41', '6', '8', '並 且 囑 咐 他 們 ： 行 路 的 時 候 不 要 帶 食 物 和 口 袋 ， 腰 袋 裡 也 不 要 帶 錢 ， 除 了 柺 杖 以 外 ， 甚 麼 都 不 要 帶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24417', '41', '6', '9', '只 要 穿 鞋 ， 也 不 要 穿 兩 件 掛 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24418', '41', '6', '10', '又 對 他 們 說 ： 你 們 無 論 到 何 處 ， 進 了 人 的 家 ， 就 住 在 那 裡 ， 直 到 離 開 那 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24419', '41', '6', '11', '何 處 的 人 不 接 待 你 們 ， 不 聽 你 們 ， 你 們 離 開 那 裡 的 時 候 ， 就 把 腳 上 的 塵 土 跺 下 去 ， 對 他 們 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24420', '41', '6', '12', '門 徒 就 出 去 傳 道 ， 叫 人 悔 改 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24421', '41', '6', '13', '又 趕 出 許 多 的 鬼 ， 用 油 抹 了 許 多 病 人 ， 治 好 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24422', '41', '6', '14', '耶 穌 的 名 聲 傳 揚 出 來 。 希 律 王 聽 見 了 ， 就 說 ： 施 洗 的 約 翰 從 死 裡 復 活 了 ， 所 以 這 些 異 能 由 他 裡 面 發 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24423', '41', '6', '15', '但 別 人 說 ： 是 以 利 亞 。 又 有 人 說 ： 是 先 知 ， 正 像 先 知 中 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24424', '41', '6', '16', '希 律 聽 見 卻 說 ： 是 我 所 斬 的 約 翰 ， 他 復 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24425', '41', '6', '17', '先 是 希 律 為 他 兄 弟 腓 力 的 妻 子 希 羅 底 的 緣 故 ， 差 人 去 拿 住 約 翰 ， 鎖 在 監 裡 ， 因 為 希 律 已 經 娶 了 那 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24426', '41', '6', '18', '約 翰 曾 對 希 律 說 ： 你 娶 你 兄 弟 的 妻 子 是 不 合 理 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24427', '41', '6', '19', '於 是 希 羅 底 懷 恨 他 ， 想 要 殺 他 ， 只 是 不 能 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24428', '41', '6', '20', '因 為 希 律 知 道 約 翰 是 義 人 ， 是 聖 人 ， 所 以 敬 畏 他 ， 保 護 他 ， 聽 他 講 論 ， 就 多 照 著 行 （ 有 古 卷 ： 游 移 不 定 ） ， 並 且 樂 意 聽 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24429', '41', '6', '21', '有 一 天 ， 恰 巧 是 希 律 的 生 日 ， 希 律 擺 設 筵 席 ， 請 了 大 臣 和 千 夫 長 ， 並 加 利 利 作 首 領 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24430', '41', '6', '22', '希 羅 底 的 女 兒 進 來 跳 舞 ， 使 希 律 和 同 席 的 人 都 歡 喜 。 王 就 對 女 子 說 ： 你 隨 意 向 我 求 甚 麼 ， 我 必 給 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24431', '41', '6', '23', '又 對 他 起 誓 說 ： 隨 你 向 我 求 甚 麼 ， 就 是 我 國 的 一 半 ， 我 也 必 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24432', '41', '6', '24', '他 就 出 去 對 他 母 親 說 ： 我 可 以 求 甚 麼 呢 ？ 他 母 親 說 ： 施 洗 約 翰 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24433', '41', '6', '25', '他 就 急 忙 進 去 見 王 ， 求 他 說 ： 我 願 王 立 時 把 施 洗 約 翰 的 頭 放 在 盤 子 裡 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24434', '41', '6', '26', '王 就 甚 憂 愁 ； 但 因 他 所 起 的 誓 ， 又 因 同 席 的 人 ， 就 不 肯 推 辭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24435', '41', '6', '27', '隨 即 差 一 個 護 衛 兵 ， 吩 咐 拿 約 翰 的 頭 來 。 護 衛 兵 就 去 ， 在 監 裡 斬 了 約 翰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24436', '41', '6', '28', '把 頭 放 在 盤 子 裡 ， 拿 來 給 女 子 ， 女 子 就 給 他 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24437', '41', '6', '29', '約 翰 的 門 徒 聽 見 了 ， 就 來 把 他 的 屍 首 領 去 ， 葬 在 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24438', '41', '6', '30', '使 徒 聚 集 到 耶 穌 那 裡 ， 將 一 切 所 做 的 事 、 所 傳 的 道 全 告 訴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24439', '41', '6', '31', '他 就 說 ： 你 們 來 ， 同 我 暗 暗 的 到 曠 野 地 方 去 歇 一 歇 。 這 是 因 為 來 往 的 人 多 ， 他 們 連 吃 飯 也 沒 有 工 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24440', '41', '6', '32', '他 們 就 坐 船 ， 暗 暗 的 往 曠 野 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24441', '41', '6', '33', '眾 人 看 見 他 們 去 ， 有 許 多 認 識 他 們 的 ， 就 從 各 城 步 行 ， 一 同 跑 到 那 裡 ， 比 他 們 先 趕 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24442', '41', '6', '34', '耶 穌 出 來 ， 見 有 許 多 的 人 ， 就 憐 憫 他 們 ， 因 為 他 們 如 同 羊 沒 有 牧 人 一 般 ， 於 是 開 口 教 訓 他 們 許 多 道 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24443', '41', '6', '35', '天 已 經 晚 了 ， 門 徒 進 前 來 ， 說 ： 這 是 野 地 ， 天 已 經 晚 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24444', '41', '6', '36', '請 叫 眾 人 散 開 ， 他 們 好 往 四 面 鄉 村 裡 去 ， 自 己 買 甚 麼 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24445', '41', '6', '37', '耶 穌 回 答 說 ： 你 們 給 他 們 吃 罷 。 門 徒 說 ： 我 們 可 以 去 買 二 十 兩 銀 子 的 餅 ， 給 他 們 吃 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24446', '41', '6', '38', '耶 穌 說 ： 你 們 有 多 少 餅 ， 可 以 去 看 看 。 他 們 知 道 了 ， 就 說 ： 五 個 餅 ， 兩 條 魚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24447', '41', '6', '39', '耶 穌 吩 咐 他 們 ， 叫 眾 人 一 幫 一 幫 的 坐 在 青 草 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24448', '41', '6', '40', '眾 人 就 一 排 一 排 的 坐 下 ， 有 一 百 一 排 的 ， 有 五 十 一 排 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24449', '41', '6', '41', '耶 穌 拿 著 這 五 個 餅 ， 兩 條 魚 ， 望 著 天 祝 福 ， 擘 開 餅 ， 遞 給 門 徒 ， 擺 在 眾 人 面 前 ， 也 把 那 兩 條 魚 分 給 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24450', '41', '6', '42', '他 們 都 吃 ， 並 且 吃 飽 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24451', '41', '6', '43', '門 徒 就 把 碎 餅 碎 魚 收 拾 起 來 ， 裝 滿 了 十 二 個 籃 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24452', '41', '6', '44', '吃 餅 的 男 人 共 有 五 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24453', '41', '6', '45', '耶 穌 隨 即 催 門 徒 上 船 ， 先 渡 到 那 邊 伯 賽 大 去 ， 等 他 叫 眾 人 散 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24454', '41', '6', '46', '他 既 辭 別 了 他 們 ， 就 往 山 上 去 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24455', '41', '6', '47', '到 了 晚 上 ， 船 在 海 中 ， 耶 穌 獨 自 在 岸 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24456', '41', '6', '48', '看 見 門 徒 因 風 不 順 ， 搖 櫓 甚 苦 。 夜 裡 約 有 四 更 天 ， 就 在 海 面 上 走 ， 往 他 們 那 裡 去 ， 意 思 要 走 過 他 們 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24457', '41', '6', '49', '但 門 徒 看 見 他 在 海 面 上 走 ， 以 為 是 鬼 怪 ， 就 喊 叫 起 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24458', '41', '6', '50', '因 為 他 們 都 看 見 了 他 ， 且 甚 驚 慌 。 耶 穌 連 忙 對 他 們 說 ： 你 們 放 心 ！ 是 我 ， 不 要 怕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24459', '41', '6', '51', '於 是 到 他 們 那 裡 ， 上 了 船 ， 風 就 住 了 ； 他 們 心 裡 十 分 驚 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24460', '41', '6', '52', '這 是 因 為 他 們 不 明 白 那 分 餅 的 事 ， 心 裡 還 是 愚 頑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24461', '41', '6', '53', '既 渡 過 去 ， 來 到 革 尼 撒 勒 地 方 ， 就 靠 了 岸 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24462', '41', '6', '54', '一 下 船 ， 眾 人 認 得 是 耶 穌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24463', '41', '6', '55', '就 跑 遍 那 一 帶 地 方 ， 聽 見 他 在 何 處 ， 便 將 有 病 的 人 用 褥 子 抬 到 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24464', '41', '6', '56', '凡 耶 穌 所 到 的 地 方 ， 或 村 中 ， 或 城 裡 ， 或 鄉 間 ， 他 們 都 將 病 人 放 在 街 市 上 ， 求 耶 穌 只 容 他 們 摸 他 的 衣 裳 繸 子 ； 凡 摸 著 的 人 就 都 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24465', '41', '7', '1', '有 法 利 賽 人 和 幾 個 文 士 從 耶 路 撒 冷 來 ， 到 耶 穌 那 裡 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24466', '41', '7', '2', '他 們 曾 看 見 他 的 門 徒 中 有 人 用 俗 手 ， 就 是 沒 有 洗 的 手 ， 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24467', '41', '7', '3', '（ 原 來 法 利 賽 人 和 猶 太 人 都 拘 守 古 人 的 遺 傳 ， 若 不 仔 細 洗 手 就 不 吃 飯 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24468', '41', '7', '4', '從 市 上 來 ， 若 不 洗 浴 也 不 吃 飯 ； 還 有 好 些 別 的 規 矩 ， 他 們 歷 代 拘 守 ， 就 是 洗 杯 、 罐 、 銅 器 等 物 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24469', '41', '7', '5', '法 利 賽 人 和 文 士 問 他 說 ： 你 的 門 徒 為 甚 麼 不 照 古 人 的 遺 傳 ， 用 俗 手 吃 飯 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24470', '41', '7', '6', '耶 穌 說 ： 以 賽 亞 指 著 你 們 假 冒 為 善 之 人 所 說 的 預 言 是 不 錯 的 。 如 經 上 說 ： 這 百 姓 用 嘴 唇 尊 敬 我 ， 心 卻 遠 離 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24471', '41', '7', '7', '他 們 將 人 的 吩 咐 當 作 道 理 教 導 人 ， 所 以 拜 我 也 是 枉 然 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24472', '41', '7', '8', '你 們 是 離 棄 神 的 誡 命 ， 拘 守 人 的 遺 傳 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24473', '41', '7', '9', '又 說 ： 你 們 誠 然 是 廢 棄 神 的 誡 命 ， 要 守 自 己 的 遺 傳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24474', '41', '7', '10', '摩 西 說 ： 當 孝 敬 父 母 ； 又 說 ： 咒 罵 父 母 的 ， 必 治 死 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24475', '41', '7', '11', '你 們 倒 說 ： 人 若 對 父 母 說 ： 我 所 當 奉 給 你 的 ， 已 經 作 了 各 耳 板 （ 各 耳 板 就 是 供 獻 的 意 思 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24476', '41', '7', '12', '以 後 你 們 就 不 容 他 再 奉 養 父 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24477', '41', '7', '13', '這 就 是 你 們 承 接 遺 傳 ， 廢 了 神 的 道 。 你 們 還 做 許 多 這 樣 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24478', '41', '7', '14', '耶 穌 又 叫 眾 人 來 ， 對 他 們 說 ： 你 們 都 要 聽 我 的 話 ， 也 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24479', '41', '7', '15', '從 外 面 進 去 的 不 能 污 穢 人 ， 惟 有 從 裡 面 出 來 的 乃 能 污 穢 人 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24480', '41', '7', '16', '有 耳 可 聽 的 ， 就 應 當 聽 ！ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24481', '41', '7', '17', '耶 穌 離 開 眾 人 ， 進 了 屋 子 ， 門 徒 就 問 他 這 比 喻 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24482', '41', '7', '18', '耶 穌 對 他 們 說 ： 你 們 也 是 這 樣 不 明 白 麼 ？ 豈 不 曉 得 凡 從 外 面 進 入 的 ， 不 能 污 穢 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24483', '41', '7', '19', '因 為 不 是 入 他 的 心 ， 乃 是 入 他 的 肚 腹 ， 又 落 到 茅 廁 裡 。 這 是 說 ， 各 樣 的 食 物 都 是 潔 淨 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24484', '41', '7', '20', '又 說 ： 從 人 裡 面 出 來 的 ， 那 才 能 污 穢 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24485', '41', '7', '21', '因 為 從 裡 面 ， 就 是 從 人 心 裡 ， 發 出 惡 念 、 苟 合 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24486', '41', '7', '22', '偷 盜 、 兇 殺 、 姦 淫 、 貪 婪 、 邪 惡 、 詭 詐 、 淫 蕩 、 嫉 妒 、 謗 讟 、 驕 傲 、 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24487', '41', '7', '23', '這 一 切 的 惡 都 是 從 裡 面 出 來 ， 且 能 污 穢 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24488', '41', '7', '24', '耶 穌 從 那 裡 起 身 ， 往 推 羅 、 西 頓 的 境 內 去 ， 進 了 一 家 ， 不 願 意 人 知 道 ， 卻 隱 藏 不 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24489', '41', '7', '25', '當 下 ， 有 一 個 婦 人 ， 他 的 小 女 兒 被 污 鬼 附 著 ， 聽 見 耶 穌 的 事 ， 就 來 俯 伏 在 他 腳 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24490', '41', '7', '26', '這 婦 人 是 希 利 尼 人 ， 屬 敘 利 腓 尼 基 族 。 他 求 耶 穌 趕 出 那 鬼 離 開 他 的 女 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24491', '41', '7', '27', '耶 穌 對 他 說 ： 讓 兒 女 們 先 吃 飽 ， 不 好 拿 兒 女 的 餅 丟 給 狗 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24492', '41', '7', '28', '婦 人 回 答 說 ： 主 阿 ， 不 錯 ； 但 是 狗 在 桌 子 底 下 也 吃 孩 子 們 的 碎 渣 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24493', '41', '7', '29', '耶 穌 對 他 說 ： 因 這 句 話 ， 你 回 去 罷 ； 鬼 已 經 離 開 你 的 女 兒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24494', '41', '7', '30', '他 就 回 家 去 ， 見 小 孩 子 躺 在 床 上 ， 鬼 已 經 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24495', '41', '7', '31', '耶 穌 又 離 了 推 羅 的 境 界 ， 經 過 西 頓 ， 就 從 低 加 波 利 境 內 來 到 加 利 利 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24496', '41', '7', '32', '有 人 帶 著 一 個 耳 聾 舌 結 的 人 來 見 耶 穌 ， 求 他 按 手 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24497', '41', '7', '33', '耶 穌 領 他 離 開 眾 人 ， 到 一 邊 去 ， 就 用 指 頭 探 他 的 耳 朵 ， 吐 唾 沫 抹 他 的 舌 頭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24498', '41', '7', '34', '望 天 歎 息 ， 對 他 說 ： 以 法 大 ！ 就 是 說 ： 開 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24499', '41', '7', '35', '他 的 耳 朵 就 開 了 ， 舌 結 也 解 了 ， 說 話 也 清 楚 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24500', '41', '7', '36', '耶 穌 囑 咐 他 們 不 要 告 訴 人 ； 但 他 越 發 囑 咐 ， 他 們 越 發 傳 揚 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24501', '41', '7', '37', '眾 人 分 外 希 奇 ， 說 ： 他 所 做 的 事 都 好 ， 他 連 聾 子 也 叫 他 們 聽 見 ， 啞 吧 也 叫 他 們 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24502', '41', '8', '1', '那 時 ， 又 有 許 多 人 聚 集 ， 並 沒 有 甚 麼 吃 的 。 耶 穌 叫 門 徒 來 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24503', '41', '8', '2', '我 憐 憫 這 眾 人 ； 因 為 他 們 同 我 在 這 裡 已 經 三 天 ， 也 沒 有 吃 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24504', '41', '8', '3', '我 若 打 發 他 們 餓 著 回 家 ， 就 必 在 路 上 困 乏 ， 因 為 其 中 有 從 遠 處 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24505', '41', '8', '4', '門 徒 回 答 說 ： 在 這 野 地 ， 從 那 裡 能 得 餅 ， 叫 這 些 人 吃 飽 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24506', '41', '8', '5', '耶 穌 問 他 們 說 ： 你 們 有 多 少 餅 ？ 他 們 說 ： 七 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24507', '41', '8', '6', '他 吩 咐 眾 人 坐 在 地 上 ， 就 拿 著 這 七 個 餅 祝 謝 了 ， 擘 開 ， 遞 給 門 徒 ， 叫 他 們 擺 開 ， 門 徒 就 擺 在 眾 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24508', '41', '8', '7', '又 有 幾 條 小 魚 ； 耶 穌 祝 了 福 ， 就 吩 咐 也 擺 在 眾 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24509', '41', '8', '8', '眾 人 都 吃 ， 並 且 吃 飽 了 ， 收 拾 剩 下 的 零 碎 ， 有 七 筐 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24510', '41', '8', '9', '人 數 約 有 四 千 。 耶 穌 打 發 他 們 走 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24511', '41', '8', '10', '隨 即 同 門 徒 上 船 ， 來 到 大 瑪 努 他 境 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24512', '41', '8', '11', '法 利 賽 人 出 來 盤 問 耶 穌 ， 求 他 從 天 上 顯 個 神 蹟 給 他 們 看 ， 想 要 試 探 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24513', '41', '8', '12', '耶 穌 心 裡 深 深 的 歎 息 ， 說 ： 這 世 代 為 甚 麼 求 神 蹟 呢 ？ 我 實 在 告 訴 你 們 ， 沒 有 神 蹟 給 這 世 代 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24514', '41', '8', '13', '他 就 離 開 他 們 ， 又 上 船 往 海 那 邊 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24515', '41', '8', '14', '門 徒 忘 了 帶 餅 ； 在 船 上 除 了 一 個 餅 ， 沒 有 別 的 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24516', '41', '8', '15', '耶 穌 囑 咐 他 們 說 ： 你 們 要 謹 慎 ， 防 備 法 利 賽 人 的 酵 和 希 律 的 酵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24517', '41', '8', '16', '他 們 彼 此 議 論 說 ： 這 是 因 為 我 們 沒 有 餅 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24518', '41', '8', '17', '耶 穌 看 出 來 ， 就 說 ： 你 們 為 甚 麼 因 為 沒 有 餅 就 議 論 呢 ？ 你 們 還 不 省 悟 ， 還 不 明 白 麼 ？ 你 們 的 心 還 是 愚 頑 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24519', '41', '8', '18', '你 們 有 眼 睛 ， 看 不 見 麼 ？ 有 耳 朵 ， 聽 不 見 麼 ？ 也 不 記 得 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24520', '41', '8', '19', '我 擘 開 那 五 個 餅 分 給 五 千 人 ， 你 們 收 拾 的 零 碎 裝 滿 了 多 少 籃 子 呢 ？ 他 們 說 ： 十 二 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24521', '41', '8', '20', '又 擘 開 那 七 個 餅 分 給 四 千 人 ， 你 們 收 拾 的 零 碎 裝 滿 了 多 少 筐 子 呢 ？ 他 們 說 ： 七 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24522', '41', '8', '21', '耶 穌 說 ： 你 們 還 是 不 明 白 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24523', '41', '8', '22', '他 們 來 到 伯 賽 大 ， 有 人 帶 一 個 瞎 子 來 ， 求 耶 穌 摸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24524', '41', '8', '23', '耶 穌 拉 著 瞎 子 的 手 ， 領 他 到 村 外 ， 就 吐 唾 沫 在 他 眼 睛 上 ， 按 手 在 他 身 上 ， 問 他 說 ： 你 看 見 甚 麼 了 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24525', '41', '8', '24', '他 就 抬 頭 一 看 ， 說 ： 我 看 見 人 了 ； 他 們 好 像 樹 木 ， 並 且 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24526', '41', '8', '25', '隨 後 又 按 手 在 他 眼 睛 上 ， 他 定 睛 一 看 ， 就 復 了 原 ， 樣 樣 都 看 得 清 楚 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24527', '41', '8', '26', '耶 穌 打 發 他 回 家 ， 說 ： 連 這 村 子 你 也 不 要 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24528', '41', '8', '27', '耶 穌 和 門 徒 出 去 ， 往 該 撒 利 亞 腓 立 比 的 村 莊 去 ； 在 路 上 問 門 徒 說 ： 人 說 我 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24529', '41', '8', '28', '他 們 說 ： 有 人 說 是 施 洗 的 約 翰 ； 有 人 說 是 以 利 亞 ； 又 有 人 說 是 先 知 裡 的 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24530', '41', '8', '29', '又 問 他 們 說 ： 你 們 說 我 是 誰 ？ 彼 得 回 答 說 ： 你 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24531', '41', '8', '30', '耶 穌 就 禁 戒 他 們 ， 不 要 告 訴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24532', '41', '8', '31', '從 此 ， 他 教 訓 他 們 說 ： 人 子 必 須 受 許 多 的 苦 ， 被 長 老 、 祭 司 長 ， 和 文 士 棄 絕 ， 並 且 被 殺 ， 過 三 天 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24533', '41', '8', '32', '耶 穌 明 明 的 說 這 話 ， 彼 得 就 拉 著 他 ， 勸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24534', '41', '8', '33', '耶 穌 轉 過 來 ， 看 著 門 徒 ， 就 責 備 彼 得 說 ： 撒 但 ， 退 我 後 邊 去 罷 ！ 因 為 你 不 體 貼 神 的 意 思 ， 只 體 貼 人 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24535', '41', '8', '34', '於 是 叫 眾 人 和 門 徒 來 ， 對 他 們 說 ： 若 有 人 要 跟 從 我 ， 就 當 捨 己 ， 背 起 他 的 十 字 架 來 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24536', '41', '8', '35', '因 為 ， 凡 要 救 自 己 生 命 （ 或 作 ： 靈 魂 ； 下 同 ） 的 ， 必 喪 掉 生 命 ； 凡 為 我 和 福 音 喪 掉 生 命 的 ， 必 救 了 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24537', '41', '8', '36', '人 就 是 賺 得 全 世 界 ， 賠 上 自 己 的 生 命 ， 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24538', '41', '8', '37', '人 還 能 拿 甚 麼 換 生 命 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24539', '41', '8', '38', '凡 在 這 淫 亂 罪 惡 的 世 代 ， 把 我 和 我 的 道 當 作 可 恥 的 ， 人 子 在 他 父 的 榮 耀 裡 ， 同 聖 天 使 降 臨 的 時 候 ， 也 要 把 那 人 當 作 可 恥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24540', '41', '9', '1', '耶 穌 又 對 他 們 說 ： 我 實 在 告 訴 你 們 ， 站 在 這 裡 的 ， 有 人 在 沒 嘗 死 味 以 前 ， 必 要 看 見 神 的 國 大 有 能 力 臨 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24541', '41', '9', '2', '過 了 六 天 ， 耶 穌 帶 著 彼 得 、 雅 各 、 約 翰 暗 暗 的 上 了 高 山 ， 就 在 他 們 面 前 變 了 形 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24542', '41', '9', '3', '衣 服 放 光 ， 極 其 潔 白 ， 地 上 漂 布 的 ， 沒 有 一 個 能 漂 得 那 樣 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24543', '41', '9', '4', '忽 然 ， 有 以 利 亞 同 摩 西 向 他 們 顯 現 ， 並 且 和 耶 穌 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24544', '41', '9', '5', '彼 得 對 耶 穌 說 ： 拉 比 （ 就 是 夫 子 ） ， 我 們 在 這 裡 真 好 ！ 可 以 搭 三 座 棚 ， 一 座 為 你 ， 一 座 為 摩 西 ， 一 座 為 以 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24545', '41', '9', '6', '彼 得 不 知 道 說 甚 麼 才 好 ， 因 為 他 們 甚 是 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24546', '41', '9', '7', '有 一 朵 雲 彩 來 遮 蓋 他 們 ； 也 有 聲 音 從 雲 彩 裡 出 來 ， 說 ： 這 是 我 的 愛 子 ， 你 們 要 聽 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24547', '41', '9', '8', '門 徒 忽 然 周 圍 一 看 ， 不 再 見 一 人 ， 只 見 耶 穌 同 他 們 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24548', '41', '9', '9', '下 山 的 時 候 ， 耶 穌 囑 咐 他 們 說 ： 人 子 還 沒 有 從 死 裡 復 活 ， 你 們 不 要 將 所 看 見 的 告 訴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24549', '41', '9', '10', '門 徒 將 這 話 存 記 在 心 ， 彼 此 議 論 從 死 裡 復 活 是 甚 麼 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24550', '41', '9', '11', '他 們 就 問 耶 穌 說 ： 文 士 為 甚 麼 說 以 利 亞 必 須 先 來 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24551', '41', '9', '12', '耶 穌 說 ： 以 利 亞 固 然 先 來 復 興 萬 事 ； 經 上 不 是 指 著 人 子 說 ， 他 要 受 許 多 的 苦 被 人 輕 慢 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24552', '41', '9', '13', '我 告 訴 你 們 ， 以 利 亞 已 經 來 了 ， 他 們 也 任 意 待 他 ， 正 如 經 上 所 指 著 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24553', '41', '9', '14', '耶 穌 到 了 門 徒 那 裡 ， 看 見 有 許 多 人 圍 著 他 們 ， 又 有 文 士 和 他 們 辯 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24554', '41', '9', '15', '眾 人 一 見 耶 穌 ， 都 甚 希 奇 ， 就 跑 上 去 問 他 的 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24555', '41', '9', '16', '耶 穌 問 他 們 說 ： 你 們 和 他 們 辯 論 的 是 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24556', '41', '9', '17', '眾 人 中 間 有 一 個 人 回 答 說 ： 夫 子 ， 我 帶 了 我 的 兒 子 到 你 這 裡 來 ， 他 被 啞 吧 鬼 附 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24557', '41', '9', '18', '無 論 在 那 裡 ， 鬼 捉 弄 他 ， 把 他 摔 倒 ， 他 就 口 中 流 沫 ， 咬 牙 切 齒 ， 身 體 枯 乾 。 我 請 過 你 的 門 徒 把 鬼 趕 出 去 ， 他 們 卻 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24558', '41', '9', '19', '耶 穌 說 ： 噯 ！ 不 信 的 世 代 阿 ， 我 在 你 們 這 裡 要 到 幾 時 呢 ？ 我 忍 耐 你 們 要 到 幾 時 呢 ？ 把 他 帶 到 我 這 裡 來 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24559', '41', '9', '20', '他 們 就 帶 了 他 來 。 他 一 見 耶 穌 ， 鬼 便 叫 他 重 重 的 抽 瘋 ， 倒 在 地 上 ， 翻 來 覆 去 ， 口 中 流 沫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24560', '41', '9', '21', '耶 穌 問 他 父 親 說 ： 他 得 這 病 有 多 少 日 子 呢 ？ 回 答 說 ： 從 小 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24561', '41', '9', '22', '鬼 屢 次 把 他 扔 在 火 裡 、 水 裡 ， 要 滅 他 。 你 若 能 做 甚 麼 ， 求 你 憐 憫 我 們 ， 幫 助 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24562', '41', '9', '23', '耶 穌 對 他 說 ： 你 若 能 信 ， 在 信 的 人 ， 凡 事 都 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24563', '41', '9', '24', '孩 子 的 父 親 立 時 喊 著 說 （ 有 古 卷 ： 立 時 流 淚 的 喊 著 說 ） ： 我 信 ！ 但 我 信 不 足 ， 求 主 幫 助 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24564', '41', '9', '25', '耶 穌 看 見 眾 人 都 跑 上 來 ， 就 斥 責 那 污 鬼 說 ： 你 這 聾 啞 的 鬼 ， 我 吩 咐 你 從 他 裡 頭 出 來 ， 再 不 要 進 去 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24565', '41', '9', '26', '那 鬼 喊 叫 ， 使 孩 子 大 大 的 抽 了 一 陣 瘋 ， 就 出 來 了 。 孩 子 好 像 死 了 一 般 。 以 致 眾 人 多 半 說 ： 他 是 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24566', '41', '9', '27', '但 耶 穌 拉 著 他 的 手 ， 扶 他 起 來 ， 他 就 站 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24567', '41', '9', '28', '耶 穌 進 了 屋 子 ， 門 徒 就 暗 暗 的 問 他 說 ： 我 們 為 甚 麼 不 能 趕 出 他 去 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24568', '41', '9', '29', '耶 穌 說 ： 非 用 禱 告 （ 有 古 卷 在 此 有 ： 禁 食 二 字 ） ， 這 一 類 的 鬼 總 不 能 出 來 （ 或 作 ： 不 能 趕 出 他 去 來 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24569', '41', '9', '30', '他 們 離 開 那 地 方 ， 經 過 加 利 利 ； 耶 穌 不 願 意 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24570', '41', '9', '31', '於 是 教 訓 門 徒 ， 說 ： 人 子 將 要 被 交 在 人 手 裡 ， 他 們 要 殺 害 他 ； 被 殺 以 後 ， 過 三 天 他 要 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24571', '41', '9', '32', '門 徒 卻 不 明 白 這 話 ， 又 不 敢 問 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24572', '41', '9', '33', '他 們 來 到 迦 百 農 ， 耶 穌 在 屋 裡 問 門 徒 說 ： 你 們 在 路 上 議 論 的 是 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24573', '41', '9', '34', '門 徒 不 作 聲 ， 因 為 他 們 在 路 上 彼 此 爭 論 誰 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24574', '41', '9', '35', '耶 穌 坐 下 ， 叫 十 二 個 門 徒 來 ， 說 ： 若 有 人 願 意 作 首 先 的 ， 他 必 作 眾 人 末 後 的 ， 作 眾 人 的 用 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24575', '41', '9', '36', '於 是 領 過 一 個 小 孩 子 來 ， 叫 他 站 在 門 徒 中 間 ， 又 抱 起 他 來 ， 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24576', '41', '9', '37', '凡 為 我 名 接 待 一 個 像 這 小 孩 子 的 ， 就 是 接 待 我 ； 凡 接 待 我 的 ， 不 是 接 待 我 ， 乃 是 接 待 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24577', '41', '9', '38', '約 翰 對 耶 穌 說 ： 夫 子 ， 我 們 看 見 一 個 人 奉 你 的 名 趕 鬼 ， 我 們 就 禁 止 他 ， 因 為 他 不 跟 從 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24578', '41', '9', '39', '耶 穌 說 ： 不 要 禁 止 他 ； 因 為 沒 有 人 奉 我 名 行 異 能 ， 反 倒 輕 易 毀 謗 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24579', '41', '9', '40', '不 敵 擋 我 們 的 ， 就 是 幫 助 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24580', '41', '9', '41', '凡 因 你 們 是 屬 基 督 ， 給 你 們 一 杯 水 喝 的 ， 我 實 在 告 訴 你 們 ， 他 不 能 不 得 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24581', '41', '9', '42', '凡 使 這 信 我 的 一 個 小 子 跌 倒 的 ， 倒 不 如 把 大 磨 石 拴 在 這 人 的 頸 項 上 ， 扔 在 海 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24582', '41', '9', '43', '倘 若 你 一 隻 手 叫 你 跌 倒 ， 就 把 他 砍 下 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24583', '41', '9', '44', '你 缺 了 肢 體 進 入 永 生 ， 強 如 有 兩 隻 手 落 到 地 獄 ， 入 那 不 滅 的 火 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24584', '41', '9', '45', '倘 若 你 一 隻 腳 叫 你 跌 倒 ， 就 把 他 砍 下 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24585', '41', '9', '46', '你 瘸 腿 進 入 永 生 ， 強 如 有 兩 隻 腳 被 丟 在 地 獄 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24586', '41', '9', '47', '倘 若 你 一 隻 眼 叫 你 跌 倒 ， 就 去 掉 他 ； 你 只 有 一 隻 眼 進 入 神 的 國 ， 強 如 有 兩 隻 眼 被 丟 在 地 獄 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24587', '41', '9', '48', '在 那 裡 ， 蟲 是 不 死 的 ， 火 是 不 滅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24588', '41', '9', '49', '因 為 必 用 火 當 鹽 醃 各 人 。 （ 有 古 卷 在 此 有 ： 凡 祭 物 必 用 鹽 醃 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24589', '41', '9', '50', '鹽 本 是 好 的 ， 若 失 了 味 ， 可 用 甚 麼 叫 他 再 鹹 呢 ？ 你 們 裡 頭 應 當 有 鹽 ， 彼 此 和 睦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24590', '41', '10', '1', '耶 穌 從 那 裡 起 身 ， 來 到 猶 太 的 境 界 並 約 但 河 外 。 眾 人 又 聚 集 到 他 那 裡 ， 他 又 照 常 教 訓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24591', '41', '10', '2', '有 法 利 賽 人 來 問 他 說 ： 人 休 妻 可 以 不 可 以 ？ 意 思 要 試 探 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24592', '41', '10', '3', '耶 穌 回 答 說 ： 摩 西 吩 咐 你 們 的 是 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24593', '41', '10', '4', '他 們 說 ： 摩 西 許 人 寫 了 休 書 便 可 以 休 妻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24594', '41', '10', '5', '耶 穌 說 ： 摩 西 因 為 你 們 的 心 硬 ， 所 以 寫 這 條 例 給 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24595', '41', '10', '6', '但 從 起 初 創 造 的 時 候 ， 神 造 人 是 造 男 造 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24596', '41', '10', '7', '因 此 ， 人 要 離 開 父 母 ， 與 妻 子 連 合 ， 二 人 成 為 一 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24597', '41', '10', '8', '既 然 如 此 ， 夫 妻 不 再 是 兩 個 人 ， 乃 是 一 體 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24598', '41', '10', '9', '所 以 神 配 合 的 ， 人 不 可 分 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24599', '41', '10', '10', '到 了 屋 裡 ， 門 徒 就 問 他 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24600', '41', '10', '11', '耶 穌 對 他 們 說 ： 凡 休 妻 另 娶 的 ， 就 是 犯 姦 淫 ， 辜 負 他 的 妻 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24601', '41', '10', '12', '妻 子 若 離 棄 丈 夫 另 嫁 ， 也 是 犯 姦 淫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24602', '41', '10', '13', '有 人 帶 著 小 孩 子 來 見 耶 穌 ， 要 耶 穌 摸 他 們 ， 門 徒 便 責 備 那 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24603', '41', '10', '14', '耶 穌 看 見 就 惱 怒 ， 對 門 徒 說 ： 讓 小 孩 子 到 我 這 裡 來 ， 不 要 禁 止 他 們 ； 因 為 在 神 國 的 ， 正 是 這 樣 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24604', '41', '10', '15', '我 實 在 告 訴 你 們 ， 凡 要 承 受 神 國 的 ， 若 不 像 小 孩 子 ， 斷 不 能 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24605', '41', '10', '16', '於 是 抱 著 小 孩 子 ， 給 他 們 按 手 ， 為 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24606', '41', '10', '17', '耶 穌 出 來 行 路 的 時 候 ， 有 一 個 人 跑 來 ， 跪 在 他 面 前 ， 問 他 說 ： 良 善 的 夫 子 ， 我 當 作 甚 麼 事 才 可 以 承 受 永 生 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24607', '41', '10', '18', '耶 穌 對 他 說 ： 你 為 甚 麼 稱 我 是 良 善 的 ？ 除 了 神 一 位 之 外 ， 再 沒 有 良 善 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24608', '41', '10', '19', '誡 命 你 是 曉 得 的 ： 不 可 殺 人 ； 不 可 姦 淫 ； 不 可 偷 盜 ； 不 可 作 假 見 證 ； 不 可 虧 負 人 ； 當 孝 敬 父 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24609', '41', '10', '20', '他 對 耶 穌 說 ： 夫 子 ， 這 一 切 我 從 小 都 遵 守 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24610', '41', '10', '21', '耶 穌 看 著 他 ， 就 愛 他 ， 對 他 說 ： 你 還 缺 少 一 件 ： 去 變 賣 你 所 有 的 ， 分 給 窮 人 ， 就 必 有 財 寶 在 天 上 ； 你 還 要 來 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24611', '41', '10', '22', '他 聽 見 這 話 ， 臉 上 就 變 了 色 ， 憂 憂 愁 愁 的 走 了 ， 因 為 他 的 產 業 很 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24612', '41', '10', '23', '耶 穌 周 圍 一 看 ， 對 門 徒 說 ： 有 錢 財 的 人 進 神 的 國 是 何 等 的 難 哪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24613', '41', '10', '24', '門 徒 希 奇 他 的 話 。 耶 穌 又 對 他 們 說 ： 小 子 ， 倚 靠 錢 財 的 人 進 神 的 國 是 何 等 的 難 哪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24614', '41', '10', '25', '駱 駝 穿 過 針 的 眼 ， 比 財 主 進 神 的 國 還 容 易 呢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24615', '41', '10', '26', '門 徒 就 分 外 希 奇 ， 對 他 說 ： 這 樣 誰 能 得 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24616', '41', '10', '27', '耶 穌 看 著 他 們 ， 說 ： 在 人 是 不 能 ， 在 神 卻 不 然 ， 因 為 神 凡 事 都 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24617', '41', '10', '28', '彼 得 就 對 他 說 ： 看 哪 ， 我 們 已 經 撇 下 所 有 的 跟 從 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24618', '41', '10', '29', '耶 穌 說 ： 我 實 在 告 訴 你 們 ， 人 為 我 和 福 音 撇 下 房 屋 ， 或 是 弟 兄 、 姐 妹 、 父 母 、 兒 女 、 田 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24619', '41', '10', '30', '沒 有 不 在 今 世 得 百 倍 的 ， 就 是 房 屋 、 弟 兄 、 姐 妹 、 母 親 、 兒 女 、 田 地 ， 並 且 要 受 逼 迫 ， 在 來 世 必 得 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24620', '41', '10', '31', '然 而 ， 有 許 多 在 前 的 ， 將 要 在 後 ， 在 後 的 ， 將 要 在 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24621', '41', '10', '32', '他 們 行 路 上 耶 路 撒 冷 去 。 耶 穌 在 前 頭 走 ， 門 徒 就 希 奇 ， 跟 從 的 人 也 害 怕 。 耶 穌 又 叫 過 十 二 個 門 徒 來 ， 把 自 己 將 要 遭 遇 的 事 告 訴 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24622', '41', '10', '33', '看 哪 ， 我 們 上 耶 路 撒 冷 去 ， 人 子 將 要 被 交 給 祭 司 長 和 文 士 ， 他 們 要 定 他 死 罪 ， 交 給 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24623', '41', '10', '34', '他 們 要 戲 弄 他 ， 吐 唾 沫 在 他 臉 上 ， 鞭 打 他 ， 殺 害 他 。 過 了 三 天 ， 他 要 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24624', '41', '10', '35', '西 庇 太 的 兒 子 雅 各 、 約 翰 進 前 來 ， 對 耶 穌 說 ： 夫 子 ， 我 們 無 論 求 你 甚 麼 ， 願 你 給 我 們 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24625', '41', '10', '36', '耶 穌 說 ： 要 我 給 你 們 作 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24626', '41', '10', '37', '他 們 說 ： 賜 我 們 在 你 的 榮 耀 裡 ， 一 個 坐 在 你 右 邊 ， 一 個 坐 在 你 左 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24627', '41', '10', '38', '耶 穌 說 ： 你 們 不 知 道 所 求 的 是 甚 麼 ， 我 所 喝 的 杯 ， 你 們 能 喝 麼 ？ 我 所 受 的 洗 ， 你 們 能 受 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24628', '41', '10', '39', '他 們 說 ： 我 們 能 。 耶 穌 說 ： 我 所 喝 的 杯 ， 你 們 也 要 喝 ； 我 所 受 的 洗 ， 你 們 也 要 受 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24629', '41', '10', '40', '只 是 坐 在 我 的 左 右 ， 不 是 我 可 以 賜 的 ， 乃 是 為 誰 預 備 的 ， 就 賜 給 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24630', '41', '10', '41', '那 十 個 門 徒 聽 見 ， 就 惱 怒 雅 各 、 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24631', '41', '10', '42', '耶 穌 叫 他 們 來 ， 對 他 們 說 ： 你 們 知 道 ， 外 邦 人 有 尊 為 君 王 的 ， 治 理 他 們 ， 有 大 臣 操 權 管 束 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24632', '41', '10', '43', '只 是 在 你 們 中 間 ， 不 是 這 樣 。 你 們 中 間 ， 誰 願 為 大 ， 就 必 作 你 們 的 用 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24633', '41', '10', '44', '在 你 們 中 間 ， 誰 願 為 首 ， 就 必 作 眾 人 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24634', '41', '10', '45', '因 為 人 子 來 ， 並 不 是 要 受 人 的 服 事 ， 乃 是 要 服 事 人 ， 並 且 要 捨 命 作 多 人 的 贖 價 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24635', '41', '10', '46', '到 了 耶 利 哥 ； 耶 穌 同 門 徒 並 許 多 人 出 耶 利 哥 的 時 候 ， 有 一 個 討 飯 的 瞎 子 ， 是 底 買 的 兒 子 巴 底 買 ， 坐 在 路 旁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24636', '41', '10', '47', '他 聽 見 是 拿 撒 勒 的 耶 穌 ， 就 喊 著 說 ： 大 衛 的 子 孫 耶 穌 阿 ！ 可 憐 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24637', '41', '10', '48', '有 許 多 人 責 備 他 ， 不 許 他 作 聲 。 他 卻 越 發 大 聲 喊 著 說 ： 大 衛 的 子 孫 哪 ， 可 憐 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24638', '41', '10', '49', '耶 穌 就 站 住 ， 說 ： 叫 過 他 來 。 他 們 就 叫 那 瞎 子 ， 對 他 說 ： 放 心 ， 起 來 ！ 他 叫 你 啦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24639', '41', '10', '50', '瞎 子 就 丟 下 衣 服 ， 跳 起 來 ， 走 到 耶 穌 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24640', '41', '10', '51', '耶 穌 說 ： 要 我 為 你 作 甚 麼 ？ 瞎 子 說 ： 拉 波 尼 （ 就 是 夫 子 ） ， 我 要 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24641', '41', '10', '52', '耶 穌 說 ： 你 去 罷 ！ 你 的 信 救 了 你 了 。 瞎 子 立 刻 看 見 了 ， 就 在 路 上 跟 隨 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24642', '41', '11', '1', '耶 穌 和 門 徒 將 近 耶 路 撒 冷 ， 到 了 伯 法 其 和 伯 大 尼 ， 在 橄 欖 山 那 裡 ； 耶 穌 就 打 發 兩 個 門 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24643', '41', '11', '2', '對 他 們 說 ： 你 們 往 對 面 村 子 裡 去 ， 一 進 去 的 時 候 ， 必 看 見 一 匹 驢 駒 拴 在 那 裡 ， 是 從 來 沒 有 人 騎 過 的 ， 可 以 解 開 ， 牽 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24644', '41', '11', '3', '若 有 人 對 你 們 說 ： 為 甚 麼 作 這 事 ？ 你 們 就 說 ： 主 要 用 他 。 那 人 必 立 時 讓 你 們 牽 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24645', '41', '11', '4', '他 們 去 了 ， 便 看 見 一 匹 驢 駒 拴 在 門 外 街 道 上 ， 就 把 他 解 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24646', '41', '11', '5', '在 那 裡 站 著 的 人 ， 有 幾 個 說 ： 你 們 解 驢 駒 作 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24647', '41', '11', '6', '門 徒 照 著 耶 穌 所 說 的 回 答 ， 那 些 人 就 任 憑 他 們 牽 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24648', '41', '11', '7', '他 們 把 驢 駒 牽 到 耶 穌 那 裡 ， 把 自 己 的 衣 服 搭 在 上 面 ， 耶 穌 就 騎 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24649', '41', '11', '8', '有 許 多 人 把 衣 服 鋪 在 路 上 ， 也 有 人 把 田 間 的 樹 枝 砍 下 來 ， 鋪 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24650', '41', '11', '9', '前 行 後 隨 的 人 都 喊 著 說 ： 和 散 那 （ 和 散 那 ： 原 有 求 救 的 意 思 ， 在 此 乃 是 稱 頌 的 話 ） ！ 奉 主 名 來 的 是 應 當 稱 頌 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24651', '41', '11', '10', '那 將 要 來 的 我 祖 大 衛 之 國 是 應 當 稱 頌 的 ！ 高 高 在 上 和 散 那 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24652', '41', '11', '11', '耶 穌 進 了 耶 路 撒 冷 ， 入 了 聖 殿 ， 周 圍 看 了 各 樣 物 件 。 天 色 已 晚 ， 就 和 十 二 個 門 徒 出 城 ， 往 伯 大 尼 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24653', '41', '11', '12', '第 二 天 ， 他 們 從 伯 大 尼 出 來 ， 耶 穌 餓 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24654', '41', '11', '13', '遠 遠 的 看 見 一 棵 無 花 果 樹 ， 樹 上 有 葉 子 ， 就 往 那 裡 去 ， 或 者 在 樹 上 可 以 找 著 甚 麼 。 到 了 樹 下 ， 竟 找 不 著 甚 麼 ， 不 過 有 葉 子 ， 因 為 不 是 收 無 花 果 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24655', '41', '11', '14', '耶 穌 就 對 樹 說 ： 從 今 以 後 ， 永 沒 有 人 吃 你 的 果 子 。 他 的 門 徒 也 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24656', '41', '11', '15', '他 們 來 到 耶 路 撒 冷 。 耶 穌 進 入 聖 殿 ， 趕 出 殿 裡 作 買 賣 的 人 ， 推 倒 兌 換 銀 錢 之 人 的 桌 子 ， 和 賣 鴿 子 之 人 的 凳 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24657', '41', '11', '16', '也 不 許 人 拿 著 器 具 從 殿 裡 經 過 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24658', '41', '11', '17', '便 教 訓 他 們 說 ： 經 上 不 是 記 著 說 ： 我 的 殿 必 稱 為 萬 國 禱 告 的 殿 麼 ？ 你 們 倒 使 他 成 為 賊 窩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24659', '41', '11', '18', '祭 司 長 和 文 士 聽 見 這 話 ， 就 想 法 子 要 除 滅 耶 穌 ， 卻 又 怕 他 ， 因 為 眾 人 都 希 奇 他 的 教 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24660', '41', '11', '19', '每 天 晚 上 ， 耶 穌 出 城 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24661', '41', '11', '20', '早 晨 ， 他 們 從 那 裡 經 過 ， 看 見 無 花 果 樹 連 根 都 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24662', '41', '11', '21', '彼 得 想 起 耶 穌 的 話 來 ， 就 對 他 說 ： 拉 比 ， 請 看 ！ 你 所 咒 詛 的 無 花 果 樹 ， 已 經 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24663', '41', '11', '22', '耶 穌 回 答 說 ： 你 們 當 信 服 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24664', '41', '11', '23', '我 實 在 告 訴 你 們 ， 無 論 何 人 對 這 座 山 說 ： 你 挪 開 此 地 ， 投 在 海 裡 ！ 他 若 心 裡 不 疑 惑 ， 只 信 他 所 說 的 必 成 ， 就 必 給 他 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24665', '41', '11', '24', '所 以 我 告 訴 你 們 ， 凡 你 們 禱 告 祈 求 的 ， 無 論 是 甚 麼 ， 只 要 信 是 得 著 的 ， 就 必 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24666', '41', '11', '25', '你 們 站 著 禱 告 的 時 候 ， 若 想 起 有 人 得 罪 你 們 ， 就 當 饒 恕 他 ， 好 叫 你 們 在 天 上 的 父 也 饒 恕 你 們 的 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24667', '41', '11', '26', '你 們 若 不 饒 恕 人 ， 你 們 在 天 上 的 父 也 不 饒 恕 你 們 的 過 犯 。 （ 有 古 卷 無 此 節 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24668', '41', '11', '27', '他 們 又 來 到 耶 路 撒 冷 。 耶 穌 在 殿 裡 行 走 的 時 候 ， 祭 司 長 和 文 士 並 長 老 進 前 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24669', '41', '11', '28', '問 他 說 ： 你 仗 著 甚 麼 權 柄 作 這 些 事 ？ 給 你 這 權 柄 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24670', '41', '11', '29', '耶 穌 對 他 們 說 ： 我 要 問 你 們 一 句 話 ， 你 們 回 答 我 ， 我 就 告 訴 你 們 我 仗 著 甚 麼 權 柄 作 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24671', '41', '11', '30', '約 翰 的 洗 禮 是 從 天 上 來 的 ？ 是 從 人 間 來 的 呢 ？ 你 們 可 以 回 答 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24672', '41', '11', '31', '他 們 彼 此 商 議 說 ： 我 們 若 說 從 天 上 來 ， 他 必 說 ： 這 樣 ， 你 們 為 甚 麼 不 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24673', '41', '11', '32', '若 說 從 人 間 來 ， 卻 又 怕 百 姓 ， 因 為 眾 人 真 以 約 翰 為 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24674', '41', '11', '33', '於 是 回 答 耶 穌 說 ： 我 們 不 知 道 。 耶 穌 說 ： 我 也 不 告 訴 你 們 我 仗 著 甚 麼 權 柄 作 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24675', '41', '12', '1', '耶 穌 就 用 比 喻 對 他 們 說 ： 有 人 栽 了 一 個 葡 萄 園 ， 周 圍 圈 上 籬 笆 ， 挖 了 一 個 壓 酒 池 ， 蓋 了 一 座 樓 ， 租 給 園 戶 ， 就 往 外 國 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24676', '41', '12', '2', '到 了 時 候 ， 打 發 一 個 僕 人 到 園 戶 那 裡 ， 要 從 園 戶 收 葡 萄 園 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24677', '41', '12', '3', '園 戶 拿 住 他 ， 打 了 他 ， 叫 他 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24678', '41', '12', '4', '再 打 發 一 個 僕 人 到 他 們 那 裡 。 他 們 打 傷 他 的 頭 ， 並 且 凌 辱 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24679', '41', '12', '5', '又 打 發 一 個 僕 人 去 ， 他 們 就 殺 了 他 。 後 又 打 發 好 些 僕 人 去 ， 有 被 他 們 打 的 ， 有 被 他 們 殺 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24680', '41', '12', '6', '園 主 還 有 一 位 是 他 的 愛 子 ， 末 後 又 打 發 他 去 ， 意 思 說 ： 他 們 必 尊 敬 我 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24681', '41', '12', '7', '不 料 ， 那 些 園 戶 彼 此 說 ： 這 是 承 受 產 業 的 。 來 罷 ， 我 們 殺 他 ， 產 業 就 歸 我 們 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24682', '41', '12', '8', '於 是 拿 住 他 ， 殺 了 他 ， 把 他 丟 在 園 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24683', '41', '12', '9', '這 樣 ， 葡 萄 園 的 主 人 要 怎 麼 辦 呢 ？ 他 要 來 除 滅 那 些 園 戶 ， 將 葡 萄 園 轉 給 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24684', '41', '12', '10', '經 上 寫 著 說 ： 匠 人 所 棄 的 石 頭 ， 已 作 了 房 角 的 頭 塊 石 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24685', '41', '12', '11', '這 是 主 所 作 的 ， 在 我 們 眼 中 看 為 希 奇 。 這 經 你 們 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24686', '41', '12', '12', '他 們 看 出 這 比 喻 是 指 著 他 們 說 的 ， 就 想 要 捉 拿 他 ， 只 是 懼 怕 百 姓 ， 於 是 離 開 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24687', '41', '12', '13', '後 來 ， 他 們 打 發 幾 個 法 利 賽 人 和 幾 個 希 律 黨 的 人 到 耶 穌 那 裡 ， 要 就 著 他 的 話 陷 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24688', '41', '12', '14', '他 們 來 了 ， 就 對 他 說 ： 夫 子 ， 我 們 知 道 你 是 誠 實 的 ， 甚 麼 人 你 都 不 徇 情 面 ； 因 為 你 不 看 人 的 外 貌 ， 乃 是 誠 誠 實 實 傳 神 的 道 。 納 稅 給 該 撒 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24689', '41', '12', '15', '我 們 該 納 不 該 納 ？ 耶 穌 知 道 他 們 的 假 意 ， 就 對 他 們 說 ： 你 們 為 甚 麼 試 探 我 ？ 拿 一 個 銀 錢 來 給 我 看 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24690', '41', '12', '16', '我 們 該 納 不 該 納 ？ 耶 穌 知 道 他 們 的 假 意 ， 就 對 他 們 說 ： 你 們 為 甚 麼 試 探 我 ？ 拿 一 個 銀 錢 來 給 我 看 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24691', '41', '12', '17', '耶 穌 說 ： 該 撒 的 物 當 歸 給 該 撒 ， 神 的 物 當 歸 給 神 。 他 們 就 很 希 奇 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24692', '41', '12', '18', '撒 都 該 人 常 說 沒 有 復 活 的 事 。 他 們 來 問 耶 穌 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24693', '41', '12', '19', '夫 子 ， 摩 西 為 我 們 寫 著 說 ： 人 若 死 了 ， 撇 下 妻 子 ， 沒 有 孩 子 ， 他 兄 弟 當 娶 他 的 妻 ， 為 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24694', '41', '12', '20', '有 弟 兄 七 人 ， 第 一 個 娶 了 妻 ， 死 了 ， 沒 有 留 下 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24695', '41', '12', '21', '第 二 個 娶 了 他 ， 也 死 了 ， 沒 有 留 下 孩 子 。 第 三 個 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24696', '41', '12', '22', '那 七 個 人 都 沒 有 留 下 孩 子 ； 末 了 ， 那 婦 人 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24697', '41', '12', '23', '當 復 活 的 時 候 ， 他 是 那 一 個 的 妻 子 呢 ？ 因 為 他 們 七 個 人 都 娶 過 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24698', '41', '12', '24', '耶 穌 說 ： 你 們 所 以 錯 了 ， 豈 不 是 因 為 不 明 白 聖 經 ， 不 曉 得 神 的 大 能 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24699', '41', '12', '25', '人 從 死 裡 復 活 ， 也 不 娶 也 不 嫁 ， 乃 像 天 上 的 使 者 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24700', '41', '12', '26', '論 到 死 人 復 活 ， 你 們 沒 有 念 過 摩 西 的 書 荊 棘 篇 上 所 載 的 麼 ？ 神 對 摩 西 說 ： 我 是 亞 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24701', '41', '12', '27', '神 不 是 死 人 的 神 ， 乃 是 活 人 的 神 。 你 們 是 大 錯 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24702', '41', '12', '28', '有 一 個 文 士 來 ， 聽 見 他 們 辯 論 ， 曉 得 耶 穌 回 答 的 好 ， 就 問 他 說 ： 誡 命 中 那 是 第 一 要 緊 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24703', '41', '12', '29', '耶 穌 回 答 說 ： 第 一 要 緊 的 就 是 說 ： 以 色 列 阿 ， 你 要 聽 ， 主 ─ 我 們 神 是 獨 一 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24704', '41', '12', '30', '你 要 盡 心 、 盡 性 、 盡 意 、 盡 力 愛 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24705', '41', '12', '31', '其 次 就 是 說 ： 要 愛 人 如 己 。 再 沒 有 比 這 兩 條 誡 命 更 大 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24706', '41', '12', '32', '那 文 士 對 耶 穌 說 ： 夫 子 說 ， 神 是 一 位 ， 實 在 不 錯 ； 除 了 他 以 外 ， 再 沒 有 別 的 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24707', '41', '12', '33', '並 且 盡 心 、 盡 智 、 盡 力 愛 他 ， 又 愛 人 如 己 ， 就 比 一 切 燔 祭 和 各 樣 祭 祀 好 的 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24708', '41', '12', '34', '耶 穌 見 他 回 答 的 有 智 慧 ， 就 對 他 說 ： 你 離 神 的 國 不 遠 了 。 從 此 以 後 ， 沒 有 人 敢 再 問 他 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24709', '41', '12', '35', '耶 穌 在 殿 裡 教 訓 人 ， 就 問 他 們 說 ： 文 士 怎 麼 說 基 督 是 大 衛 的 子 孫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24710', '41', '12', '36', '大 衛 被 聖 靈 感 動 ， 說 ： 主 對 我 主 說 ， 你 坐 在 我 的 右 邊 ， 等 我 使 你 仇 敵 作 你 的 腳 凳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24711', '41', '12', '37', '大 衛 既 自 己 稱 他 為 主 ， 他 怎 麼 又 是 大 衛 的 子 孫 呢 ？ 眾 人 都 喜 歡 聽 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24712', '41', '12', '38', '耶 穌 在 教 訓 之 間 ， 說 ： 你 們 要 防 備 文 士 ； 他 們 好 穿 長 衣 遊 行 ， 喜 愛 人 在 街 市 上 問 他 們 的 安 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24713', '41', '12', '39', '又 喜 愛 會 堂 裡 的 高 位 ， 筵 席 上 的 首 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24714', '41', '12', '40', '他 們 侵 吞 寡 婦 的 家 產 ， 假 意 作 很 長 的 禱 告 。 這 些 人 要 受 更 重 的 刑 罰 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24715', '41', '12', '41', '耶 穌 對 銀 庫 坐 著 ， 看 眾 人 怎 樣 投 錢 入 庫 。 有 好 些 財 主 往 裡 投 了 若 干 的 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24716', '41', '12', '42', '有 一 個 窮 寡 婦 來 ， 往 裡 投 了 兩 個 小 錢 ， 就 是 一 個 大 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24717', '41', '12', '43', '耶 穌 叫 門 徒 來 ， 說 ： 我 實 在 告 訴 你 們 ， 這 窮 寡 婦 投 入 庫 裡 的 ， 比 眾 人 所 投 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24718', '41', '12', '44', '因 為 ， 他 們 都 是 自 己 有 餘 ， 拿 出 來 投 在 裡 頭 ； 但 這 寡 婦 是 自 己 不 足 ， 把 他 一 切 養 生 的 都 投 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24719', '41', '13', '1', '耶 穌 從 殿 裡 出 來 的 時 候 ， 有 一 個 門 徒 對 他 說 ： 夫 子 ， 請 看 ， 這 是 何 等 的 石 頭 ！ 何 等 的 殿 宇 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24720', '41', '13', '2', '耶 穌 對 他 說 ： 你 看 見 這 大 殿 宇 麼 ？ 將 來 在 這 裡 沒 有 一 塊 石 頭 留 在 石 頭 上 ， 不 被 拆 毀 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24721', '41', '13', '3', '耶 穌 在 橄 欖 山 上 對 聖 殿 而 坐 ， 彼 得 、 雅 各 、 約 翰 ， 和 安 得 烈 暗 暗 的 問 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24722', '41', '13', '4', '請 告 訴 我 們 ， 甚 麼 時 候 有 這 些 事 呢 ？ 這 一 切 事 將 成 的 時 候 有 甚 麼 豫 兆 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24723', '41', '13', '5', '耶 穌 說 ： 你 們 要 謹 慎 ， 免 得 有 人 迷 惑 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24724', '41', '13', '6', '將 來 有 好 些 人 冒 我 的 名 來 ， 說 ： 我 是 基 督 ， 並 且 要 迷 惑 許 多 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24725', '41', '13', '7', '你 們 聽 見 打 仗 和 打 仗 的 風 聲 ， 不 要 驚 慌 。 這 些 事 是 必 須 有 的 ， 只 是 末 期 還 沒 有 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24726', '41', '13', '8', '民 要 攻 打 民 ， 國 要 攻 打 國 ； 多 處 必 有 地 震 、 饑 荒 。 這 都 是 災 難 （ 災 難 ： 原 文 是 生 產 之 難 ） 的 起 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24727', '41', '13', '9', '但 你 們 要 謹 慎 ； 因 為 人 要 把 你 們 交 給 公 會 ， 並 且 你 們 在 會 堂 裡 要 受 鞭 打 ， 又 為 我 的 緣 故 站 在 諸 侯 與 君 王 面 前 ， 對 他 們 . 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24728', '41', '13', '10', '然 而 ， 福 音 必 須 先 傳 給 萬 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24729', '41', '13', '11', '人 把 你 們 拉 去 交 官 的 時 候 ， 不 要 預 先 思 慮 說 甚 麼 ； 到 那 時 候 ， 賜 給 你 們 甚 麼 話 ， 你 們 就 說 甚 麼 ； 因 為 說 話 的 不 是 你 們 ， 乃 是 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24730', '41', '13', '12', '弟 兄 要 把 弟 兄 ， 父 親 要 把 兒 子 ， 送 到 死 地 ； 兒 女 要 起 來 與 父 母 為 敵 ， 害 死 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24731', '41', '13', '13', '並 且 你 們 要 為 我 的 名 被 眾 人 恨 惡 。 惟 有 忍 耐 到 底 的 ， 必 然 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24732', '41', '13', '14', '你 們 看 見 那 行 毀 壞 可 憎 的 ， 站 在 不 當 站 的 地 方 （ 讀 這 經 的 人 須 要 會 意 ） 。 那 時 ， 在 猶 太 的 ， 應 當 逃 到 山 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24733', '41', '13', '15', '在 房 上 的 ， 不 要 下 來 ， 也 不 要 進 去 拿 家 裡 的 東 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24734', '41', '13', '16', '在 田 裡 的 ， 也 不 要 回 去 取 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24735', '41', '13', '17', '當 那 些 日 子 ， 懷 孕 的 和 奶 孩 子 的 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24736', '41', '13', '18', '你 們 應 當 祈 求 ， 叫 這 些 事 不 在 冬 天 臨 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24737', '41', '13', '19', '因 為 在 那 些 日 子 必 有 災 難 ， 自 從 神 創 造 萬 物 直 到 如 今 ， 並 沒 有 這 樣 的 災 難 ， 後 來 也 必 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24738', '41', '13', '20', '若 不 是 主 減 少 那 日 子 ， 凡 有 血 氣 的 ， 總 沒 有 一 個 得 救 的 ； 只 是 為 主 的 選 民 ， 他 將 那 日 子 減 少 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24739', '41', '13', '21', '那 時 若 有 人 對 你 們 說 ： 看 哪 ， 基 督 在 這 裡 ， 或 說 ： 基 督 在 那 裡 ， 你 們 不 要 信 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24740', '41', '13', '22', '因 為 假 基 督 、 假 先 知 將 要 起 來 ， 顯 神 蹟 奇 事 ， 倘 若 能 行 ， 就 把 選 民 迷 惑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24741', '41', '13', '23', '你 們 要 謹 慎 。 看 哪 ， 凡 事 我 都 預 先 告 訴 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24742', '41', '13', '24', '在 那 些 日 子 ， 那 災 難 以 後 ， 日 頭 要 變 黑 了 ， 月 亮 也 不 放 光 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24743', '41', '13', '25', '眾 星 要 從 天 上 墜 落 ， 天 勢 都 要 震 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24744', '41', '13', '26', '那 時 ， 他 們 （ 馬 太 二 十 四 章 三 十 節 是 地 上 的 萬 族 ） 要 看 見 人 子 有 大 能 力 、 大 榮 耀 ， 駕 雲 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24745', '41', '13', '27', '他 要 差 遣 天 使 ， 把 他 的 選 民 ， 從 四 方 （ 方 ： 原 文 是 風 ） ， 從 地 極 直 到 天 邊 ， 都 招 聚 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24746', '41', '13', '28', '你 們 可 以 從 無 花 果 樹 學 個 比 方 ： 當 樹 枝 發 嫩 長 葉 的 時 候 ， 你 們 就 知 道 夏 天 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24747', '41', '13', '29', '這 樣 ， 你 們 幾 時 看 見 這 些 事 成 就 ， 也 該 知 道 人 子 （ 人 子 ： 或 作 神 的 國 ） 近 了 ， 正 在 門 口 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24748', '41', '13', '30', '我 實 在 告 訴 你 們 ， 這 世 代 還 沒 有 過 去 ， 這 些 事 都 要 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24749', '41', '13', '31', '天 地 要 廢 去 ， 我 的 話 卻 不 能 廢 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24750', '41', '13', '32', '但 那 日 子 ， 那 時 辰 ， 沒 有 人 知 道 ， 連 天 上 的 使 者 也 不 知 道 ， 子 也 不 知 道 ， 惟 有 父 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24751', '41', '13', '33', '你 們 要 謹 慎 ， 儆 醒 祈 禱 ， 因 為 你 們 不 曉 得 那 日 期 幾 時 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24752', '41', '13', '34', '這 事 正 如 一 個 人 離 開 本 家 ， 寄 居 外 邦 ， 把 權 柄 交 給 僕 人 ， 分 派 各 人 當 作 的 工 又 吩 咐 看 門 的 儆 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24753', '41', '13', '35', '所 以 ， 你 們 要 儆 醒 ； 因 為 你 們 不 知 道 家 主 甚 麼 時 候 來 ， 或 晚 上 ， 或 半 夜 ， 或 雞 叫 ， 或 早 晨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24754', '41', '13', '36', '恐 怕 他 忽 然 來 到 ， 看 見 你 們 睡 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24755', '41', '13', '37', '我 對 你 們 所 說 的 話 ， 也 是 對 眾 人 說 ： 要 儆 醒 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24756', '41', '14', '1', '過 兩 天 是 逾 越 節 ， 又 是 除 酵 節 ， 祭 司 長 和 文 士 想 法 子 怎 麼 用 詭 計 捉 拿 耶 穌 ， 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24757', '41', '14', '2', '只 是 說 ： 當 節 的 日 子 不 可 ， 恐 怕 百 姓 生 亂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24758', '41', '14', '3', '耶 穌 在 伯 大 尼 長 大 痲 瘋 的 西 門 家 裡 坐 席 的 時 候 ， 有 一 個 女 人 拿 著 一 玉 瓶 至 貴 的 真 哪 噠 香 膏 來 ， 打 破 玉 瓶 ， 把 膏 澆 在 耶 穌 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24759', '41', '14', '4', '有 幾 個 人 心 中 很 不 喜 悅 ， 說 ： 何 用 這 樣 枉 費 香 膏 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24760', '41', '14', '5', '這 香 膏 可 以 賣 三 十 多 兩 銀 子 賙 濟 窮 人 。 他 們 就 向 那 女 人 生 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24761', '41', '14', '6', '耶 穌 說 ： 由 他 罷 ！ 為 甚 麼 難 為 他 呢 ？ 他 在 我 身 上 作 的 是 一 件 美 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24762', '41', '14', '7', '因 為 常 有 窮 人 和 你 們 同 在 ， 要 向 他 們 行 善 隨 時 都 可 以 ； 只 是 你 們 不 常 有 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24763', '41', '14', '8', '他 所 作 的 ， 是 盡 他 所 能 的 ； 他 是 為 我 安 葬 的 事 把 香 膏 預 先 澆 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24764', '41', '14', '9', '我 實 在 告 訴 你 們 ， 普 天 之 下 ， 無 論 在 甚 麼 地 方 傳 這 福 音 ， 也 要 述 說 這 女 人 所 作 的 ， 以 為 記 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24765', '41', '14', '10', '十 二 門 徒 之 中 ， 有 一 個 加 略 人 猶 大 去 見 祭 司 長 ， 要 把 耶 穌 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24766', '41', '14', '11', '他 們 聽 見 就 歡 喜 ， 又 應 許 給 他 銀 子 ； 他 就 尋 思 如 何 得 便 把 耶 穌 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24767', '41', '14', '12', '除 酵 節 的 第 一 天 ， 就 是 宰 逾 越 羊 羔 的 那 一 天 ， 門 徒 對 耶 穌 說 ： 你 吃 逾 越 節 的 筵 席 要 我 們 往 那 裡 去 預 備 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24768', '41', '14', '13', '耶 穌 就 打 發 兩 個 門 徒 ， 對 他 們 說 ： 你 們 進 城 去 ， 必 有 人 拿 著 一 瓶 水 迎 面 而 來 ， 你 們 就 跟 著 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24769', '41', '14', '14', '他 進 那 家 去 ， 你 們 就 對 那 家 的 主 人 說 ： 夫 子 說 ： 客 房 在 那 裡 ？ 我 與 門 徒 好 在 那 裡 吃 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24770', '41', '14', '15', '他 必 指 給 你 們 擺 設 整 齊 的 一 間 大 樓 ， 你 們 就 在 那 裡 為 我 們 預 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24771', '41', '14', '16', '門 徒 出 去 ， 進 了 城 ， 所 遇 見 的 正 如 耶 穌 所 說 的 。 他 們 就 預 備 了 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24772', '41', '14', '17', '到 了 晚 上 ， 耶 穌 和 十 二 個 門 徒 都 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24773', '41', '14', '18', '他 們 坐 席 正 吃 的 時 候 ， 耶 穌 說 ： 我 實 在 告 訴 你 們 ， 你 們 中 間 有 一 個 與 我 同 吃 的 人 要 賣 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24774', '41', '14', '19', '他 們 就 憂 愁 起 來 ， 一 個 一 個 的 問 他 說 ： 是 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24775', '41', '14', '20', '耶 穌 對 他 們 說 ： 是 十 二 個 門 徒 中 同 我 蘸 手 在 盤 子 裡 的 那 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24776', '41', '14', '21', '人 子 必 要 去 世 ， 正 如 經 上 指 著 他 所 寫 的 ； 但 賣 人 子 的 人 有 禍 了 ！ 那 人 不 生 在 世 上 倒 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24777', '41', '14', '22', '他 們 吃 的 時 候 ， 耶 穌 拿 起 餅 來 ， 祝 了 福 ， 就 擘 開 ， 遞 給 他 們 ， 說 ： 你 們 拿 著 吃 ， 這 是 我 的 身 體 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24778', '41', '14', '23', '又 拿 起 杯 來 ， 祝 謝 了 ， 遞 給 他 們 ； 他 們 都 喝 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24779', '41', '14', '24', '耶 穌 說 ： 這 是 我 立 約 的 血 ， 為 多 人 流 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24780', '41', '14', '25', '我 實 在 告 訴 你 們 ， 我 不 再 喝 這 葡 萄 汁 ， 直 到 我 在 神 的 國 裡 喝 新 的 那 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24781', '41', '14', '26', '他 們 唱 了 詩 ， 就 出 來 ， 往 橄 欖 山 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24782', '41', '14', '27', '耶 穌 對 他 們 說 ： 你 們 都 要 跌 倒 了 ， 因 為 經 上 記 著 說 ： 我 要 擊 打 牧 人 ， 羊 就 分 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24783', '41', '14', '28', '但 我 復 活 以 後 ， 要 在 你 們 以 先 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24784', '41', '14', '29', '彼 得 說 ： 眾 人 雖 然 跌 倒 ， 我 總 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24785', '41', '14', '30', '耶 穌 對 他 說 ： 我 實 在 告 訴 你 ， 就 在 今 天 夜 裡 ， 雞 叫 兩 遍 以 先 ， 你 要 三 次 不 認 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24786', '41', '14', '31', '彼 得 卻 極 力 的 說 ： 我 就 是 必 須 和 你 同 死 ， 也 總 不 能 不 認 你 。 眾 門 徒 都 是 這 樣 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24787', '41', '14', '32', '他 們 來 到 一 個 地 方 ， 名 叫 客 西 馬 尼 。 耶 穌 對 門 徒 說 ： 你 們 坐 在 這 裡 ， 等 我 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24788', '41', '14', '33', '於 是 帶 著 彼 得 、 雅 各 、 約 翰 同 去 ， 就 驚 恐 起 來 ， 極 其 難 過 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24789', '41', '14', '34', '對 他 們 說 ： 我 心 裡 甚 是 憂 傷 ， 幾 乎 要 死 ； 你 們 在 這 裡 等 候 ， 儆 醒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24790', '41', '14', '35', '他 就 稍 往 前 走 ， 俯 伏 在 地 ， 禱 告 說 ： 倘 若 可 行 ， 便 叫 那 時 候 過 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24791', '41', '14', '36', '他 說 ： 阿 爸 ！ 父 阿 ！ 在 你 凡 事 都 能 ； 求 你 將 這 杯 撤 去 。 然 而 ， 不 要 從 我 的 意 思 ， 只 要 從 你 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24792', '41', '14', '37', '耶 穌 回 來 ， 見 他 們 睡 著 了 ， 就 對 彼 得 說 ： 西 門 ， 你 睡 覺 麼 ？ 不 能 儆 醒 片 時 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24793', '41', '14', '38', '總 要 儆 醒 禱 告 ， 免 得 入 了 迷 惑 。 你 們 心 靈 固 然 願 意 ， 肉 體 卻 軟 弱 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24794', '41', '14', '39', '耶 穌 又 去 禱 告 ， 說 的 話 還 是 與 先 前 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24795', '41', '14', '40', '又 來 見 他 們 睡 著 了 ， 因 為 他 們 的 眼 睛 甚 是 困 倦 ； 他 們 也 不 知 道 怎 麼 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24796', '41', '14', '41', '第 三 次 來 ， 對 他 們 說 ： 現 在 你 們 仍 然 睡 覺 安 歇 罷 （ 或 作 麼 ？ ） ！ 夠 了 ， 時 候 到 了 。 看 哪 ， 人 子 被 賣 在 罪 人 手 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24797', '41', '14', '42', '起 來 ！ 我 們 走 罷 。 看 哪 ， 那 賣 我 的 人 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24798', '41', '14', '43', '說 話 之 間 ， 忽 然 那 十 二 個 門 徒 裡 的 猶 大 來 了 ， 並 有 許 多 人 帶 著 刀 棒 ， 從 祭 司 長 和 文 士 並 長 老 那 裡 與 他 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24799', '41', '14', '44', '賣 耶 穌 的 人 曾 給 他 們 一 個 暗 號 ， 說 ： 我 與 誰 親 嘴 ， 誰 就 是 他 。 你 們 把 他 拿 住 ， 牢 牢 靠 靠 的 帶 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24800', '41', '14', '45', '猶 大 來 了 ， 隨 即 到 耶 穌 跟 前 ， 說 ： 拉 比 ， 便 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24801', '41', '14', '46', '他 們 就 下 手 拿 住 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24802', '41', '14', '47', '旁 邊 站 著 的 人 ， 有 一 個 拔 出 刀 來 ， 將 大 祭 司 的 僕 人 砍 了 一 刀 ， 削 掉 了 他 一 個 耳 朵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24803', '41', '14', '48', '耶 穌 對 他 們 說 ： 你 們 帶 著 刀 棒 出 來 拿 我 ， 如 同 拿 強 盜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24804', '41', '14', '49', '我 天 天 教 訓 人 ， 同 你 們 在 殿 裡 ， 你 們 並 沒 有 拿 我 。 但 這 事 成 就 ， 為 要 應 驗 經 上 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24805', '41', '14', '50', '門 徒 都 離 開 他 ， 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24806', '41', '14', '51', '有 一 個 少 年 人 ， 赤 身 披 著 一 塊 麻 布 ， 跟 隨 耶 穌 ， 眾 人 就 捉 拿 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24807', '41', '14', '52', '他 卻 丟 了 麻 布 ， 赤 身 逃 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24808', '41', '14', '53', '他 們 把 耶 穌 帶 到 大 祭 司 那 裡 ， 又 有 眾 祭 司 長 和 長 老 並 文 士 都 來 和 大 祭 司 一 同 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24809', '41', '14', '54', '彼 得 遠 遠 的 跟 著 耶 穌 ， 一 直 進 入 大 祭 司 的 院 裡 ， 和 差 役 一 同 坐 在 火 光 . 裡 烤 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24810', '41', '14', '55', '祭 司 長 和 全 公 會 尋 找 見 證 控 告 耶 穌 ， 要 治 死 他 ， 卻 尋 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24811', '41', '14', '56', '因 為 有 好 些 人 作 見 證 告 他 ， 只 是 他 們 的 見 證 各 不 相 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24812', '41', '14', '57', '又 有 幾 個 人 站 起 來 作 假 見 證 告 他 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24813', '41', '14', '58', '我 們 聽 見 他 說 ： 我 要 拆 毀 這 人 手 所 造 的 殿 ， 三 日 內 就 另 造 一 座 不 是 人 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24814', '41', '14', '59', '他 們 就 是 這 麼 作 見 證 ， 也 是 各 不 相 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24815', '41', '14', '60', '大 祭 司 起 來 站 在 中 間 ， 問 耶 穌 說 ： 你 甚 麼 都 不 回 答 麼 ？ 這 些 人 作 見 證 告 你 ? 的 是 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24816', '41', '14', '61', '耶 穌 卻 不 言 語 ， 一 句 也 不 回 答 。 大 祭 司 又 問 他 說 ： 你 是 那 當 稱 頌 者 的 兒 子 基 督 不 是 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24817', '41', '14', '62', '耶 穌 說 ： 我 是 。 你 們 必 看 見 人 子 坐 在 那 權 能 者 的 右 邊 ， 駕 著 天 上 的 雲 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24818', '41', '14', '63', '大 祭 司 就 撕 開 衣 服 ， 說 ： 我 們 何 必 再 用 見 證 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24819', '41', '14', '64', '你 們 已 經 聽 見 他 這 僭 妄 的 話 了 。 你 們 的 意 見 如 何 ？ 他 們 都 定 他 該 死 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24820', '41', '14', '65', '就 有 人 吐 唾 沫 在 他 臉 上 ， 又 蒙 著 他 的 臉 ， 用 拳 頭 打 他 ， 對 他 說 ： 你 說 預 言 罷 ！ 差 役 接 過 他 來 ， 用 手 掌 打 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24821', '41', '14', '66', '彼 得 在 下 邊 院 子 裡 ； 來 了 大 祭 司 的 一 個 使 女 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24822', '41', '14', '67', '見 彼 得 烤 火 ， 就 看 著 他 ， 說 ： 你 素 來 也 是 同 拿 撒 勒 人 耶 穌 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24823', '41', '14', '68', '彼 得 卻 不 承 認 ， 說 ： 我 不 知 道 ， 也 不 明 白 你 說 的 是 甚 麼 。 於 是 出 來 ， 到 了 前 院 ， 雞 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24824', '41', '14', '69', '那 使 女 看 見 他 ， 又 對 旁 邊 站 著 的 人 說 ： 這 也 是 他 們 一 黨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24825', '41', '14', '70', '彼 得 又 不 承 認 。 過 了 不 多 的 時 候 ， 旁 邊 站 著 的 人 又 對 彼 得 說 ： 你 真 是 他 們 一 黨 的 ！ 因 為 你 是 加 利 利 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24826', '41', '14', '71', '彼 得 就 發 咒 起 誓 的 說 ： 我 不 認 得 你 們 說 的 這 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24827', '41', '14', '72', '立 時 雞 叫 了 第 二 遍 。 彼 得 想 起 耶 穌 對 他 所 說 的 話 ： 雞 叫 兩 遍 以 先 ， 你 要 三 次 不 認 我 。 思 想 起 來 ， 就 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24828', '41', '15', '1', '一 到 早 晨 ， 祭 司 長 和 長 老 、 文 士 、 全 公 會 的 人 大 家 商 議 ， 就 把 耶 穌 捆 綁 ， 解 去 交 給 彼 拉 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24829', '41', '15', '2', '彼 拉 多 問 他 說 ： 你 是 猶 太 人 的 王 麼 ？ 耶 穌 回 答 說 ： 你 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24830', '41', '15', '3', '祭 司 長 告 他 許 多 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24831', '41', '15', '4', '彼 拉 多 又 問 他 說 ： 你 看 ， 他 們 告 你 這 麼 多 的 事 ， 你 甚 麼 都 不 回 答 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24832', '41', '15', '5', '耶 穌 仍 不 回 答 ， 以 致 彼 拉 多 覺 得 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24833', '41', '15', '6', '每 逢 這 節 期 ， 巡 撫 照 眾 人 所 求 的 ， 釋 放 一 個 囚 犯 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24834', '41', '15', '7', '有 一 個 人 名 叫 巴 拉 巴 ， 和 作 亂 的 人 一 同 捆 綁 。 他 們 作 亂 的 時 候 ， 曾 殺 過 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24835', '41', '15', '8', '眾 人 上 去 求 巡 撫 ， 照 常 例 給 他 們 辦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24836', '41', '15', '9', '彼 拉 多 說 ： 你 們 要 我 釋 放 猶 太 人 的 王 給 你 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24837', '41', '15', '10', '他 原 曉 得 ， 祭 司 長 是 因 為 嫉 妒 才 把 耶 穌 解 了 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24838', '41', '15', '11', '只 是 祭 司 長 挑 唆 眾 人 ， 寧 可 釋 放 巴 拉 巴 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24839', '41', '15', '12', '彼 拉 多 又 說 ： 那 麼 樣 ， 你 們 所 稱 為 猶 太 人 的 王 ， 我 怎 麼 辦 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24840', '41', '15', '13', '} 他 們 又 喊 著 說 ： 把 他 釘 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24841', '41', '15', '14', '彼 拉 多 說 ： 為 甚 麼 呢 ？ 他 作 了 甚 麼 惡 事 呢 ？ 他 們 便 極 力 的 喊 著 說 ： 把 他 釘 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24842', '41', '15', '15', '彼 拉 多 要 叫 眾 人 喜 悅 ， 就 釋 放 巴 拉 巴 給 他 們 ， 將 耶 穌 鞭 打 了 ， 交 給 人 釘 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24843', '41', '15', '16', '兵 丁 把 耶 穌 帶 進 衙 門 院 裡 ， 叫 齊 了 全 營 的 兵 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24844', '41', '15', '17', '他 們 給 他 穿 上 紫 袍 ， 又 用 荊 棘 編 作 冠 冕 給 他 戴 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24845', '41', '15', '18', '就 慶 賀 他 說 ： 恭 喜 ， 猶 太 人 的 王 阿 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24846', '41', '15', '19', '又 拿 一 根 葦 子 打 他 的 頭 ， 吐 唾 沫 在 他 臉 上 ， 屈 膝 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24847', '41', '15', '20', '戲 弄 完 了 ， 就 給 他 脫 了 紫 袍 ， 仍 穿 上 他 自 己 的 衣 服 ， 帶 他 出 去 ， 要 釘 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24848', '41', '15', '21', '有 一 個 古 利 奈 人 西 門 ， 就 是 亞 力 山 大 和 魯 孚 的 父 親 ， 從 鄉 下 來 ， 經 過 那 地 方 ， 他 們 就 勉 強 他 同 去 ， 好 背 著 耶 穌 的 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24849', '41', '15', '22', '他 們 帶 耶 穌 到 了 各 各 他 地 方 （ 各 各 他 繙 出 來 就 是 髑 髏 地 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24850', '41', '15', '23', '拿 沒 藥 調 和 的 酒 給 耶 穌 ， 他 卻 不 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24851', '41', '15', '24', '於 是 將 他 釘 在 十 字 架 上 ， 拈 鬮 分 他 的 衣 服 ， 看 是 誰 得 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24852', '41', '15', '25', '釘 他 在 十 字 架 上 是 已 初 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24853', '41', '15', '26', '在 上 面 有 他 的 罪 狀 ， 寫 的 是 ： 猶 太 人 . 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24854', '41', '15', '27', '他 們 又 把 兩 個 強 盜 和 他 同 釘 十 字 架 ， 一 個 在 右 邊 ， 一 個 在 左 邊 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24855', '41', '15', '28', '這 就 應 了 經 上 的 話 說 ： 他 被 列 在 罪 犯 之 中 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24856', '41', '15', '29', '從 那 裡 經 過 的 人 辱 罵 他 ， 搖 著 頭 說 ： 咳 ！ 你 這 拆 毀 聖 殿 、 三 日 又 建 造 起 來 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24857', '41', '15', '30', '可 以 救 自 己 ， 從 十 字 架 上 下 來 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24858', '41', '15', '31', '祭 司 長 和 文 士 也 是 這 樣 戲 弄 他 ， 彼 此 說 ： 他 救 了 別 人 ， 不 能 救 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24859', '41', '15', '32', '以 色 列 的 王 基 督 ， 現 在 可 以 從 十 字 架 上 下 來 ， 叫 我 們 看 見 ， 就 信 了 。 那 和 他 同 釘 的 人 也 是 譏 誚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24860', '41', '15', '33', '從 午 正 到 申 初 ， 遍 地 都 黑 暗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24861', '41', '15', '34', '申 初 的 時 候 ， 耶 穌 大 聲 喊 著 說 ： 以 羅 伊 ！ 以 羅 伊 ！ 拉 馬 撒 巴 各 大 尼 ？ 繙 出 來 就 是 ： 我 的 神 ！ 我 的 神 ！ 為 甚 麼 離 棄 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24862', '41', '15', '35', '旁 邊 站 著 的 人 ， 有 的 聽 見 就 說 ： 看 哪 ， 他 叫 以 利 亞 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24863', '41', '15', '36', '有 一 個 人 跑 去 ， 把 海 絨 蘸 滿 了 醋 ， 綁 在 葦 子 上 ， 送 給 他 喝 ， 說 ： 且 等 著 ， 看 以 利 亞 來 不 來 把 他 取 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24864', '41', '15', '37', '耶 穌 大 聲 喊 叫 ， 氣 就 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24865', '41', '15', '38', '殿 裡 的 幔 子 從 上 到 下 裂 為 兩 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24866', '41', '15', '39', '對 面 站 著 的 百 夫 長 看 見 耶 穌 這 樣 喊 叫 （ 有 古 卷 沒 有 喊 叫 二 字 ） 斷 氣 ， 就 說 ： 這 人 真 是 神 的 兒 子 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24867', '41', '15', '40', '還 有 些 婦 女 遠 遠 的 觀 看 ； 內 中 有 抹 大 拉 的 馬 利 亞 ， 又 有 小 雅 各 和 約 西 的 母 親 馬 利 亞 ， 並 有 撒 羅 米 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24868', '41', '15', '41', '就 是 耶 穌 在 加 利 利 的 時 候 ， 跟 隨 他 、 服 事 他 的 那 些 人 ， 還 有 同 耶 穌 上 耶 路 撒 冷 的 好 些 婦 女 在 那 裡 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24869', '41', '15', '42', '到 了 晚 上 ， 因 為 這 是 預 備 日 ， 就 是 安 息 日 的 前 一 日 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24870', '41', '15', '43', '有 亞 利 馬 太 的 約 瑟 前 來 ， 他 是 尊 貴 的 議 士 ， 也 是 等 候 神 國 的 。 他 放 膽 進 去 見 彼 拉 多 ， 求 耶 穌 的 身 體 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24871', '41', '15', '44', '彼 拉 多 詫 異 耶 穌 已 經 死 了 ， 便 叫 百 夫 長 來 ， 問 他 耶 穌 死 了 久 不 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24872', '41', '15', '45', '既 從 百 夫 長 得 知 實 情 ， 就 把 耶 穌 的 屍 首 賜 給 約 瑟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24873', '41', '15', '46', '約 瑟 買 了 細 麻 布 ， 把 耶 穌 取 下 來 ， 用 細 麻 布 裹 好 ， 安 放 在 磐 石 中 鑿 出 來 的 墳 墓 裡 ， 又 輥 過 一 塊 石 頭 來 擋 住 墓 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24874', '41', '15', '47', '抹 大 拉 的 馬 利 亞 和 約 西 的 母 親 馬 利 亞 都 看 見 安 放 他 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24875', '41', '16', '1', '過 了 安 息 日 ， 抹 大 拉 的 馬 利 亞 和 雅 各 的 母 親 馬 利 亞 並 撒 羅 米 ， 買 了 香 膏 要 去 膏 耶 穌 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24876', '41', '16', '2', '七 日 的 第 一 日 清 早 ， 出 太 陽 的 時 候 ， 他 們 來 到 墳 墓 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24877', '41', '16', '3', '彼 此 說 ： 誰 給 我 們 把 石 頭 從 墓 門 輥 開 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24878', '41', '16', '4', '那 石 頭 原 來 很 大 ， 他 們 抬 頭 一 看 ， 卻 見 石 頭 已 經 輥 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24879', '41', '16', '5', '他 們 進 了 墳 墓 ， 看 見 一 個 少 年 人 坐 在 右 邊 ， 穿 著 白 袍 ， 就 甚 驚 恐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24880', '41', '16', '6', '那 少 年 人 對 他 們 說 ： 不 要 驚 恐 ！ 你 們 尋 找 那 釘 十 字 架 的 拿 撒 勒 人 耶 穌 ， 他 已 經 復 活 了 ， 不 在 這 裡 。 請 看 安 放 他 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24881', '41', '16', '7', '你 們 可 以 去 告 訴 他 的 門 徒 和 彼 得 ， 說 ： 他 在 你 們 以 先 往 加 利 利 去 。 在 那 裡 你 們 要 見 他 ， 正 如 他 從 前 所 告 訴 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24882', '41', '16', '8', '他 們 就 出 來 ， 從 墳 墓 那 裡 逃 跑 ， 又 發 抖 又 驚 奇 ， 甚 麼 也 不 告 訴 人 ， 因 為 他 們 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24883', '41', '16', '9', '在 七 日 的 第 一 日 清 早 ， 耶 穌 復 活 了 ， 就 先 向 抹 大 拉 的 馬 利 亞 顯 現 。 耶 穌 從 他 身 上 曾 趕 出 七 個 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24884', '41', '16', '10', '他 去 告 訴 那 向 來 跟 隨 耶 穌 的 人 ； 那 時 他 們 正 哀 慟 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24885', '41', '16', '11', '他 們 聽 見 耶 穌 活 了 ， 被 馬 利 亞 看 見 ， 卻 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24886', '41', '16', '12', '這 事 以 後 ， 門 徒 中 間 有 兩 個 人 往 鄉 下 去 。 走 路 的 時 候 ， 耶 穌 變 了 形 像 ， 向 他 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24887', '41', '16', '13', '他 們 就 去 告 訴 其 餘 的 門 徒 ； 其 餘 的 門 徒 也 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24888', '41', '16', '14', '後 來 ， 十 一 個 門 徒 坐 席 的 時 候 ， 耶 穌 向 他 們 顯 現 ， 責 備 他 們 不 信 ， 心 裡 剛 硬 ， 因 為 他 們 不 信 那 些 在 他 復 活 以 後 看 見 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24889', '41', '16', '15', '他 又 對 他 們 說 ： 你 們 往 普 天 下 去 ， 傳 福 音 給 萬 民 （ 萬 民 ： 原 文 是 凡 受 造 的 ） 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24890', '41', '16', '16', '信 而 受 洗 的 ， 必 然 得 救 ； 不 信 的 ， 必 被 定 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24891', '41', '16', '17', '信 的 人 必 有 神 蹟 隨 著 他 們 ， 就 是 奉 我 的 名 趕 鬼 ； 說 新 方 言 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24892', '41', '16', '18', '手 能 拿 蛇 ； 若 喝 了 甚 麼 毒 物 ， 也 必 不 受 害 ； 手 按 病 人 ， 病 人 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24893', '41', '16', '19', '主 耶 穌 和 他 們 說 完 了 話 ， 後 來 被 接 到 天 上 ， 坐 在 神 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24894', '41', '16', '20', '門 徒 出 去 ， 到 處 宣 傳 福 音 。 主 和 他 們 同 工 ， 用 神 蹟 隨 著 ， 證 實 所 傳 的 道 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24895', '42', '1', '1', '提 阿 非 羅 大 人 哪 ， 有 好 些 人 提 筆 作 書 ， 述 說 在 我 們 中 間 所 成 就 的 事 ， 是 照 傳 道 的 人 從 起 初 親 眼 看 見 又 傳 給 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24896', '42', '1', '2', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24897', '42', '1', '3', '這 些 事 我 既 從 起 頭 都 詳 細 考 察 了 ， 就 定 意 要 按 著 次 序 寫 給 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24898', '42', '1', '4', '使 你 知 道 所 學 之 道 都 是 確 實 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24899', '42', '1', '5', '當 猶 太 王 希 律 的 時 候 ， 亞 比 雅 班 裡 有 一 個 祭 司 ， 名 叫 撒 迦 利 亞 ； 他 妻 子 是 亞 倫 的 後 人 ， 名 叫 以 利 沙 伯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24900', '42', '1', '6', '他 們 二 人 在 神 面 前 都 是 義 人 ， 遵 行 主 的 一 切 誡 命 禮 儀 ， 沒 有 可 指 摘 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24901', '42', '1', '7', '只 是 沒 有 孩 子 ； 因 為 以 利 沙 伯 不 生 育 ， 兩 個 人 又 年 紀 老 邁 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24902', '42', '1', '8', '撒 迦 利 亞 按 班 次 在 神 面 前 供 祭 司 的 職 分 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24903', '42', '1', '9', '照 祭 司 的 規 矩 掣 籤 ， 得 進 主 殿 燒 香 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24904', '42', '1', '10', '燒 香 的 時 候 ， 眾 百 姓 在 外 面 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24905', '42', '1', '11', '有 主 的 使 者 站 在 香 壇 的 右 邊 ， 向 他 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24906', '42', '1', '12', '撒 迦 利 亞 看 見 ， 就 驚 慌 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24907', '42', '1', '13', '天 使 對 他 說 ： 撒 迦 利 亞 ， 不 要 害 怕 ， 因 為 你 的 祈 禱 已 經 被 聽 見 了 。 你 的 妻 子 以 利 沙 伯 要 給 你 生 一 個 兒 子 ， 你 要 給 他 起 名 叫 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24908', '42', '1', '14', '你 必 歡 喜 快 樂 ； 有 許 多 人 因 他 出 世 ， 也 必 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24909', '42', '1', '15', '他 在 主 面 前 將 要 為 大 ， 淡 酒 濃 酒 都 不 喝 ， 從 母 腹 裡 就 被 聖 靈 充 滿 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24910', '42', '1', '16', '他 要 使 許 多 以 色 列 人 回 轉 ， 歸 於 主 ─ 他 們 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24911', '42', '1', '17', '他 必 有 以 利 亞 的 心 志 能 力 ， 行 在 主 的 前 面 ， 叫 為 父 的 心 轉 向 兒 女 ， 叫 悖 逆 的 人 轉 從 義 人 的 智 慧 ， 又 為 主 預 備 合 用 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24912', '42', '1', '18', '撒 迦 利 亞 對 天 使 說 ： 我 憑 著 甚 麼 可 知 道 這 事 呢 ？ 我 已 經 老 了 ， 我 的 妻 子 也 年 紀 老 邁 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24913', '42', '1', '19', '天 使 回 答 說 ： 我 是 站 在 神 面 前 的 加 百 列 ， 奉 差 而 來 對 你 說 話 ， 將 這 好 信 息 報 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24914', '42', '1', '20', '到 了 時 候 ， 這 話 必 然 應 驗 ； 只 因 你 不 信 ， 你 必 啞 吧 ， 不 能 說 話 ， 直 到 這 事 成 就 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24915', '42', '1', '21', '百 姓 等 候 撒 迦 利 亞 ， 詫 異 他 許 久 在 殿 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24916', '42', '1', '22', '及 至 他 出 來 ， 不 能 和 他 們 說 話 ， 他 們 就 知 道 他 在 殿 裡 見 了 異 象 ； 因 為 他 直 向 他 們 打 手 式 ， 竟 成 了 啞 吧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24917', '42', '1', '23', '他 供 職 的 日 子 已 滿 ， 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24918', '42', '1', '24', '這 些 日 子 以 後 ， 他 的 妻 子 以 利 沙 伯 懷 了 孕 ， 就 隱 藏 了 五 個 月 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24919', '42', '1', '25', '說 ： 主 在 眷 顧 我 的 日 子 ， 這 樣 看 待 我 ， 要 把 我 在 人 間 的 羞 恥 除 掉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24920', '42', '1', '26', '到 了 第 六 個 月 ， 天 使 加 百 列 奉 神 的 差 遣 往 加 利 利 的 一 座 城 去 ， 這 城 名 叫 拿 撒 勒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24921', '42', '1', '27', '到 一 個 童 女 那 裡 ， 是 已 經 許 配 大 衛 家 的 一 個 人 ， 名 叫 約 瑟 。 童 女 的 名 字 叫 馬 利 亞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24922', '42', '1', '28', '天 使 進 去 ， 對 他 說 ： 蒙 大 恩 的 女 子 ， 我 問 你 安 ， 主 和 你 同 在 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24923', '42', '1', '29', '馬 利 亞 因 這 話 就 很 驚 慌 ， 又 反 復 思 想 這 樣 問 安 是 甚 麼 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24924', '42', '1', '30', '天 使 對 他 說 ： 馬 利 亞 ， 不 要 怕 ！ 你 在 神 面 前 已 經 蒙 恩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24925', '42', '1', '31', '你 要 懷 孕 生 子 ， 可 以 給 他 起 名 叫 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24926', '42', '1', '32', '他 要 為 大 ， 稱 為 至 高 者 的 兒 子 ； 主 神 要 把 他 祖 大 衛 的 位 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24927', '42', '1', '33', '他 要 作 雅 各 家 的 王 ， 直 到 永 遠 ； 他 的 國 也 沒 有 窮 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24928', '42', '1', '34', '馬 利 亞 對 天 使 說 ： 我 沒 有 出 嫁 ， 怎 麼 有 這 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24929', '42', '1', '35', '天 使 回 答 說 ： 聖 靈 要 臨 到 你 身 上 ， 至 高 者 的 能 力 要 蔭 庇 你 ， 因 此 所 要 生 的 聖 者 必 稱 為 神 的 兒 子 （ 或 作 ： 所 要 生 的 ， 必 稱 為 聖 ， 稱 為 神 的 兒 子 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24930', '42', '1', '36', '況 且 你 的 親 戚 以 利 沙 伯 ， 在 年 老 的 時 候 也 懷 了 男 胎 ， 就 是 那 素 來 稱 為 不 生 育 的 ， 現 在 有 孕 六 個 月 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24931', '42', '1', '37', '因 為 ， 出 於 神 的 話 ， 沒 有 一 句 不 帶 能 力 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24932', '42', '1', '38', '馬 利 亞 說 ： 我 是 主 的 使 女 ， 情 願 照 你 的 話 成 就 在 我 身 上 。 天 使 就 離 開 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24933', '42', '1', '39', '那 時 候 ， 馬 利 亞 起 身 ， 急 忙 往 山 地 裡 去 ， 來 到 猶 大 的 一 座 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24934', '42', '1', '40', '進 了 撒 迦 利 亞 的 家 ， 問 以 利 沙 伯 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24935', '42', '1', '41', '以 利 沙 伯 一 聽 馬 利 亞 問 安 ， 所 懷 的 胎 就 在 腹 裡 跳 動 。 以 利 沙 伯 且 被 聖 靈 充 滿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24936', '42', '1', '42', '高 聲 喊 著 說 ： 你 在 婦 女 中 是 有 福 的 ！ 你 所 懷 的 胎 也 是 有 福 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24937', '42', '1', '43', '我 主 的 母 到 我 這 裡 來 ， 這 是 從 那 裡 得 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24938', '42', '1', '44', '因 為 你 問 安 的 聲 音 一 入 我 耳 ， 我 腹 裡 的 胎 就 歡 喜 跳 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24939', '42', '1', '45', '這 相 信 的 女 子 是 有 福 的 ！ 因 為 主 對 他 所 說 的 話 都 要 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24940', '42', '1', '46', '馬 利 亞 說 ： 我 心 尊 主 為 大 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24941', '42', '1', '47', '我 靈 以 神 我 的 救 主 為 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24942', '42', '1', '48', '因 為 他 顧 念 他 使 女 的 卑 微 ； 從 今 以 後 ， 萬 代 要 稱 我 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24943', '42', '1', '49', '那 有 權 能 的 ， 為 我 成 就 了 大 事 ； 他 的 名 為 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24944', '42', '1', '50', '他 憐 憫 敬 畏 他 的 人 ， 直 到 世 世 代 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24945', '42', '1', '51', '他 用 膀 臂 施 展 大 能 ； 那 狂 傲 的 人 正 心 裡 妄 想 就 被 他 趕 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24946', '42', '1', '52', '他 叫 有 權 柄 的 失 位 ， 叫 卑 賤 的 升 高 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24947', '42', '1', '53', '叫 飢 餓 的 得 飽 美 食 ， 叫 富 足 的 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24948', '42', '1', '54', '他 扶 助 了 他 的 僕 人 以 色 列 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24949', '42', '1', '55', '為 要 記 念 亞 伯 拉 罕 和 他 的 後 裔 ， 施 憐 憫 直 到 永 遠 ， 正 如 從 前 對 我 們 列 祖 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24950', '42', '1', '56', '馬 利 亞 和 以 利 沙 伯 同 住 ， 約 有 三 個 月 ， 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24951', '42', '1', '57', '以 利 沙 伯 的 產 期 到 了 ， 就 生 了 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24952', '42', '1', '58', '鄰 里 親 族 聽 見 主 向 他 大 施 憐 憫 ， 就 和 他 一 同 歡 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24953', '42', '1', '59', '到 了 第 八 日 ， 他 們 來 要 給 孩 子 行 割 禮 ， 並 要 照 他 父 親 的 名 字 叫 他 撒 迦 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24954', '42', '1', '60', '他 母 親 說 ： 不 可 ！ 要 叫 他 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24955', '42', '1', '61', '他 們 說 ： 你 親 族 中 沒 有 叫 這 名 字 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24956', '42', '1', '62', '他 們 就 向 他 父 親 打 手 式 ， 問 他 要 叫 這 孩 子 甚 麼 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24957', '42', '1', '63', '他 要 了 一 塊 寫 字 的 板 ， 就 寫 上 ， 說 ： 他 的 名 字 是 約 翰 。 他 們 便 都 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24958', '42', '1', '64', '撒 迦 利 亞 的 口 立 時 開 了 ， 舌 頭 也 舒 展 了 ， 就 說 出 話 來 ， 稱 頌 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24959', '42', '1', '65', '周 圍 居 住 的 人 都 懼 怕 ； 這 一 切 的 事 就 傳 遍 了 猶 太 的 山 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24960', '42', '1', '66', '凡 聽 見 的 人 都 將 這 事 放 在 心 裡 ， 說 ： 這 個 孩 子 將 來 怎 麼 樣 呢 ？ 因 為 有 主 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24961', '42', '1', '67', '他 父 親 撒 迦 利 亞 被 聖 靈 充 滿 了 ， 就 預 言 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24962', '42', '1', '68', '主 ─ 以 色 列 的 神 是 應 當 稱 頌 的 ！ 因 他 眷 顧 他 的 百 姓 ， 為 他 們 施 行 救 贖 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24963', '42', '1', '69', '在 他 僕 人 大 衛 家 中 ， 為 我 們 興 起 了 拯 救 的 角 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24964', '42', '1', '70', '正 如 主 藉 著 從 創 世 以 來 聖 先 知 的 口 所 說 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24965', '42', '1', '71', '拯 救 我 們 脫 離 仇 敵 和 一 切 恨 我 們 之 人 的 手 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24966', '42', '1', '72', '向 我 們 列 祖 施 憐 憫 ， 記 念 他 的 聖 約 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24967', '42', '1', '73', '就 是 他 對 我 們 祖 宗 亞 伯 拉 罕 所 起 的 誓 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24968', '42', '1', '74', '叫 我 們 既 從 仇 敵 手 中 被 救 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24969', '42', '1', '75', '就 可 以 終 身 在 他 面 前 ， 坦 然 無 懼 的 用 聖 潔 、 公 義 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24970', '42', '1', '76', '孩 子 阿 ！ 你 要 稱 為 至 高 者 的 先 知 ； 因 為 你 要 行 在 主 的 前 面 ， 預 備 他 的 道 路 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24971', '42', '1', '77', '叫 他 的 百 姓 因 罪 得 赦 ， 就 知 道 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24972', '42', '1', '78', '因 我 們 神 憐 憫 的 心 腸 ， 叫 清 晨 的 日 光 從 高 天 臨 到 我 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24973', '42', '1', '79', '要 照 亮 坐 在 黑 暗 中 死 蔭 裡 的 人 ， 把 我 們 的 腳 引 到 平 安 的 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24974', '42', '1', '80', '那 孩 子 漸 漸 長 大 ， 心 靈 強 健 ， 住 在 曠 野 ， 直 到 他 顯 明 在 以 色 列 人 面 前 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24975', '42', '2', '1', '當 那 些 日 子 ， 該 撒 亞 古 士 督 有 旨 意 下 來 ， 叫 天 下 人 民 都 報 名 上 冊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24976', '42', '2', '2', '這 是 居 里 扭 作 敘 利 亞 巡 撫 的 時 候 ， 頭 一 次 行 報 名 上 冊 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24977', '42', '2', '3', '眾 人 各 歸 各 城 ， 報 名 上 冊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24978', '42', '2', '4', '約 瑟 也 從 加 利 利 的 拿 撒 勒 城 上 猶 太 去 ， 到 了 大 衛 的 城 ， 名 叫 伯 利 恆 ， 因 他 本 是 大 衛 一 族 一 家 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24979', '42', '2', '5', '要 和 他 所 聘 之 妻 馬 利 亞 一 同 報 名 上 冊 。 那 時 馬 利 亞 的 身 孕 已 經 重 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24980', '42', '2', '6', '他 們 在 那 裡 的 時 候 ， 馬 利 亞 的 產 期 到 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24981', '42', '2', '7', '就 生 了 頭 胎 的 兒 子 ， 用 布 包 起 來 ， 放 在 馬 槽 裡 ， 因 為 客 店 裡 沒 有 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24982', '42', '2', '8', '在 伯 利 恆 之 野 地 裡 有 牧 羊 的 人 ， 夜 間 按 著 更 次 看 守 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24983', '42', '2', '9', '有 主 的 使 者 站 在 他 們 旁 邊 ， 主 的 榮 光 四 面 照 著 他 們 ； 牧 羊 的 人 就 甚 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24984', '42', '2', '10', '那 天 使 對 他 們 說 ： 不 要 懼 怕 ！ 我 報 給 你 們 大 喜 的 信 息 ， 是 關 乎 萬 民 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24985', '42', '2', '11', '因 今 天 在 大 衛 的 城 裡 ， 為 你 們 生 了 救 主 ， 就 是 主 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24986', '42', '2', '12', '你 們 要 看 見 一 個 嬰 孩 ， 包 著 布 ， 臥 在 馬 槽 裡 ， 那 就 是 記 號 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24987', '42', '2', '13', '忽 然 ， 有 一 大 隊 天 兵 同 那 天 使 讚 美 神 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24988', '42', '2', '14', '在 至 高 之 處 榮 耀 歸 與 神 ！ 在 地 上 平 安 歸 與 他 所 喜 悅 的 人 （ 有 古 卷 作 ： 喜 悅 歸 與 人 ） ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24989', '42', '2', '15', '眾 天 使 離 開 他 們 ， 升 天 去 了 。 牧 羊 的 人 彼 此 說 ： 我 們 往 伯 利 恆 去 ， 看 看 所 成 的 事 ， 就 是 主 所 指 示 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24990', '42', '2', '16', '他 們 急 忙 去 了 ， 就 尋 見 馬 利 亞 和 約 瑟 ， 又 有 那 嬰 孩 臥 在 馬 槽 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24991', '42', '2', '17', '既 然 看 見 ， 就 把 天 使 論 這 孩 子 的 話 傳 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24992', '42', '2', '18', '凡 聽 見 的 ， 就 詫 異 牧 羊 之 人 對 他 們 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24993', '42', '2', '19', '馬 利 亞 卻 把 這 一 切 的 事 存 在 心 裡 ， 反 復 思 想 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24994', '42', '2', '20', '牧 羊 的 人 回 去 了 ， 因 所 聽 見 所 看 見 的 一 切 事 ， 正 如 天 使 向 他 們 所 說 的 ， 就 歸 榮 耀 與 神 ， 讚 美 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24995', '42', '2', '21', '滿 了 八 天 ， 就 給 孩 子 行 割 禮 ， 與 他 起 名 叫 耶 穌 ； 這 就 是 沒 有 成 胎 以 前 ， 天 使 所 起 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24996', '42', '2', '22', '按 摩 西 律 法 滿 了 潔 淨 的 日 子 ， 他 們 帶 著 孩 子 上 耶 路 撒 冷 去 ， 要 把 他 獻 與 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24997', '42', '2', '23', '（ 正 如 主 的 律 法 上 所 記 ： 凡 頭 生 的 男 子 必 稱 聖 歸 主 ； ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24998', '42', '2', '24', '又 要 照 主 的 律 法 上 所 說 ， 或 用 一 對 班 鳩 ， 或 用 兩 隻 雛 鴿 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('24999', '42', '2', '25', '在 耶 路 撒 冷 有 一 個 人 ， 名 叫 西 面 ； 這 人 又 公 義 又 虔 誠 ， 素 常 盼 望 以 色 列 的 安 慰 者 來 到 ， 又 有 聖 靈 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25000', '42', '2', '26', '他 得 了 聖 靈 的 啟 示 ， 知 道 自 己 未 死 以 前 ， 必 看 見 主 所 立 的 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25001', '42', '2', '27', '他 受 了 聖 靈 的 感 動 ， 進 入 聖 殿 ， 正 遇 見 耶 穌 的 父 母 抱 著 孩 子 進 來 ， 要 照 律 法 的 規 矩 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25002', '42', '2', '28', '西 面 就 用 手 接 過 他 來 ， 稱 頌 神 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25003', '42', '2', '29', '主 阿 ！ 如 今 可 以 照 你 的 話 ， 釋 放 僕 人 安 然 去 世 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25004', '42', '2', '30', '因 為 我 的 眼 睛 已 經 看 見 你 的 救 恩 ─');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25005', '42', '2', '31', '就 是 你 在 萬 民 面 前 所 預 備 的 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25006', '42', '2', '32', '是 照 亮 外 邦 人 的 光 ， 又 是 你 民 以 色 列 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25007', '42', '2', '33', '孩 子 的 父 母 因 這 論 耶 穌 的 話 就 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25008', '42', '2', '34', '西 面 給 他 們 祝 福 ， 又 對 孩 子 的 母 親 馬 利 亞 說 ： 這 孩 子 被 立 ， 是 要 叫 以 色 列 中 許 多 人 跌 倒 ， 許 多 人 興 起 ； 又 要 作 毀 謗 的 話 柄 ， 叫 許 多 人 心 裡 的 意 念 顯 露 出 來 ； 你 自 己 的 心 也 要 被 刀 刺 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25009', '42', '2', '35', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25010', '42', '2', '36', '又 有 女 先 知 ， 名 叫 亞 拿 ， 是 亞 設 支 派 法 內 力 的 女 兒 ， 年 紀 已 經 老 邁 ， 從 作 童 女 出 嫁 的 時 候 ， 同 丈 夫 住 了 七 年 就 寡 居 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25011', '42', '2', '37', '現 在 已 經 八 十 四 歲 （ 或 作 ： 就 寡 居 了 八 十 四 年 ） ， 並 不 離 開 聖 殿 ， 禁 食 祈 求 ， 晝 夜 事 奉 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25012', '42', '2', '38', '正 當 那 時 ， 他 進 前 來 稱 謝 神 ， 將 孩 子 的 事 對 一 切 盼 望 耶 路 撒 冷 得 救 贖 的 人 講 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25013', '42', '2', '39', '約 瑟 和 馬 利 亞 照 主 的 律 法 辦 完 了 一 切 的 事 ， 就 回 加 利 利 ， 到 自 己 的 城 拿 撒 勒 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25014', '42', '2', '40', '孩 子 漸 漸 長 大 ， 強 健 起 來 ， 充 滿 智 慧 ， 又 有 神 的 恩 在 他 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25015', '42', '2', '41', '每 年 到 逾 越 節 ， 他 父 母 就 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25016', '42', '2', '42', '當 他 十 二 歲 的 時 候 ， 他 們 按 著 節 期 的 規 矩 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25017', '42', '2', '43', '守 滿 了 節 期 ， 他 們 回 去 ， 孩 童 耶 穌 仍 舊 在 耶 路 撒 冷 。 他 的 父 母 並 不 知 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25018', '42', '2', '44', '以 為 他 在 同 行 的 人 中 間 ， 走 了 一 天 的 路 程 ， 就 在 親 族 和 熟 識 的 人 中 找 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25019', '42', '2', '45', '既 找 不 著 ， 就 回 耶 路 撒 冷 去 找 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25020', '42', '2', '46', '過 了 三 天 ， 就 遇 見 他 在 殿 裡 ， 坐 在 教 師 中 間 ， 一 面 聽 ， 一 面 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25021', '42', '2', '47', '凡 聽 見 他 的 ， 都 希 奇 他 的 聰 明 和 他 的 應 對 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25022', '42', '2', '48', '他 父 母 看 見 就 很 希 奇 。 他 母 親 對 他 說 ： 我 兒 ！ 為 甚 麼 向 我 們 這 樣 行 呢 ？ 看 哪 ！ 你 父 親 和 我 傷 心 來 找 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25023', '42', '2', '49', '耶 穌 說 ： 為 甚 麼 找 我 呢 ？ 豈 不 知 我 應 當 以 我 父 的 事 為 念 麼 （ 或 作 ： 豈 不 知 我 應 當 在 我 父 的 家 裡 麼 ） ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25024', '42', '2', '50', '他 所 說 的 這 話 ， 他 們 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25025', '42', '2', '51', '他 就 同 他 們 下 去 ， 回 到 拿 撒 勒 ， 並 且 順 從 他 們 。 他 母 親 把 這 一 切 的 事 都 存 在 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25026', '42', '2', '52', '耶 穌 的 智 慧 和 身 量 （ 或 作 ： 年 紀 ） ， 並 神 和 人 喜 愛 他 的 心 ， 都 一 齊 增 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25027', '42', '3', '1', '該 撒 提 庇 留 在 位 第 十 五 年 ， 本 丟 彼 拉 多 作 猶 太 巡 撫 ， 希 律 作 加 利 利 分 封 的 王 ， 他 兄 弟 腓 力 作 以 士 利 亞 和 特 拉 可 尼 地 方 分 封 的 王 ， 呂 撒 聶 作 亞 比 利 尼 分 封 的 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25028', '42', '3', '2', '亞 那 和 該 亞 法 作 大 祭 司 。 那 時 ， 撒 迦 利 亞 的 兒 子 約 翰 在 曠 野 裡 ， 神 的 話 臨 到 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25029', '42', '3', '3', '他 就 來 到 約 但 河 一 帶 地 方 ， 宣 講 悔 改 的 洗 禮 ， 使 罪 得 赦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25030', '42', '3', '4', '正 如 先 知 以 賽 亞 書 上 所 記 的 話 ， 說 ： 在 曠 野 有 人 聲 喊 著 說 ： 預 備 主 的 道 ， 修 直 他 的 路 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25031', '42', '3', '5', '一 切 山 窪 都 要 填 滿 ； 大 小 山 岡 都 要 削 平 ！ 彎 彎 曲 曲 的 地 方 要 改 為 正 直 ； 高 高 低 低 的 道 路 要 改 為 平 坦 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25032', '42', '3', '6', '凡 有 血 氣 的 ， 都 要 見 神 的 救 恩 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25033', '42', '3', '7', '約 翰 對 那 出 來 要 受 他 洗 的 眾 人 說 ： 毒 蛇 的 種 類 ！ 誰 指 示 你 們 逃 避 將 來 的 忿 怒 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25034', '42', '3', '8', '你 們 要 結 出 果 子 來 ， 與 悔 改 的 心 相 稱 。 不 要 自 己 心 裡 說 ： 有 亞 伯 拉 罕 為 我 們 的 祖 宗 。 我 告 訴 你 們 ， 神 能 從 這 些 石 頭 中 ， 給 亞 伯 拉 罕 興 起 子 孫 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25035', '42', '3', '9', '現 在 斧 子 已 經 放 在 樹 根 上 ， 凡 不 結 好 果 子 的 樹 就 砍 下 來 ， 丟 在 火 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25036', '42', '3', '10', '眾 人 問 他 說 ： 這 樣 ， 我 們 當 作 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25037', '42', '3', '11', '約 翰 回 答 說 ： 有 兩 件 衣 裳 的 ， 就 分 給 那 沒 有 的 ； 有 食 物 的 ， 也 當 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25038', '42', '3', '12', '又 有 稅 吏 來 要 受 洗 ， 問 他 說 ： 夫 子 ， 我 們 當 作 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25039', '42', '3', '13', '約 翰 說 ： 除 了 例 定 的 數 目 ， 不 要 多 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25040', '42', '3', '14', '又 有 兵 丁 問 他 說 ： 我 們 當 作 甚 麼 呢 ？ 約 翰 說 ： 不 要 以 強 暴 待 人 ， 也 不 要 訛 詐 人 ， 自 己 有 錢 糧 就 當 知 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25041', '42', '3', '15', '百 姓 指 望 基 督 來 的 時 候 ， 人 都 心 裡 猜 疑 ， 或 者 約 翰 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25042', '42', '3', '16', '約 翰 說 ： 我 是 用 水 給 你 們 施 洗 ， 但 有 一 位 能 力 比 我 更 大 的 要 來 ， 我 就 是 給 他 解 鞋 帶 也 不 配 。 他 要 用 聖 靈 與 火 給 你 們 施 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25043', '42', '3', '17', '他 手 裡 拿 著 簸 箕 ， 要 揚 淨 他 的 場 ， 把 麥 子 收 在 倉 裡 ， 把 糠 用 不 滅 的 火 燒 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25044', '42', '3', '18', '約 翰 又 用 許 多 別 的 話 勸 百 姓 ， 向 他 們 傳 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25045', '42', '3', '19', '只 是 分 封 的 王 希 律 ， 因 他 兄 弟 之 妻 希 羅 底 的 緣 故 ， 並 因 他 所 行 的 一 切 惡 事 ， 受 了 約 翰 的 責 備 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25046', '42', '3', '20', '又 另 外 添 了 一 件 ， 就 是 把 約 翰 收 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25047', '42', '3', '21', '眾 百 姓 都 受 了 洗 ， 耶 穌 也 受 了 洗 。 正 禱 告 的 時 候 ， 天 就 開 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25048', '42', '3', '22', '聖 靈 降 臨 在 他 身 上 ， 形 狀 彷 彿 鴿 子 ； 又 有 聲 音 從 天 上 來 ， 說 ： 你 是 我 的 愛 子 ， 我 喜 悅 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25049', '42', '3', '23', '耶 穌 開 頭 傳 道 ， 年 紀 約 有 三 十 歲 。 依 人 看 來 ， 他 是 約 瑟 的 兒 子 ； 約 瑟 是 希 里 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25050', '42', '3', '24', '希 里 是 瑪 塔 的 兒 子 ； 瑪 塔 是 利 未 的 兒 子 ； 利 未 是 麥 基 的 兒 子 ； 麥 基 是 雅 拿 的 兒 子 ； 雅 拿 是 約 瑟 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25051', '42', '3', '25', '約 瑟 是 瑪 他 提 亞 的 兒 子 ； 瑪 他 提 亞 是 亞 摩 斯 的 兒 子 ； 亞 摩 斯 是 拿 鴻 的 兒 子 ； 拿 鴻 是 以 斯 利 的 兒 子 ； 以 斯 利 是 拿 該 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25052', '42', '3', '26', '拿 該 是 瑪 押 的 兒 子 ； 瑪 押 是 瑪 他 提 亞 的 兒 子 ； 瑪 他 提 亞 是 西 美 的 兒 子 ； 西 美 是 約 瑟 的 兒 子 ； 約 瑟 是 猶 大 的 兒 子 ； 猶 大 是 約 亞 拿 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25053', '42', '3', '27', '約 亞 拿 是 利 撒 的 兒 子 ； 利 撒 是 所 羅 巴 伯 的 兒 子 ； 所 羅 巴 伯 是 撒 拉 鐵 的 兒 子 ； 撒 拉 鐵 是 尼 利 的 兒 子 ； 尼 利 是 麥 基 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25054', '42', '3', '28', '麥 基 是 亞 底 的 兒 子 ； 亞 底 是 哥 桑 的 兒 子 ； 哥 桑 是 以 摩 當 的 兒 子 ； 以 摩 當 是 珥 的 兒 子 ； 珥 是 約 細 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25055', '42', '3', '29', '約 細 是 以 利 以 謝 的 兒 子 ； 以 利 以 謝 是 約 令 的 兒 子 ； 約 令 是 瑪 塔 的 兒 子 ； 瑪 塔 是 利 未 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25056', '42', '3', '30', '利 未 是 西 緬 的 兒 子 ； 西 緬 是 猶 大 的 兒 子 ； 猶 大 是 約 瑟 的 兒 子 ； 約 瑟 是 約 南 的 兒 子 ； 約 南 是 以 利 亞 敬 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25057', '42', '3', '31', '以 利 亞 敬 是 米 利 亞 的 兒 子 ； 米 利 亞 是 買 南 的 兒 子 ； 買 南 是 瑪 達 他 的 兒 子 ； 瑪 達 他 是 拿 單 的 兒 子 ； 拿 單 是 大 衛 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25058', '42', '3', '32', '大 衛 是 耶 西 的 兒 子 ； 耶 西 是 俄 備 得 的 兒 子 ； 俄 備 得 是 波 阿 斯 的 兒 子 ； 波 阿 斯 是 撒 門 的 兒 子 ； 撒 門 是 拿 順 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25059', '42', '3', '33', '拿 順 是 亞 米 拿 達 的 兒 子 ； 亞 米 拿 達 是 亞 蘭 的 兒 子 ； 亞 蘭 是 希 斯 崙 的 兒 子 ； 希 斯 崙 是 法 勒 斯 的 兒 子 ； 法 勒 斯 是 猶 大 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25060', '42', '3', '34', '猶 大 是 雅 各 的 兒 子 ； 雅 各 是 以 撒 的 兒 子 ； 以 撒 是 亞 伯 拉 罕 的 兒 子 ； 亞 伯 拉 罕 是 他 拉 的 兒 子 ； 他 拉 是 拿 鶴 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25061', '42', '3', '35', '拿 鶴 是 西 鹿 的 兒 子 ； 西 鹿 是 拉 吳 的 兒 子 ； 拉 吳 是 法 勒 的 兒 子 ； 法 勒 是 希 伯 的 兒 子 ； 希 伯 是 沙 拉 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25062', '42', '3', '36', '沙 拉 是 該 南 的 兒 子 ； 該 南 是 亞 法 撒 的 兒 子 ； 亞 法 撒 是 閃 的 兒 子 ； 閃 是 挪 亞 的 兒 子 ； 挪 亞 是 拉 麥 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25063', '42', '3', '37', '拉 麥 是 瑪 土 撒 拉 的 兒 子 ； 瑪 土 撒 拉 是 以 諾 的 兒 子 ； 以 諾 是 雅 列 的 兒 子 ； 雅 列 是 瑪 勒 列 的 兒 子 ； 瑪 勒 列 是 該 南 的 兒 子 ； 該 南 是 以 挪 士 的 兒 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25064', '42', '3', '38', '以 挪 士 是 塞 特 的 兒 子 ； 塞 特 是 亞 當 的 兒 子 ； 亞 當 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25065', '42', '4', '1', '耶 穌 被 聖 靈 充 滿 ， 從 約 但 河 回 來 ， 聖 靈 將 他 引 到 曠 野 ， 四 十 天 受 魔 鬼 的 試 探 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25066', '42', '4', '2', '那 些 日 子 沒 有 吃 甚 麼 ； 日 子 滿 了 ， 他 就 餓 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25067', '42', '4', '3', '魔 鬼 對 他 說 ： 你 若 是 神 的 兒 子 ， 可 以 吩 咐 這 塊 石 頭 變 成 食 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25068', '42', '4', '4', '耶 穌 回 答 說 ： 經 上 記 著 說 ： 人 活 著 不 是 單 靠 食 物 ， 乃 是 靠 神 口 裡 所 出 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25069', '42', '4', '5', '魔 鬼 又 領 他 上 了 高 山 ， 霎 時 間 把 天 下 的 萬 國 都 指 給 他 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25070', '42', '4', '6', '對 他 說 ： 這 一 切 權 柄 、 榮 華 ， 我 都 要 給 你 ， 因 為 這 原 是 交 付 我 的 ， 我 願 意 給 誰 就 給 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25071', '42', '4', '7', '你 若 在 我 面 前 下 拜 ， 這 都 要 歸 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25072', '42', '4', '8', '耶 穌 說 ： 經 上 記 著 說 ： 當 拜 主 ─ 你 的 神 ， 單 要 事 奉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25073', '42', '4', '9', '魔 鬼 又 領 他 到 耶 路 撒 冷 去 ， 叫 他 站 在 殿 頂 （ 頂 ： 原 文 是 翅 ） 上 ， 對 他 說 ： 你 若 是 神 的 兒 子 ， 可 以 從 這 裡 跳 下 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25074', '42', '4', '10', '因 為 經 上 記 著 說 ： 主 要 為 你 吩 咐 他 的 使 者 保 護 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25075', '42', '4', '11', '他 們 要 用 手 托 著 你 ， 免 得 你 的 腳 碰 在 石 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25076', '42', '4', '12', '耶 穌 對 他 說 ： 經 上 說 ： 不 可 試 探 主 ─ 你 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25077', '42', '4', '13', '魔 鬼 用 完 了 各 樣 的 試 探 ， 就 暫 時 離 開 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25078', '42', '4', '14', '耶 穌 滿 有 聖 靈 的 能 力 ， 回 到 加 利 利 ； 他 的 名 聲 就 傳 遍 了 四 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25079', '42', '4', '15', '他 在 各 會 堂 裡 教 訓 人 ， 眾 人 都 稱 讚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25080', '42', '4', '16', '耶 穌 來 到 拿 撒 勒 ， 就 是 他 長 大 的 地 方 。 在 安 息 日 ， 照 他 平 常 的 規 矩 進 了 會 堂 ， 站 起 來 要 念 聖 經 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25081', '42', '4', '17', '有 人 把 先 知 以 賽 亞 的 書 交 給 他 ， 他 就 打 開 ， 找 到 一 處 寫 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25082', '42', '4', '18', '主 的 靈 在 我 身 上 ， 因 為 他 用 膏 膏 我 ， 叫 我 傳 福 音 給 貧 窮 的 人 ； 差 遣 我 報 告 ： 被 擄 的 得 釋 放 ， 瞎 眼 的 得 看 見 ， 叫 那 受 壓 制 的 得 自 由 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25083', '42', '4', '19', '報 告 神 悅 納 人 的 禧 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25084', '42', '4', '20', '於 是 把 書 捲 起 來 ， 交 還 執 事 ， 就 坐 下 。 會 堂 裡 的 人 都 定 睛 看 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25085', '42', '4', '21', '耶 穌 對 他 們 說 ： 今 天 這 經 應 驗 在 你 們 耳 中 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25086', '42', '4', '22', '眾 人 都 稱 讚 他 ， 並 希 奇 他 口 中 所 出 的 恩 言 ； 又 說 ： 這 不 是 約 瑟 的 兒 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25087', '42', '4', '23', '耶 穌 對 他 們 說 ： 你 們 必 引 這 俗 語 向 我 說 ： 醫 生 ， 你 醫 治 自 己 罷 ！ 我 們 聽 見 你 在 迦 百 農 所 行 的 事 ， 也 當 行 在 你 自 己 家 鄉 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25088', '42', '4', '24', '又 說 ： 我 實 在 告 訴 你 們 ， 沒 有 先 知 在 自 己 家 鄉 被 人 悅 納 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25089', '42', '4', '25', '我 對 你 們 說 實 話 ， 當 以 利 亞 的 時 候 ， 天 閉 塞 了 三 年 零 六 個 月 ， 遍 地 有 大 饑 荒 ， 那 時 ， 以 色 列 中 有 許 多 寡 婦 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25090', '42', '4', '26', '以 利 亞 並 沒 有 奉 差 往 他 們 一 個 人 那 裡 去 ， 只 奉 差 往 西 頓 的 撒 勒 法 一 個 寡 婦 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25091', '42', '4', '27', '先 知 以 利 沙 的 時 候 ， 以 色 列 中 有 許 多 長 大 痲 瘋 的 ， 但 內 中 除 了 敘 利 亞 國 的 乃 縵 ， 沒 有 一 個 得 潔 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25092', '42', '4', '28', '會 堂 裡 的 人 聽 見 這 話 ， 都 怒 氣 滿 胸 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25093', '42', '4', '29', '就 起 來 攆 他 出 城 ， 他 們 的 城 造 在 山 上 ； 他 們 帶 他 到 山 崖 ， 要 把 他 推 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25094', '42', '4', '30', '他 卻 從 他 們 中 間 直 行 ， 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25095', '42', '4', '31', '耶 穌 下 到 迦 百 農 ， 就 是 加 利 利 的 一 座 城 ， 在 安 息 日 教 訓 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25096', '42', '4', '32', '他 們 很 希 奇 他 的 教 訓 ， 因 為 他 的 話 裡 有 權 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25097', '42', '4', '33', '在 會 堂 裡 有 一 個 人 ， 被 污 鬼 的 精 氣 附 著 ， 大 聲 喊 叫 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25098', '42', '4', '34', '唉 ！ 拿 撒 勒 的 耶 穌 ， 我 們 與 你 有 甚 麼 相 干 ？ 你 來 滅 我 們 麼 ？ 我 知 道 你 是 誰 ， 乃 是 神 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25099', '42', '4', '35', '耶 穌 責 備 他 說 ： 不 要 作 聲 ， 從 這 人 身 上 出 來 罷 ！ 鬼 把 那 人 摔 倒 在 眾 人 中 間 ， 就 出 來 了 ， 卻 也 沒 有 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25100', '42', '4', '36', '眾 人 都 驚 訝 ， 彼 此 對 問 說 ： 這 是 甚 麼 道 理 呢 ？ 因 為 他 用 權 柄 能 力 吩 咐 污 鬼 ， 污 鬼 就 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25101', '42', '4', '37', '於 是 耶 穌 的 名 聲 傳 遍 了 周 圍 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25102', '42', '4', '38', '耶 穌 出 了 會 堂 ， 進 了 西 門 的 家 。 西 門 的 岳 母 害 熱 病 甚 重 ， 有 人 為 他 求 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25103', '42', '4', '39', '耶 穌 站 在 他 旁 邊 ， 斥 責 那 熱 病 ， 熱 就 退 了 。 他 立 刻 起 來 服 事 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25104', '42', '4', '40', '日 落 的 時 候 ， 凡 有 病 人 的 ， 不 論 害 甚 麼 病 ， 都 帶 到 耶 穌 那 裡 。 耶 穌 按 手 在 他 們 各 人 身 上 ， 醫 好 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25105', '42', '4', '41', '又 有 鬼 從 好 些 人 身 上 出 來 ， 喊 著 說 ： 你 是 神 的 兒 子 。 耶 穌 斥 責 他 們 ， 不 許 他 們 說 話 。 因 為 他 們 知 道 他 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25106', '42', '4', '42', '天 亮 的 時 候 ， 耶 穌 出 來 ， 走 到 曠 野 地 方 。 眾 人 去 找 他 ， 到 了 他 那 裡 ， 要 留 住 他 ， 不 要 他 離 開 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25107', '42', '4', '43', '但 耶 穌 對 他 們 說 ： 我 也 必 須 在 別 城 傳 神 國 的 福 音 ， 因 我 奉 差 原 是 為 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25108', '42', '4', '44', '於 是 耶 穌 在 加 利 利 的 各 會 堂 傳 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25109', '42', '5', '1', '耶 穌 站 在 革 尼 撒 勒 湖 邊 ， 眾 人 擁 擠 他 ， 要 聽 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25110', '42', '5', '2', '他 見 有 兩 隻 船 灣 在 湖 邊 ； 打 魚 的 人 卻 離 開 船 洗 網 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25111', '42', '5', '3', '有 一 隻 船 是 西 門 的 ， 耶 穌 就 上 去 ， 請 他 把 船 撐 開 ， 稍 微 離 岸 ， 就 坐 下 ， 從 船 上 教 訓 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25112', '42', '5', '4', '講 完 了 ， 對 西 門 說 ： 把 船 開 到 水 深 之 處 ， 下 網 打 魚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25113', '42', '5', '5', '西 門 說 ： 夫 子 ， 我 們 整 夜 勞 力 ， 並 沒 有 打 著 甚 麼 。 但 依 從 你 的 話 ， 我 就 下 網 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25114', '42', '5', '6', '他 們 下 了 網 ， 就 圈 住 許 多 魚 ， 網 險 些 裂 開 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25115', '42', '5', '7', '便 招 呼 那 隻 船 上 的 同 伴 來 幫 助 。 他 們 就 來 ， 把 魚 裝 滿 了 兩 隻 船 ， 甚 至 船 要 沉 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25116', '42', '5', '8', '西 門 彼 得 看 見 ， 就 俯 伏 在 耶 穌 膝 前 ， 說 ： 主 阿 ！ 離 開 我 ， 我 是 個 罪 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25117', '42', '5', '9', '他 和 一 切 同 在 的 人 都 驚 訝 這 一 網 所 打 的 魚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25118', '42', '5', '10', '他 的 夥 伴 西 庇 太 的 兒 子 雅 各 、 約 翰 ， 也 是 這 樣 。 耶 穌 對 西 門 說 ： 不 要 怕 ！ 從 今 以 後 ， 你 要 得 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25119', '42', '5', '11', '他 們 把 兩 隻 船 攏 了 岸 ， 就 撇 下 所 有 的 ， 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25120', '42', '5', '12', '有 一 回 ， 耶 穌 在 一 個 城 裡 ， 有 人 滿 身 長 了 大 痲 瘋 ， 看 見 他 ， 就 俯 伏 在 地 ， 求 他 說 ： 主 若 肯 ， 必 能 叫 我 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25121', '42', '5', '13', '耶 穌 伸 手 摸 他 ， 說 ： 我 肯 ， 你 潔 淨 了 罷 ！ 大 痲 瘋 立 刻 就 離 了 他 的 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25122', '42', '5', '14', '耶 穌 囑 咐 他 ： 你 切 不 可 告 訴 人 ， 只 要 去 把 身 體 給 祭 司 察 看 ， 又 要 為 你 得 了 潔 淨 ， 照 摩 西 所 吩 咐 的 獻 上 禮 物 ， 對 眾 人 作 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25123', '42', '5', '15', '但 耶 穌 的 名 聲 越 發 傳 揚 出 去 。 有 極 多 的 人 聚 集 來 聽 道 ， 也 指 望 醫 治 他 們 的 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25124', '42', '5', '16', '耶 穌 卻 退 到 曠 野 去 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25125', '42', '5', '17', '有 一 天 ， 耶 穌 教 訓 人 ， 有 法 利 賽 人 和 教 法 師 在 旁 邊 坐 著 ； 他 們 是 從 加 利 利 各 鄉 村 和 猶 太 並 耶 路 撒 冷 來 的 。 主 的 能 力 與 耶 穌 同 在 ， 使 他 能 醫 治 病 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25126', '42', '5', '18', '有 人 用 褥 子 抬 著 一 個 癱 子 ， 要 抬 進 去 放 在 耶 穌 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25127', '42', '5', '19', '卻 因 人 多 ， 尋 不 出 法 子 抬 進 去 ， 就 上 了 房 頂 ， 從 瓦 間 把 他 連 褥 子 縋 到 當 中 ， 正 在 耶 穌 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25128', '42', '5', '20', '耶 穌 見 他 們 的 信 心 ， 就 對 癱 子 說 ： 你 的 罪 赦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25129', '42', '5', '21', '文 士 和 法 利 賽 人 就 議 論 說 ： 這 說 僭 妄 話 的 是 誰 ？ 除 了 神 以 外 ， 誰 能 赦 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25130', '42', '5', '22', '耶 穌 知 道 他 們 所 議 論 的 ， 就 說 ： 你 們 心 裡 議 論 的 是 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25131', '42', '5', '23', '或 說 你 的 罪 赦 了 ， 或 說 你 起 來 行 走 ， 那 一 樣 容 易 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25132', '42', '5', '24', '但 要 叫 你 們 知 道 ， 人 子 在 地 上 有 赦 罪 的 權 柄 。 就 對 癱 子 說 ： 我 吩 咐 你 ， 起 來 ， 拿 你 的 褥 子 回 家 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25133', '42', '5', '25', '那 人 當 眾 人 面 前 立 刻 起 來 ， 拿 著 他 所 躺 臥 的 褥 子 回 家 去 ， 歸 榮 耀 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25134', '42', '5', '26', '眾 人 都 驚 奇 ， 也 歸 榮 耀 與 神 ， 並 且 滿 心 懼 怕 ， 說 ： 我 們 今 日 看 見 非 常 的 事 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25135', '42', '5', '27', '這 事 以 後 ， 耶 穌 出 去 ， 看 見 一 個 稅 吏 ， 名 叫 利 未 ， 坐 在 稅 關 上 ， 就 對 他 說 ： 你 跟 從 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25136', '42', '5', '28', '他 就 撇 下 所 有 的 ， 起 來 ， 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25137', '42', '5', '29', '利 未 在 自 己 家 裡 為 耶 穌 大 擺 筵 席 ， 有 許 多 稅 吏 和 別 人 與 他 們 一 同 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25138', '42', '5', '30', '法 利 賽 人 和 文 士 就 向 耶 穌 的 門 徒 發 怨 言 說 ： 你 們 為 甚 麼 和 稅 吏 並 罪 人 一 同 吃 喝 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25139', '42', '5', '31', '耶 穌 對 他 們 說 ： 無 病 的 人 用 不 著 醫 生 ； 有 病 的 人 才 用 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25140', '42', '5', '32', '我 來 本 不 是 召 義 人 悔 改 ， 乃 是 召 罪 人 悔 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25141', '42', '5', '33', '他 們 說 ： 約 翰 的 門 徒 屢 次 禁 食 祈 禱 ， 法 利 賽 人 的 門 徒 也 是 這 樣 ； 惟 獨 你 的 門 徒 又 吃 又 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25142', '42', '5', '34', '耶 穌 對 他 們 說 ： 新 郎 和 陪 伴 之 人 同 在 的 時 候 ， 豈 能 叫 陪 伴 之 人 禁 食 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25143', '42', '5', '35', '但 日 子 將 到 ， 新 郎 要 離 開 他 們 ， 那 日 他 們 就 要 禁 食 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25144', '42', '5', '36', '耶 穌 又 設 一 個 比 喻 ， 對 他 們 說 ： 沒 有 人 把 新 衣 服 撕 下 一 塊 來 補 在 舊 衣 服 上 ； 若 是 這 樣 ， 就 把 新 的 撕 破 了 ， 並 且 所 撕 下 來 的 那 塊 新 的 和 舊 的 也 不 相 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25145', '42', '5', '37', '也 沒 有 人 把 新 酒 裝 在 舊 皮 袋 裡 ； 若 是 這 樣 ， 新 酒 必 將 皮 袋 裂 開 ， 酒 便 漏 出 來 ， 皮 袋 也 就 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25146', '42', '5', '38', '但 新 酒 必 須 裝 在 新 皮 袋 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25147', '42', '5', '39', '沒 有 人 喝 了 陳 酒 又 想 喝 新 的 ； 他 總 說 陳 的 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25148', '42', '6', '1', '有 一 個 安 息 日 ， 耶 穌 從 麥 地 經 過 。 他 的 門 徒 掐 了 麥 穗 ， 用 手 搓 著 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25149', '42', '6', '2', '有 幾 個 法 利 賽 人 說 ： 你 們 為 甚 麼 作 安 息 日 不 可 作 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25150', '42', '6', '3', '耶 穌 對 他 們 說 ： 經 上 記 著 大 衛 和 跟 從 他 的 人 飢 餓 之 時 所 作 的 事 ， 連 這 個 你 們 也 沒 有 念 過 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25151', '42', '6', '4', '他 怎 麼 進 了 神 的 殿 ， 拿 陳 設 餅 吃 ， 又 給 跟 從 的 人 吃 ？ 這 餅 除 了 祭 司 以 外 ， 別 人 都 不 可 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25152', '42', '6', '5', '又 對 他 們 說 ： 人 子 是 安 息 日 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25153', '42', '6', '6', '又 有 一 個 安 息 日 ， 耶 穌 進 了 會 堂 教 訓 人 ， 在 那 裡 有 一 個 人 右 手 枯 乾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25154', '42', '6', '7', '文 士 和 法 利 賽 人 窺 探 耶 穌 ， 在 安 息 日 治 病 不 治 病 ， 要 得 把 柄 去 告 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25155', '42', '6', '8', '耶 穌 卻 知 道 他 們 的 意 念 ， 就 對 那 枯 乾 一 隻 手 的 人 說 ： 起 來 ！ 站 在 當 中 。 那 人 就 起 來 ， 站 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25156', '42', '6', '9', '耶 穌 對 他 們 說 ： 我 問 你 們 ， 在 安 息 日 行 善 行 惡 ， 救 命 害 命 ， 那 樣 是 可 以 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25157', '42', '6', '10', '他 就 周 圍 看 著 他 們 眾 人 ， 對 那 人 說 ： 伸 出 手 來 ！ 他 把 手 一 伸 ， 手 就 復 了 原 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25158', '42', '6', '11', '他 們 就 滿 心 大 怒 ， 彼 此 商 議 怎 樣 處 治 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25159', '42', '6', '12', '那 時 ， 耶 穌 出 去 ， 上 山 禱 告 ， 整 夜 禱 告 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25160', '42', '6', '13', '到 了 天 亮 ， 叫 他 的 門 徒 來 ， 就 從 他 們 中 間 挑 選 十 二 個 人 ， 稱 他 們 為 使 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25161', '42', '6', '14', '這 十 二 個 人 有 西 門 ， 耶 穌 又 給 他 起 名 叫 彼 得 ， 還 有 他 兄 弟 安 得 烈 ， 又 有 雅 各 和 約 翰 ， 腓 力 和 巴 多 羅 買 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25162', '42', '6', '15', '馬 太 和 多 馬 ， 亞 勒 腓 的 兒 子 雅 各 和 奮 銳 黨 的 西 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25163', '42', '6', '16', '雅 各 的 兒 子 （ 或 作 ： 兄 弟 ） 猶 大 ， 和 賣 主 的 加 略 人 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25164', '42', '6', '17', '耶 穌 和 他 們 下 了 山 ， 站 在 一 塊 平 地 上 ； 同 站 的 有 許 多 門 徒 ， 又 有 許 多 百 姓 ， 從 猶 太 全 地 和 耶 路 撒 冷 ， 並 推 羅 、 西 頓 的 海 邊 來 ， 都 要 聽 他 講 道 ， 又 指 望 醫 治 他 們 的 病 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25165', '42', '6', '18', '還 有 被 污 鬼 纏 磨 的 ， 也 得 了 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25166', '42', '6', '19', '眾 人 都 想 要 摸 他 ； 因 為 有 能 力 從 他 身 上 發 出 來 ， 醫 好 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25167', '42', '6', '20', '耶 穌 舉 目 看 著 門 徒 ， 說 ： 你 們 貧 窮 的 人 有 福 了 ！ 因 為 神 的 國 是 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25168', '42', '6', '21', '你 們 飢 餓 的 人 有 福 了 ！ 因 為 你 們 將 要 飽 足 。 你 們 哀 哭 的 人 有 福 了 ！ 因 為 你 們 將 要 喜 笑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25169', '42', '6', '22', '人 為 人 子 恨 惡 你 們 ， 拒 絕 你 們 ， 辱 罵 你 們 ， 棄 掉 你 們 的 名 ， 以 為 是 惡 ， 你 們 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25170', '42', '6', '23', '當 那 日 ， 你 們 要 歡 喜 跳 躍 ， 因 為 你 們 在 天 上 的 賞 賜 是 大 的 。 他 們 的 祖 宗 待 先 知 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25171', '42', '6', '24', '但 你 們 富 足 的 人 有 禍 了 ！ 因 為 你 們 受 過 你 們 的 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25172', '42', '6', '25', '你 們 飽 足 的 人 有 禍 了 ！ 因 為 你 們 將 要 飢 餓 。 你 們 喜 笑 的 人 有 禍 了 ！ 因 為 你 們 將 要 哀 慟 哭 泣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25173', '42', '6', '26', '人 都 說 你 們 好 的 時 候 ， 你 們 就 有 禍 了 ！ 因 為 他 們 的 祖 宗 待 假 先 知 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25174', '42', '6', '27', '只 是 我 告 訴 你 們 這 聽 道 的 人 ， 你 們 的 仇 敵 ， 要 愛 他 ！ 恨 你 們 的 ， 要 待 他 好 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25175', '42', '6', '28', '咒 詛 你 們 的 ， 要 為 他 祝 福 ！ 凌 辱 你 們 的 ， 要 為 他 禱 告 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25176', '42', '6', '29', '有 人 打 你 這 邊 的 臉 ， 連 那 邊 的 臉 也 由 他 打 。 有 人 奪 你 的 外 衣 ， 連 裡 衣 也 由 他 拿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25177', '42', '6', '30', '凡 求 你 的 ， 就 給 他 。 有 人 奪 你 的 東 西 去 ， 不 用 再 要 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25178', '42', '6', '31', '你 們 願 意 人 怎 樣 待 你 們 ， 你 們 也 要 怎 樣 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25179', '42', '6', '32', '你 們 若 單 愛 那 愛 你 們 的 人 ， 有 甚 麼 可 酬 謝 的 呢 ？ 就 是 罪 人 也 愛 那 愛 他 們 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25180', '42', '6', '33', '你 們 若 善 待 那 善 待 你 們 的 人 ， 有 甚 麼 可 酬 謝 的 呢 ？ 就 是 罪 人 也 是 這 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25181', '42', '6', '34', '你 們 若 借 給 人 ， 指 望 從 他 收 回 ， 有 甚 麼 可 酬 謝 的 呢 ？ 就 是 罪 人 也 借 給 罪 人 ， 要 如 數 收 回 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25182', '42', '6', '35', '你 們 倒 要 愛 仇 敵 ， 也 要 善 待 他 們 ， 並 要 借 給 人 不 指 望 償 還 ， 你 們 的 賞 賜 就 必 大 了 ， 你 們 也 必 作 至 高 者 的 兒 子 ； 因 為 他 恩 待 那 忘 恩 的 和 作 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25183', '42', '6', '36', '你 們 要 慈 悲 ， 像 你 們 的 父 慈 悲 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25184', '42', '6', '37', '你 們 不 要 論 斷 人 ， 就 不 被 論 斷 ； 你 們 不 要 定 人 的 罪 ， 就 不 被 定 罪 ； 你 們 要 饒 恕 人 ， 就 必 蒙 饒 恕 （ 饒 恕 ： 原 文 作 釋 放 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25185', '42', '6', '38', '你 們 要 給 人 ， 就 必 有 給 你 們 的 ， 並 且 用 十 足 的 升 斗 ， 連 搖 帶 按 ， 上 尖 下 流 的 倒 在 你 們 懷 裡 ； 因 為 你 們 用 甚 麼 量 器 量 給 人 ， 也 必 用 甚 麼 量 器 量 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25186', '42', '6', '39', '耶 穌 又 用 比 喻 對 他 們 說 ： 瞎 子 豈 能 領 瞎 子 ， 兩 個 人 不 是 都 要 掉 在 坑 裡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25187', '42', '6', '40', '學 生 不 能 高 過 先 生 ； 凡 學 成 了 的 不 過 和 先 生 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25188', '42', '6', '41', '為 甚 麼 看 見 你 弟 兄 眼 中 有 刺 ， 卻 不 想 自 己 眼 中 有 梁 木 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25189', '42', '6', '42', '你 不 見 自 己 眼 中 有 梁 木 ， 怎 能 對 你 弟 兄 說 ： 容 我 去 掉 你 眼 中 的 刺 呢 ？ 你 這 假 冒 為 善 的 人 ！ 先 去 掉 自 己 眼 中 的 梁 木 ， 然 後 才 能 看 得 清 楚 ， 去 掉 你 弟 兄 眼 中 的 刺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25190', '42', '6', '43', '因 為 ， 沒 有 好 樹 結 壞 果 子 ， 也 沒 有 壞 樹 結 好 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25191', '42', '6', '44', '凡 樹 木 看 果 子 ， 就 可 以 認 出 他 來 。 人 不 是 從 荊 棘 上 摘 無 花 果 ， 也 不 是 從 蒺 藜 裡 摘 葡 萄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25192', '42', '6', '45', '善 人 從 他 心 裡 所 存 的 善 就 發 出 善 來 ； 惡 人 從 他 心 裡 所 存 的 惡 就 發 出 惡 來 ； 因 為 心 裡 所 充 滿 的 ， 口 裡 就 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25193', '42', '6', '46', '你 們 為 甚 麼 稱 呼 我 主 阿 ， 主 阿 ， 卻 不 遵 我 的 話 行 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25194', '42', '6', '47', '凡 到 我 這 裡 來 ， 聽 見 我 的 話 就 去 行 的 ， 我 要 告 訴 你 們 他 像 甚 麼 人 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25195', '42', '6', '48', '他 像 一 個 人 蓋 房 子 ， 深 深 的 挖 地 ， 把 根 基 安 在 磐 石 上 ； 到 發 大 水 的 時 候 ， 水 沖 那 房 子 ， 房 子 總 不 能 搖 動 ， 因 為 根 基 立 在 磐 石 上 （ 有 古 卷 ： 因 為 蓋 造 得 好 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25196', '42', '6', '49', '惟 有 聽 見 不 去 行 的 ， 就 像 一 個 人 在 土 地 上 蓋 房 子 ， 沒 有 根 基 ； 水 一 沖 ， 隨 即 倒 塌 了 ， 並 且 那 房 子 壞 的 很 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25197', '42', '7', '1', '耶 穌 對 百 姓 講 完 了 這 一 切 的 話 ， 就 進 了 迦 百 農 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25198', '42', '7', '2', '有 一 個 百 夫 長 所 寶 貴 的 僕 人 害 病 ， 快 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25199', '42', '7', '3', '百 夫 長 風 聞 耶 穌 的 事 ， 就 託 猶 太 人 的 幾 個 長 老 去 求 耶 穌 來 救 他 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25200', '42', '7', '4', '他 們 到 了 耶 穌 那 裡 ， 就 切 切 的 求 他 說 ： 你 給 他 行 這 事 是 他 所 配 得 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25201', '42', '7', '5', '因 為 他 愛 我 們 的 百 姓 ， 給 我 們 建 造 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25202', '42', '7', '6', '耶 穌 就 和 他 們 同 去 。 離 那 家 不 遠 ， 百 夫 長 託 幾 個 朋 友 去 見 耶 穌 ， 對 他 說 ： 主 阿 ！ 不 要 勞 動 ； 因 你 到 我 舍 下 ， 我 不 敢 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25203', '42', '7', '7', '我 也 自 以 為 不 配 去 見 你 ， 只 要 你 說 一 句 話 ， 我 的 僕 人 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25204', '42', '7', '8', '因 為 我 在 人 的 權 下 ， 也 有 兵 在 我 以 下 ， 對 這 個 說 ： 去 ！ 他 就 去 ； 對 那 個 說 ： 來 ！ 他 就 來 ； 對 我 的 僕 人 說 ： 你 作 這 事 ！ 他 就 去 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25205', '42', '7', '9', '耶 穌 聽 見 這 話 ， 就 希 奇 他 ， 轉 身 對 跟 隨 的 眾 人 說 ： 我 告 訴 你 們 ， 這 麼 大 的 信 心 ， 就 是 在 以 色 列 中 ， 我 也 沒 有 遇 見 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25206', '42', '7', '10', '那 託 來 的 人 回 到 百 夫 長 家 裡 ， 看 見 僕 人 已 經 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25207', '42', '7', '11', '過 了 不 多 時 （ 有 古 卷 ： 次 日 ） ， 耶 穌 往 一 座 城 去 ， 這 城 名 叫 拿 因 ， 他 的 門 徒 和 極 多 的 人 與 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25208', '42', '7', '12', '將 近 城 門 ， 有 一 個 死 人 被 抬 出 來 。 這 人 是 他 母 親 獨 生 的 兒 子 ； 他 母 親 又 是 寡 婦 。 有 城 裡 的 許 多 人 同 著 寡 婦 送 殯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25209', '42', '7', '13', '主 看 見 那 寡 婦 ， 就 憐 憫 他 ， 對 他 說 ： 不 要 哭 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25210', '42', '7', '14', '於 是 進 前 按 著 槓 ， 抬 的 人 就 站 住 了 。 耶 穌 說 ： 少 年 人 ， 我 吩 咐 你 ， 起 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25211', '42', '7', '15', '那 死 人 就 坐 起 ， 並 且 說 話 。 耶 穌 便 把 他 交 給 他 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25212', '42', '7', '16', '眾 人 都 驚 奇 ， 歸 榮 耀 與 神 ， 說 ： 有 大 先 知 在 我 們 中 間 興 起 來 了 ！ 又 說 ： 神 眷 顧 了 他 的 百 姓 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25213', '42', '7', '17', '他 這 事 的 風 聲 就 傳 遍 了 猶 太 和 周 圍 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25214', '42', '7', '18', '約 翰 的 門 徒 把 這 些 事 都 告 訴 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25215', '42', '7', '19', '他 便 叫 了 兩 個 門 徒 來 ， 打 發 他 們 到 主 那 裡 去 ， 說 ： 那 將 要 來 的 是 你 麼 ？ 還 是 我 們 等 候 別 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25216', '42', '7', '20', '那 兩 個 人 來 到 耶 穌 那 裡 ， 說 ： 施 洗 的 約 翰 打 發 我 們 來 問 你 ： 那 將 要 來 的 是 你 麼 ？ 還 是 我 們 等 候 別 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25217', '42', '7', '21', '正 當 那 時 候 ， 耶 穌 治 好 了 許 多 有 疾 病 的 ， 受 災 患 的 ， 被 惡 鬼 附 著 的 ， 又 開 恩 叫 好 些 瞎 子 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25218', '42', '7', '22', '耶 穌 回 答 說 ： 你 們 去 ， 把 所 看 見 所 聽 見 的 事 告 訴 約 翰 ， 就 是 瞎 子 看 見 ， 瘸 子 行 走 ， 長 大 痲 瘋 的 潔 淨 ， 聾 子 聽 見 ， 死 人 復 活 ， 窮 人 有 福 音 傳 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25219', '42', '7', '23', '凡 不 因 我 跌 倒 的 ， 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25220', '42', '7', '24', '約 翰 所 差 來 的 人 既 走 了 ， 耶 穌 就 對 眾 人 講 論 約 翰 說 ： 你 們 從 前 出 去 到 曠 野 ， 是 要 看 甚 麼 呢 ？ 要 看 風 吹 動 的 蘆 葦 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25221', '42', '7', '25', '你 們 出 去 ， 到 底 是 要 看 甚 麼 ？ 要 看 穿 細 軟 衣 服 的 人 麼 ？ 那 穿 華 麗 衣 服 、 宴 樂 度 日 的 人 是 在 王 宮 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25222', '42', '7', '26', '你 們 出 去 ， 究 竟 是 要 看 甚 麼 ？ 要 看 先 知 麼 ？ 我 告 訴 你 們 ， 是 的 ， 他 比 先 知 大 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25223', '42', '7', '27', '經 上 記 著 說 ： 我 要 差 遣 我 的 使 者 在 你 前 面 預 備 道 路 ， 所 說 的 就 是 這 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25224', '42', '7', '28', '我 告 訴 你 們 ， 凡 婦 人 所 生 的 ， 沒 有 一 個 大 過 約 翰 的 ； 然 而 神 國 裡 最 小 的 比 他 還 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25225', '42', '7', '29', '眾 百 姓 和 稅 吏 既 受 過 約 翰 的 洗 ， 聽 見 這 話 ， 就 以 神 為 義 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25226', '42', '7', '30', '但 法 利 賽 人 和 律 法 師 沒 有 受 過 約 翰 的 洗 ， 竟 為 自 己 廢 棄 了 神 的 旨 意 。 （29 ，30 兩 節 或 作 ： 眾 百 姓 和 稅 吏 聽 見 了 約 翰 的 話 ， 就 受 了 他 的 洗 ， 便 以 神 為 義 ； 但 法 利 賽 人 和 律 法 師 不 受 約 翰 的 洗 ， 竟 為 自 己 廢 棄 了 神 的 旨 意 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25227', '42', '7', '31', '主 又 說 ： 這 樣 ， 我 可 用 甚 麼 比 這 世 代 的 人 呢 ？ 他 們 好 像 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25228', '42', '7', '32', '好 像 孩 童 坐 在 街 市 上 ， 彼 此 呼 叫 說 ： 我 們 向 你 們 吹 笛 ， 你 們 不 跳 舞 ； 我 們 向 你 們 舉 哀 ， 你 們 不 啼 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25229', '42', '7', '33', '施 洗 的 約 翰 來 ， 不 吃 餅 ， 不 喝 酒 ， 你 們 說 他 是 被 鬼 附 著 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25230', '42', '7', '34', '人 子 來 ， 也 吃 也 喝 ， 你 們 說 他 是 貪 食 好 酒 的 人 ， 是 稅 吏 和 罪 人 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25231', '42', '7', '35', '但 智 慧 之 子 都 以 智 慧 為 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25232', '42', '7', '36', '有 一 個 法 利 賽 人 請 耶 穌 和 他 吃 飯 ； 耶 穌 就 到 法 利 賽 人 家 裡 去 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25233', '42', '7', '37', '那 城 裡 有 一 個 女 人 ， 是 個 罪 人 ， 知 道 耶 穌 在 法 利 賽 人 家 裡 坐 席 ， 就 拿 著 盛 香 膏 的 玉 瓶 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25234', '42', '7', '38', '站 在 耶 穌 背 後 ， 挨 著 他 的 腳 哭 ， 眼 淚 溼 了 耶 穌 的 腳 ， 就 用 自 己 的 頭 髮 擦 乾 ， 又 用 嘴 連 連 親 他 的 腳 ， 把 香 膏 抹 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25235', '42', '7', '39', '請 耶 穌 的 法 利 賽 人 看 見 這 事 ， 心 裡 說 ： 這 人 若 是 先 知 ， 必 知 道 摸 他 的 是 誰 ， 是 個 怎 樣 的 女 人 ， 乃 是 個 罪 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25236', '42', '7', '40', '耶 穌 對 他 說 ： 西 門 ！ 我 有 句 話 要 對 你 說 。 西 門 說 ： 夫 子 ， 請 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25237', '42', '7', '41', '耶 穌 說 ： 一 個 債 主 有 兩 個 人 欠 他 的 債 ； 一 個 欠 五 十 兩 銀 子 ， 一 個 欠 五 兩 銀 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25238', '42', '7', '42', '因 為 他 們 無 力 償 還 ， 債 主 就 開 恩 免 了 他 們 兩 個 人 的 債 。 這 兩 個 人 那 一 個 更 愛 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25239', '42', '7', '43', '西 門 回 答 說 ： 我 想 是 那 多 得 恩 免 的 人 。 耶 穌 說 ： 你 斷 的 不 錯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25240', '42', '7', '44', '於 是 轉 過 來 向 著 那 女 人 ， 便 對 西 門 說 ： 你 看 見 這 女 人 麼 ？ 我 進 了 你 的 家 ， 你 沒 有 給 我 水 洗 腳 ； 但 這 女 人 用 眼 淚 溼 了 我 的 腳 ， 用 頭 髮 擦 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25241', '42', '7', '45', '你 沒 有 與 我 親 嘴 ； 但 這 女 人 從 我 進 來 的 時 候 就 不 住 的 用 嘴 親 我 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25242', '42', '7', '46', '你 沒 有 用 油 抹 我 的 頭 ； 但 這 女 人 用 香 膏 抹 我 的 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25243', '42', '7', '47', '所 以 我 告 訴 你 ， 他 許 多 的 罪 都 赦 免 了 ， 因 為 他 的 愛 多 ； 但 那 赦 免 少 的 ， 他 的 愛 就 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25244', '42', '7', '48', '於 是 對 那 女 人 說 ： 你 的 罪 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25245', '42', '7', '49', '同 席 的 人 心 裡 說 ： 這 是 甚 麼 人 ， 竟 赦 免 人 的 罪 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25246', '42', '7', '50', '耶 穌 對 那 女 人 說 ： 你 的 信 救 了 你 ； 平 平 安 安 的 回 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25247', '42', '8', '1', '過 了 不 多 日 ， 耶 穌 周 遊 各 城 各 鄉 傳 道 ， 宣 講 神 國 的 福 音 。 和 他 同 去 的 有 十 二 個 門 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25248', '42', '8', '2', '還 有 被 惡 鬼 所 附 、 被 疾 病 所 累 、 已 經 治 好 的 幾 個 婦 女 ， 內 中 有 稱 為 抹 大 拉 的 馬 利 亞 ， 曾 有 七 個 鬼 從 他 身 上 趕 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25249', '42', '8', '3', '又 有 希 律 的 家 宰 苦 撒 的 妻 子 約 亞 拿 ， 並 蘇 撒 拿 ， 和 好 些 別 的 婦 女 ， 都 是 用 自 己 的 財 物 供 給 耶 穌 和 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25250', '42', '8', '4', '當 許 多 人 聚 集 、 又 有 人 從 各 城 裡 出 來 見 耶 穌 的 時 候 ， 耶 穌 就 用 比 喻 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25251', '42', '8', '5', '有 一 個 撒 種 的 出 去 撒 種 。 撒 的 時 候 ， 有 落 在 路 旁 的 ， 被 人 踐 踏 ， 天 上 的 飛 鳥 又 來 吃 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25252', '42', '8', '6', '有 落 在 磐 石 上 的 ， 一 出 來 就 枯 乾 了 ， 因 為 得 不 著 滋 潤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25253', '42', '8', '7', '有 落 在 荊 棘 裡 的 ， 荊 棘 一 同 生 長 ， 把 他 擠 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25254', '42', '8', '8', '又 有 落 在 好 土 裡 的 ， 生 長 起 來 ， 結 實 百 倍 。 耶 穌 說 了 這 些 話 ， 就 大 聲 說 ： 有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25255', '42', '8', '9', '門 徒 問 耶 穌 說 ： 這 比 喻 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25256', '42', '8', '10', '他 說 ： 神 國 的 奧 祕 只 叫 你 們 知 道 ； 至 於 別 人 ， 就 用 比 喻 ， 叫 他 們 看 也 看 不 見 ， 聽 也 聽 不 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25257', '42', '8', '11', '這 比 喻 乃 是 這 樣 ： 種 子 就 是 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25258', '42', '8', '12', '那 些 在 路 旁 的 ， 就 是 人 聽 了 道 ， 隨 後 魔 鬼 來 ， 從 他 們 心 裡 把 道 奪 去 ， 恐 怕 他 們 信 了 得 救 .');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25259', '42', '8', '13', '那 些 在 磐 石 上 的 ， 就 是 人 聽 道 ， 歡 喜 領 受 ， 但 心 中 沒 有 根 ， 不 過 暫 時 相 信 ， 及 至 遇 見 試 煉 就 退 後 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25260', '42', '8', '14', '那 落 在 荊 棘 裡 的 ， 就 是 人 聽 了 道 ， 走 開 以 後 ， 被 今 生 的 思 慮 、 錢 財 、 宴 樂 擠 住 了 ， 便 結 不 出 成 熟 的 子 粒 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25261', '42', '8', '15', '那 落 在 好 土 裡 的 ， 就 是 人 聽 了 道 ， 持 守 在 誠 實 善 良 的 心 裡 ， 並 且 忍 耐 著 結 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25262', '42', '8', '16', '沒 有 人 點 燈 用 器 皿 蓋 上 ， 或 放 在 床 底 下 ， 乃 是 放 在 燈 臺 上 ， 叫 進 來 的 人 看 見 亮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25263', '42', '8', '17', '因 為 掩 藏 的 事 沒 有 不 顯 出 來 的 ； 隱 瞞 的 事 沒 有 不 露 出 來 被 人 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25264', '42', '8', '18', '所 以 ， 你 們 應 當 小 心 怎 樣 聽 ； 因 為 凡 有 的 ， 還 要 加 給 他 ； 凡 沒 有 的 ， 連 他 自 以 為 有 的 ， 也 要 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25265', '42', '8', '19', '耶 穌 的 母 親 和 他 弟 兄 來 了 ， 因 為 人 多 ， 不 得 到 他 跟 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25266', '42', '8', '20', '有 人 告 訴 他 說 ： 你 母 親 和 你 弟 兄 站 在 外 邊 ， 要 見 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25267', '42', '8', '21', '耶 穌 回 答 說 ： 聽 了 神 之 道 而 遵 行 的 人 就 是 我 的 母 親 ， 我 的 弟 兄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25268', '42', '8', '22', '有 一 天 ， 耶 穌 和 門 徒 上 了 船 ， 對 門 徒 說 ： 我 們 可 以 渡 到 湖 那 邊 去 。 他 們 就 開 了 船 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25269', '42', '8', '23', '正 行 的 時 候 ， 耶 穌 睡 著 了 。 湖 上 忽 然 起 了 暴 風 ， 船 將 滿 了 水 ， 甚 是 危 險 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25270', '42', '8', '24', '門 徒 來 叫 醒 了 他 ， 說 ： 夫 子 ！ 夫 子 ！ 我 們 喪 命 啦 ！ 耶 穌 醒 了 ， 斥 責 那 狂 風 大 浪 ； 風 浪 就 止 住 ， 平 靜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25271', '42', '8', '25', '耶 穌 對 他 們 說 ： 你 們 的 信 心 在 那 裡 呢 ？ 他 們 又 懼 怕 又 希 奇 ， 彼 此 說 ： 這 到 底 是 誰 ？ 他 吩 咐 風 和 水 ， 連 風 和 水 也 聽 從 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25272', '42', '8', '26', '他 們 到 了 格 拉 森 （ 有 古 卷 ： 加 大 拉 ） 人 的 地 方 ， 就 是 加 利 利 的 對 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25273', '42', '8', '27', '耶 穌 上 了 岸 ， 就 有 城 裡 一 個 被 鬼 附 著 的 人 迎 面 而 來 。 這 個 人 許 久 不 穿 衣 服 ， 不 住 房 子 ， 只 住 在 墳 塋 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25274', '42', '8', '28', '他 見 了 耶 穌 ， 就 俯 伏 在 他 面 前 ， 大 聲 喊 叫 ， 說 ： 至 高 神 的 兒 子 耶 穌 ， 我 與 你 有 甚 麼 相 干 ？ 求 你 不 要 叫 我 受 苦 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25275', '42', '8', '29', '是 因 耶 穌 曾 吩 咐 污 鬼 從 那 人 身 上 出 來 。 原 來 這 鬼 屢 次 抓 住 他 ； 他 常 被 人 看 守 ， 又 被 鐵 鍊 和 腳 鐐 捆 鎖 ， 他 竟 把 鎖 鍊 掙 斷 ， 被 鬼 趕 到 曠 野 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25276', '42', '8', '30', '耶 穌 問 他 說 ： 你 名 叫 甚 麼 ？ 他 說 ： 我 名 叫 群 ； 這 是 因 為 附 著 他 的 鬼 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25277', '42', '8', '31', '鬼 就 央 求 耶 穌 ， 不 要 吩 咐 他 們 到 無 底 坑 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25278', '42', '8', '32', '那 裡 有 一 大 群 豬 在 山 上 吃 食 。 鬼 央 求 耶 穌 ， 准 他 們 進 入 豬 裡 去 。 耶 穌 准 了 他 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25279', '42', '8', '33', '鬼 就 從 那 人 出 來 ， 進 入 豬 裡 去 。 於 是 那 群 豬 闖 下 山 崖 ， 投 在 湖 裡 淹 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25280', '42', '8', '34', '放 豬 的 看 見 這 事 就 逃 跑 了 ， 去 告 訴 城 裡 和 鄉 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25281', '42', '8', '35', '眾 人 出 來 要 看 是 甚 麼 事 ； 到 了 耶 穌 那 裡 ， 看 見 鬼 所 離 開 的 那 人 ， 坐 在 耶 穌 腳 前 ， 穿 著 衣 服 ， 心 裡 明 白 過 來 ， 他 們 就 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25282', '42', '8', '36', '看 見 這 事 的 便 將 被 鬼 附 著 的 人 怎 麼 得 救 告 訴 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25283', '42', '8', '37', '格 拉 森 四 圍 的 人 ， 因 為 害 怕 得 很 ， 都 求 耶 穌 離 開 他 們 ； 耶 穌 就 上 船 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25284', '42', '8', '38', '鬼 所 離 開 的 那 人 懇 求 和 耶 穌 同 在 ； 耶 穌 卻 打 發 他 回 去 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25285', '42', '8', '39', '你 回 家 去 ， 傳 說 神 為 你 作 了 何 等 大 的 事 。 他 就 去 ， 滿 城 裡 傳 揚 耶 穌 為 他 作 了 何 等 大 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25286', '42', '8', '40', '耶 穌 回 來 的 時 候 ， 眾 人 迎 接 他 ， 因 為 他 們 都 等 候 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25287', '42', '8', '41', '有 一 個 管 會 堂 的 ， 名 叫 睚 魯 ， 來 俯 伏 在 耶 穌 腳 前 ， 求 耶 穌 到 他 家 裡 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25288', '42', '8', '42', '因 他 有 一 個 獨 生 女 兒 ， 約 有 十 二 歲 ， 快 要 死 了 。 耶 穌 去 的 時 候 ， 眾 人 擁 擠 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25289', '42', '8', '43', '有 一 個 女 人 ， 患 了 十 二 年 的 血 漏 ， 在 醫 生 手 裡 花 盡 了 他 一 切 養 生 的 ， 並 沒 有 一 人 能 醫 好 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25290', '42', '8', '44', '他 來 到 耶 穌 背 後 ， 摸 他 的 衣 裳 繸 子 ， 血 漏 立 刻 就 止 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25291', '42', '8', '45', '耶 穌 說 ： 摸 我 的 是 誰 ？ 眾 人 都 不 承 認 。 彼 得 和 同 行 的 人 都 說 ： 夫 子 ， 眾 人 擁 擁 擠 擠 緊 靠 著 你 。 （ 有 古 卷 在 此 有 ： 你 還 問 摸 我 的 是 誰 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25292', '42', '8', '46', '耶 穌 說 ： 總 有 人 摸 我 ， 因 我 覺 得 有 能 力 從 我 身 上 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25293', '42', '8', '47', '那 女 人 知 道 不 能 隱 藏 ， 就 戰 戰 兢 兢 的 來 俯 伏 在 耶 穌 腳 前 ， 把 摸 他 的 緣 故 和 怎 樣 立 刻 得 好 了 ， 當 著 眾 人 都 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25294', '42', '8', '48', '耶 穌 對 他 說 ： 女 兒 ， 你 的 信 救 了 你 ； 平 平 安 安 的 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25295', '42', '8', '49', '還 說 話 的 時 候 ， 有 人 從 管 會 堂 的 家 裡 來 ， 說 ： 你 的 女 兒 死 了 ， 不 要 勞 動 夫 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25296', '42', '8', '50', '耶 穌 聽 見 就 對 他 說 ： 不 要 怕 ， 只 要 信 ！ 你 的 女 兒 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25297', '42', '8', '51', '耶 穌 到 了 他 的 家 ， 除 了 彼 得 、 約 翰 、 雅 各 ， 和 女 兒 的 父 母 ， 不 許 別 人 同 他 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25298', '42', '8', '52', '眾 人 都 為 這 女 兒 哀 哭 捶 胸 。 耶 穌 說 ： 不 要 哭 。 他 不 是 死 了 ， 是 睡 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25299', '42', '8', '53', '他 們 曉 得 女 兒 已 經 死 了 ， 就 嗤 笑 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25300', '42', '8', '54', '耶 穌 拉 著 他 的 手 ， 呼 叫 說 ： 女 兒 ， 起 來 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25301', '42', '8', '55', '他 的 靈 魂 便 回 來 ， 他 就 立 刻 起 來 了 。 耶 穌 吩 咐 給 他 東 西 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25302', '42', '8', '56', '他 的 父 母 驚 奇 得 很 ； 耶 穌 囑 咐 他 們 ， 不 要 把 所 作 的 事 告 訴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25303', '42', '9', '1', '耶 穌 叫 齊 了 十 二 個 門 徒 ， 給 他 們 能 力 、 權 柄 ， 制 伏 一 切 的 鬼 ， 醫 治 各 樣 的 病 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25304', '42', '9', '2', '又 差 遣 他 們 去 宣 傳 神 國 的 道 ， 醫 治 病 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25305', '42', '9', '3', '對 他 們 說 ： 行 路 的 時 候 ， 不 要 帶 柺 杖 和 口 袋 ， 不 要 帶 食 物 和 銀 子 ， 也 不 要 帶 兩 件 褂 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25306', '42', '9', '4', '無 論 進 那 一 家 ， 就 住 在 那 裡 ， 也 從 那 裡 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25307', '42', '9', '5', '凡 不 接 待 你 們 的 ， 你 們 離 開 那 城 的 時 候 ， 要 把 腳 上 的 塵 土 跺 下 去 ， 見 證 他 們 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25308', '42', '9', '6', '門 徒 就 出 去 ， 走 遍 各 鄉 宣 傳 福 音 ， 到 處 治 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25309', '42', '9', '7', '分 封 的 王 希 律 聽 見 耶 穌 所 作 的 一 切 事 ， 就 游 移 不 定 ； 因 為 有 人 說 ： 是 約 翰 從 死 裡 復 活 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25310', '42', '9', '8', '又 有 人 說 ： 是 以 利 亞 顯 現 ； 還 有 人 說 ： 是 古 時 的 一 個 先 知 又 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25311', '42', '9', '9', '希 律 說 ： 約 翰 我 已 經 斬 了 ， 這 卻 是 甚 麼 人 ？ 我 竟 聽 見 他 這 樣 的 事 呢 ？ 就 想 要 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25312', '42', '9', '10', '使 徒 回 來 ， 將 所 作 的 事 告 訴 耶 穌 ， 耶 穌 就 帶 他 們 暗 暗 的 離 開 那 裡 ， 往 一 座 城 去 ； 那 城 名 叫 伯 賽 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25313', '42', '9', '11', '但 眾 人 知 道 了 ， 就 跟 著 他 去 ； 耶 穌 便 接 待 他 們 ， 對 他 們 講 論 神 國 的 道 ， 醫 治 那 些 需 醫 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25314', '42', '9', '12', '日 頭 快 要 平 西 ， 十 二 個 門 徒 來 對 他 說 ： 請 叫 眾 人 散 開 ， 他 們 好 往 四 面 鄉 村 裡 去 借 宿 找 吃 的 ， 因 為 我 們 這 裡 是 野 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25315', '42', '9', '13', '耶 穌 說 ： 你 們 給 他 們 吃 罷 ！ 門 徒 說 ： 我 們 不 過 有 五 個 餅 ， 兩 條 魚 ， 若 不 去 為 這 許 多 人 買 食 物 就 不 夠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25316', '42', '9', '14', '那 時 ， 人 數 約 有 五 千 。 耶 穌 對 門 徒 說 ： 叫 他 們 一 排 一 排 的 坐 下 ， 每 排 大 約 五 十 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25317', '42', '9', '15', '門 徒 就 如 此 行 ， 叫 眾 人 都 坐 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25318', '42', '9', '16', '耶 穌 拿 著 這 五 個 餅 ， 兩 條 魚 ， 望 著 天 祝 福 ， 擘 開 ， 遞 給 門 徒 ， 擺 在 眾 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25319', '42', '9', '17', '他 們 就 吃 ， 並 且 都 吃 飽 了 ； 把 剩 下 的 零 碎 收 拾 起 來 ， 裝 滿 了 十 二 籃 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25320', '42', '9', '18', '耶 穌 自 己 禱 告 的 時 候 ， 門 徒 也 同 他 在 那 裡 。 耶 穌 問 他 們 說 ： 眾 人 說 我 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25321', '42', '9', '19', '他 們 說 ： 有 人 說 是 施 洗 的 約 翰 ； 有 人 說 是 以 利 亞 ； 還 有 人 說 是 古 時 的 一 個 先 知 又 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25322', '42', '9', '20', '耶 穌 說 ： 你 們 說 我 是 誰 ？ 彼 得 回 答 說 ： 是 神 所 立 的 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25323', '42', '9', '21', '耶 穌 切 切 的 囑 咐 他 們 ， 不 可 將 這 事 告 訴 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25324', '42', '9', '22', '又 說 ： 人 子 必 須 受 許 多 的 苦 ， 被 長 老 、 祭 司 長 、 和 文 士 棄 絕 ， 並 且 被 殺 ， 第 三 日 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25325', '42', '9', '23', '耶 穌 又 對 眾 人 說 ： 若 有 人 要 跟 從 我 ， 就 當 捨 己 ， 天 天 背 起 他 的 十 字 架 來 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25326', '42', '9', '24', '因 為 ， 凡 要 救 自 己 生 命 （ 生 命 ： 或 作 靈 魂 ； 下 同 ） 的 ， 必 喪 掉 生 命 ； 凡 為 我 喪 掉 生 命 的 ， 必 救 了 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25327', '42', '9', '25', '人 若 賺 得 全 世 界 ， 卻 喪 了 自 己 ， 賠 上 自 己 ， 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25328', '42', '9', '26', '凡 把 我 和 我 的 道 當 作 可 恥 的 ， 人 子 在 自 己 的 榮 耀 裡 ， 並 天 父 與 聖 天 使 的 榮 耀 裡 降 臨 的 時 候 ， 也 要 把 那 人 當 作 可 恥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25329', '42', '9', '27', '我 實 在 告 訴 你 們 ， 站 在 這 裡 的 ， 有 人 在 沒 嘗 死 味 以 前 ， 必 看 見 神 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25330', '42', '9', '28', '說 了 這 話 以 後 約 有 八 天 ， 耶 穌 帶 著 彼 得 、 約 翰 、 雅 各 上 山 去 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25331', '42', '9', '29', '正 禱 告 的 時 候 ， 他 的 面 貌 就 改 變 了 ， 衣 服 潔 白 放 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25332', '42', '9', '30', '忽 然 有 摩 西 、 以 利 亞 兩 個 人 同 耶 穌 說 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25333', '42', '9', '31', '他 們 在 榮 光 裡 顯 現 ， 談 論 耶 穌 去 世 的 事 ， 就 是 他 在 耶 路 撒 冷 將 要 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25334', '42', '9', '32', '彼 得 和 他 的 同 伴 都 打 盹 ， 既 清 醒 了 ， 就 看 見 耶 穌 的 榮 光 ， 並 同 他 站 著 的 那 兩 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25335', '42', '9', '33', '二 人 正 要 和 耶 穌 分 離 的 時 候 ， 彼 得 對 耶 穌 說 ： 夫 子 ， 我 們 在 這 裡 真 好 ！ 可 以 搭 三 座 棚 ， 一 座 為 你 ， 一 座 為 摩 西 ， 一 座 為 以 利 亞 。 他 卻 不 知 道 所 說 的 是 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25336', '42', '9', '34', '說 這 話 的 時 候 ， 有 一 朵 雲 彩 來 遮 蓋 他 們 ； 他 們 進 入 雲 彩 裡 就 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25337', '42', '9', '35', '有 聲 音 從 雲 彩 裡 出 來 ， 說 ： 這 是 我 的 兒 子 ， 我 所 揀 選 的 （ 有 古 卷 ： 這 是 我 的 愛 子 ） ， 你 們 要 聽 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25338', '42', '9', '36', '聲 音 住 了 ， 只 見 耶 穌 一 人 在 那 裡 。 當 那 些 日 子 ， 門 徒 不 提 所 看 見 的 事 ， 一 樣 也 不 告 訴 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25339', '42', '9', '37', '第 二 天 ， 他 們 下 了 山 ， 就 有 許 多 人 迎 見 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25340', '42', '9', '38', '其 中 有 一 人 喊 叫 說 ： 夫 子 ！ 求 你 看 顧 我 的 兒 子 ， 因 為 他 是 我 的 獨 生 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25341', '42', '9', '39', '他 被 鬼 抓 住 就 忽 然 喊 叫 ； 鬼 又 叫 他 抽 瘋 ， 口 中 流 沫 ， 並 且 重 重 的 傷 害 他 ， 難 以 離 開 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25342', '42', '9', '40', '我 求 過 你 的 門 徒 ， 把 鬼 趕 出 去 ， 他 們 卻 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25343', '42', '9', '41', '耶 穌 說 ： 噯 ！ 這 又 不 信 又 悖 謬 的 世 代 阿 ， 我 在 你 們 這 裡 ， 忍 耐 你 們 要 到 幾 時 呢 ？ 將 你 的 兒 子 帶 到 這 裡 來 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25344', '42', '9', '42', '正 來 的 時 候 ， 鬼 把 他 摔 倒 ， 叫 他 重 重 的 抽 瘋 。 耶 穌 就 斥 責 那 污 鬼 ， 把 孩 子 治 好 了 ， 交 給 他 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25345', '42', '9', '43', '眾 人 都 詫 異 神 的 大 能 （ 大 能 ： 或 作 威 榮 ） 。 耶 穌 所 作 的 一 切 事 ， 眾 人 正 希 奇 的 時 候 ， 耶 穌 對 門 徒 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25346', '42', '9', '44', '你 們 要 把 這 些 話 存 在 耳 中 ， 因 為 人 子 將 要 被 交 在 人 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25347', '42', '9', '45', '他 們 不 明 白 這 話 ， 意 思 乃 是 隱 藏 的 ， 叫 他 們 不 能 明 白 ， 他 們 也 不 敢 問 這 話 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25348', '42', '9', '46', '門 徒 中 間 起 了 議 論 ， 誰 將 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25349', '42', '9', '47', '耶 穌 看 出 他 們 心 中 的 議 論 ， 就 領 一 個 小 孩 子 來 ， 叫 他 站 在 自 己 旁 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25350', '42', '9', '48', '對 他 們 說 ： 凡 為 我 名 接 待 這 小 孩 子 的 ， 就 是 接 待 我 ； 凡 接 待 我 的 ， 就 是 接 待 那 差 我 來 的 。 你 們 中 間 最 小 的 ， 他 便 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25351', '42', '9', '49', '約 翰 說 ： 夫 子 ， 我 們 看 見 一 個 人 奉 你 的 名 趕 鬼 ， 我 們 就 禁 止 他 ， 因 為 他 不 與 我 們 一 同 跟 從 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25352', '42', '9', '50', '耶 穌 說 ： 不 要 禁 止 他 ； 因 為 不 敵 擋 你 們 的 ， 就 是 幫 助 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25353', '42', '9', '51', '耶 穌 被 接 上 升 的 日 子 將 到 ， 他 就 定 意 向 耶 路 撒 冷 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25354', '42', '9', '52', '便 打 發 使 者 在 他 前 頭 走 。 他 們 到 了 撒 瑪 利 亞 的 一 個 村 莊 ， 要 為 他 預 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25355', '42', '9', '53', '那 裡 的 人 不 接 待 他 ， 因 他 面 向 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25356', '42', '9', '54', '他 的 門 徒 雅 各 、 約 翰 看 見 了 ， 就 說 ： 主 阿 ， 你 要 我 們 吩 咐 火 從 天 上 降 下 來 燒 滅 他 們 ， 像 以 利 亞 所 作 的 （ 有 古 卷 無 「 像 以 利 亞 所 作 的 」 數 字 ） 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25357', '42', '9', '55', '耶 穌 轉 身 責 備 兩 個 門 徒 ， 說 ： 你 們 的 心 如 何 ， 你 們 並 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25358', '42', '9', '56', '人 子 來 不 是 要 滅 人 的 性 命 （ 或 作 ： 靈 魂 ； 下 同 ） ， 是 要 救 人 的 性 命 。 說 著 就 往 別 的 村 莊 去 了 （ 有 古 卷 只 有 五 十 五 節 首 句 ， 五 十 六 節 末 句 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25359', '42', '9', '57', '他 們 走 路 的 時 候 ， 有 一 人 對 耶 穌 說 ： 你 無 論 往 那 裡 去 ， 我 要 跟 從 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25360', '42', '9', '58', '耶 穌 說 ： 狐 狸 有 洞 ， 天 空 的 飛 鳥 有 窩 ， 只 是 人 子 沒 有 枕 頭 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25361', '42', '9', '59', '又 對 一 個 人 說 ： 跟 從 我 來 ！ 那 人 說 ： 主 ， 容 我 先 回 去 埋 葬 我 的 父 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25362', '42', '9', '60', '耶 穌 說 ： 任 憑 死 人 埋 葬 他 們 的 死 人 ， 你 只 管 去 傳 揚 神 國 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25363', '42', '9', '61', '又 有 一 人 說 ： 主 ， 我 要 跟 從 你 ， 但 容 我 先 去 辭 別 我 家 裡 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25364', '42', '9', '62', '耶 穌 說 ： 手 扶 著 犁 向 後 看 的 ， 不 配 進 神 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25365', '42', '10', '1', '這 事 以 後 ， 主 又 設 立 七 十 個 人 ， 差 遣 他 們 兩 個 兩 個 的 在 他 前 面 ， 往 自 己 所 要 到 的 各 城 各 地 方 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25366', '42', '10', '2', '就 對 他 們 說 ： 要 收 的 莊 稼 多 ， 作 工 的 人 少 。 所 以 ， 你 們 當 求 莊 稼 的 主 打 發 工 人 出 去 收 他 的 莊 稼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25367', '42', '10', '3', '你 們 去 罷 ！ 我 差 你 們 出 去 ， 如 同 羊 羔 進 入 狼 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25368', '42', '10', '4', '不 要 帶 錢 囊 ， 不 要 帶 口 袋 ， 不 要 帶 鞋 ； 在 路 上 也 不 要 問 人 的 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25369', '42', '10', '5', '無 論 進 那 一 家 ， 先 要 說 ： 願 這 一 家 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25370', '42', '10', '6', '那 裡 若 有 當 得 平 安 的 人 （ 當 得 平 安 的 人 ： 原 文 是 平 安 之 子 ） ， 你 們 所 求 的 平 安 就 必 臨 到 那 家 ； 不 然 ， 就 歸 與 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25371', '42', '10', '7', '你 們 要 住 在 那 家 ， 吃 喝 他 們 所 供 給 的 ， 因 為 工 人 得 工 價 是 應 當 的 ； 不 要 從 這 家 搬 到 那 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25372', '42', '10', '8', '無 論 進 那 一 城 ， 人 若 接 待 你 們 ， 給 你 們 擺 上 甚 麼 ， 你 們 就 吃 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25373', '42', '10', '9', '要 醫 治 那 城 裡 的 病 人 ， 對 他 們 說 ： 神 的 國 臨 近 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25374', '42', '10', '10', '無 論 進 那 一 城 ， 人 若 不 接 待 你 們 ， 你 們 就 到 街 上 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25375', '42', '10', '11', '說 ： 就 是 你 們 城 裡 的 塵 土 黏 在 我 們 的 腳 上 ， 我 們 也 當 著 你 們 擦 去 。 雖 然 如 此 ， 你 們 該 知 道 神 的 國 臨 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25376', '42', '10', '12', '我 告 訴 你 們 ， 當 審 判 的 日 子 ， 所 多 瑪 所 受 的 ， 比 那 城 還 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25377', '42', '10', '13', '哥 拉 汛 哪 ， 你 有 禍 了 ！ 伯 賽 大 阿 ， 你 有 禍 了 ！ 因 為 在 你 們 中 間 所 行 的 異 能 若 行 在 推 羅 、 西 頓 ， 他 們 早 已 披 麻 蒙 灰 ， 坐 在 地 上 悔 改 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25378', '42', '10', '14', '當 審 判 的 日 子 ， 推 羅 、 西 頓 所 受 的 ， 比 你 們 還 容 易 受 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25379', '42', '10', '15', '迦 百 農 阿 ， 你 已 經 升 到 天 上 （ 或 作 ： 你 將 要 升 到 天 上 麼 ） ， 將 來 必 推 下 陰 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25380', '42', '10', '16', '又 對 門 徒 說 ： 聽 從 你 們 的 就 是 聽 從 我 ； 棄 絕 你 們 的 就 是 棄 絕 我 ； 棄 絕 我 的 就 是 棄 絕 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25381', '42', '10', '17', '那 七 十 個 人 歡 歡 喜 喜 的 回 來 ， 說 ： 主 阿 ！ 因 你 的 名 ， 就 是 鬼 也 服 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25382', '42', '10', '18', '耶 穌 對 他 們 說 ： 我 曾 看 見 撒 但 從 天 上 墜 落 ， 像 閃 電 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25383', '42', '10', '19', '我 已 經 給 你 們 權 柄 可 以 踐 踏 蛇 和 蠍 子 ， 又 勝 過 仇 敵 一 切 的 能 力 ， 斷 沒 有 甚 麼 能 害 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25384', '42', '10', '20', '然 而 ， 不 要 因 鬼 服 了 你 們 就 歡 喜 ， 要 因 你 們 的 名 記 錄 在 天 上 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25385', '42', '10', '21', '正 當 那 時 ， 耶 穌 被 聖 靈 感 動 就 歡 樂 ， 說 ： 父 阿 ， 天 地 的 主 ， 我 感 謝 你 ！ 因 為 你 將 這 些 事 向 聰 明 通 達 人 就 藏 起 來 ， 向 嬰 孩 就 顯 出 來 。 父 阿 ！ 是 的 ， 因 為 你 的 美 意 本 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25386', '42', '10', '22', '一 切 所 有 的 都 是 我 父 交 付 我 的 ； 除 了 父 ， 沒 有 人 知 道 子 是 誰 ； 除 了 子 和 子 所 願 意 指 示 的 ， 沒 有 人 知 道 父 是 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25387', '42', '10', '23', '耶 穌 轉 身 暗 暗 的 對 門 徒 說 ： 看 見 你 們 所 看 見 的 ， 那 眼 睛 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25388', '42', '10', '24', '我 告 訴 你 們 ， 從 前 有 許 多 先 知 和 君 王 要 看 你 們 所 看 的 ， 卻 沒 有 看 見 ， 要 聽 你 們 所 聽 的 ， 卻 沒 有 聽 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25389', '42', '10', '25', '有 一 個 律 法 師 起 來 試 探 耶 穌 ， 說 ： 夫 子 ！ 我 該 作 甚 麼 才 可 以 承 受 永 生 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25390', '42', '10', '26', '耶 穌 對 他 說 ： 律 法 上 寫 的 是 甚 麼 ？ 你 念 的 是 怎 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25391', '42', '10', '27', '他 回 答 說 ： 「 你 要 盡 心 、 盡 性 、 盡 力 、 盡 意 愛 主 ─ 你 的 神 ； 又 要 愛 鄰 舍 如 同 自 己 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25392', '42', '10', '28', '耶 穌 說 ： 「 你 回 答 的 是 ； 你 這 樣 行 ， 就 必 得 永 生 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25393', '42', '10', '29', '那 人 要 顯 明 自 己 有 理 ， 就 對 耶 穌 說 ： 誰 是 我 的 鄰 舍 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25394', '42', '10', '30', '耶 穌 回 答 說 ： 有 一 個 人 從 耶 路 撒 冷 下 耶 利 哥 去 ， 落 在 強 盜 手 中 。 他 們 剝 去 他 的 衣 裳 ， 把 他 打 個 半 死 ， 就 丟 下 他 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25395', '42', '10', '31', '偶 然 有 一 個 祭 司 從 這 條 路 下 來 ， 看 見 他 就 從 那 邊 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25396', '42', '10', '32', '又 有 一 個 利 未 人 來 到 這 地 方 ， 看 見 他 ， 也 照 樣 從 那 邊 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25397', '42', '10', '33', '惟 有 一 個 撒 瑪 利 亞 人 行 路 來 到 那 裡 ， 看 見 他 就 動 了 慈 心 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25398', '42', '10', '34', '上 前 用 油 和 酒 倒 在 他 的 傷 處 ， 包 裹 好 了 ， 扶 他 騎 上 自 己 的 牲 口 ， 帶 到 店 裡 去 照 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25399', '42', '10', '35', '第 二 天 拿 出 二 錢 銀 子 來 ， 交 給 店 主 ， 說 ： 你 且 照 應 他 ； 此 外 所 費 用 的 ， 我 回 來 必 還 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25400', '42', '10', '36', '你 想 ， 這 三 個 人 那 一 個 是 落 在 強 盜 手 中 的 鄰 舍 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25401', '42', '10', '37', '他 說 ： 是 憐 憫 他 的 。 耶 穌 說 ： 你 去 照 樣 行 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25402', '42', '10', '38', '他 們 走 路 的 時 候 ， 耶 穌 進 了 一 個 村 莊 。 有 一 個 女 人 ， 名 叫 馬 大 ， 接 他 到 自 己 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25403', '42', '10', '39', '他 有 一 個 妹 子 ， 名 叫 馬 利 亞 ， 在 耶 穌 腳 前 坐 著 聽 他 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25404', '42', '10', '40', '馬 大 伺 候 的 事 多 ， 心 裡 忙 亂 ， 就 進 前 來 ， 說 ： 主 阿 ， 我 的 妹 子 留 下 我 一 個 人 伺 候 ， 你 不 在 意 麼 ？ 請 吩 咐 他 來 幫 助 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25405', '42', '10', '41', '耶 穌 回 答 說 ： 馬 大 ！ 馬 大 ！ 你 為 許 多 的 事 思 慮 煩 擾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25406', '42', '10', '42', '但 是 不 可 少 的 只 有 一 件 ； 馬 利 亞 已 經 選 擇 那 上 好 的 福 分 ， 是 不 能 奪 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25407', '42', '11', '1', '耶 穌 在 一 個 地 方 禱 告 ； 禱 告 完 了 ， 有 個 門 徒 對 他 說 ： 求 主 教 導 我 們 禱 告 ， 像 約 翰 教 導 他 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25408', '42', '11', '2', '耶 穌 說 ： 你 們 禱 告 的 時 候 ， 要 說 ： 我 們 在 天 上 的 父 （ 有 古 卷 只 作 ： 父 阿 ） ： 願 人 都 尊 你 的 名 為 聖 。 願 你 的 國 降 臨 ； 願 你 的 旨 意 行 在 地 上 ， 如 同 行 在 天 上 （ 有 古 卷 無 願 你 的 旨 意 云 云 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25409', '42', '11', '3', '我 們 日 用 的 飲 食 ， 天 天 賜 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25410', '42', '11', '4', '赦 免 我 們 的 罪 ， 因 為 我 們 也 赦 免 凡 虧 欠 我 們 的 人 。 不 叫 我 們 遇 見 試 探 ； 救 我 們 脫 離 兇 惡 （ 有 古 卷 無 末 句 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25411', '42', '11', '5', '耶 穌 又 說 ： 你 們 中 間 誰 有 一 個 朋 友 半 夜 到 他 那 裡 去 ， 說 ： 朋 友 ！ 請 借 給 我 三 個 餅 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25412', '42', '11', '6', '因 為 我 有 一 個 朋 友 行 路 ， 來 到 我 這 裡 ， 我 沒 有 甚 麼 給 他 擺 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25413', '42', '11', '7', '那 人 在 裡 面 回 答 說 ： 不 要 攪 擾 我 ， 門 已 經 關 閉 ， 孩 子 們 也 同 我 在 床 上 了 ， 我 不 能 起 來 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25414', '42', '11', '8', '我 告 訴 你 們 ， 雖 不 因 他 是 朋 友 起 來 給 他 ， 但 因 他 情 詞 迫 切 的 直 求 ， 就 必 起 來 照 他 所 需 用 的 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25415', '42', '11', '9', '我 又 告 訴 你 們 ， 你 們 祈 求 ， 就 給 你 們 ； 尋 找 ， 就 尋 見 ； 叩 門 ， 就 給 你 們 開 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25416', '42', '11', '10', '因 為 ， 凡 祈 求 的 ， 就 得 著 ； 尋 找 的 ， 就 尋 見 ； 叩 門 的 ， 就 給 他 開 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25417', '42', '11', '11', '你 們 中 間 作 父 親 的 ， 誰 有 兒 子 求 餅 ， 反 給 他 石 頭 呢 ？ 求 魚 ， 反 拿 蛇 當 魚 給 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25418', '42', '11', '12', '求 雞 蛋 ， 反 給 他 蠍 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25419', '42', '11', '13', '你 們 雖 然 不 好 ， 尚 且 知 道 拿 好 東 西 給 兒 女 ； 何 況 天 父 ， 豈 不 更 將 聖 靈 給 求 他 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25420', '42', '11', '14', '耶 穌 趕 出 一 個 叫 人 啞 吧 的 鬼 ， 鬼 出 去 了 ， 啞 吧 就 說 出 話 來 ； 眾 人 都 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25421', '42', '11', '15', '內 中 卻 有 人 說 ： 他 是 靠 著 鬼 王 別 西 卜 趕 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25422', '42', '11', '16', '又 有 人 試 探 耶 穌 ， 向 他 求 從 天 上 來 的 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25423', '42', '11', '17', '他 曉 得 他 們 的 意 念 ， 便 對 他 們 說 ： 凡 一 國 自 相 紛 爭 ， 就 成 為 荒 場 ； 凡 一 家 自 相 紛 爭 ， 就 必 敗 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25424', '42', '11', '18', '若 撒 但 自 相 紛 爭 ， 他 的 國 怎 能 站 得 住 呢 ？ 因 為 你 們 說 我 是 靠 著 別 西 卜 趕 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25425', '42', '11', '19', '我 若 靠 著 別 西 卜 趕 鬼 ， 你 們 的 子 弟 趕 鬼 又 靠 著 誰 呢 ？ 這 樣 ， 他 們 就 要 斷 定 你 們 的 是 非 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25426', '42', '11', '20', '我 若 靠 著 神 的 能 力 趕 鬼 ， 這 就 是 神 的 國 臨 到 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25427', '42', '11', '21', '壯 士 披 掛 整 齊 ， 看 守 自 己 的 住 宅 ， 他 所 有 的 都 平 安 無 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25428', '42', '11', '22', '但 有 一 個 比 他 更 壯 的 來 ， 勝 過 他 ， 就 奪 去 他 所 倚 靠 的 盔 甲 兵 器 ， 又 分 了 他 的 贓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25429', '42', '11', '23', '不 與 我 相 合 的 ， 就 是 敵 我 的 ； 不 同 我 收 聚 的 ， 就 是 分 散 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25430', '42', '11', '24', '污 鬼 離 了 人 身 ， 就 在 無 水 之 地 過 來 過 去 ， 尋 求 安 歇 之 處 ； 既 尋 不 著 ， 便 說 ： 我 要 回 到 我 所 出 來 的 屋 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25431', '42', '11', '25', '到 了 ， 就 看 見 裡 面 打 掃 乾 淨 ， 修 飾 好 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25432', '42', '11', '26', '便 去 另 帶 了 七 個 比 自 己 更 惡 的 鬼 來 ， 都 進 去 住 在 那 裡 。 那 人 末 後 的 景 況 比 先 前 更 不 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25433', '42', '11', '27', '耶 穌 正 說 這 話 的 時 候 ， 眾 人 中 間 有 一 個 女 人 大 聲 說 ： 懷 你 胎 的 和 乳 養 你 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25434', '42', '11', '28', '耶 穌 說 ： 是 ， 卻 還 不 如 聽 神 之 道 而 遵 守 的 人 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25435', '42', '11', '29', '當 眾 人 聚 集 的 時 候 ， 耶 穌 開 講 說 ： 這 世 代 是 一 個 邪 惡 的 世 代 。 他 們 求 看 神 蹟 ， 除 了 約 拿 的 神 蹟 以 外 ， 再 沒 有 神 蹟 給 他 們 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25436', '42', '11', '30', '約 拿 怎 樣 為 尼 尼 微 人 成 了 神 蹟 ， 人 子 也 要 照 樣 為 這 世 代 的 人 成 了 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25437', '42', '11', '31', '當 審 判 的 時 候 ， 南 方 的 女 王 要 起 來 定 這 世 代 的 罪 ； 因 為 他 從 地 極 而 來 ， 要 聽 所 羅 門 的 智 慧 話 。 看 哪 ！ 在 這 裡 有 一 人 比 所 羅 門 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25438', '42', '11', '32', '當 審 判 的 時 候 ， 尼 尼 微 人 要 起 來 定 這 世 代 的 罪 ， 因 為 尼 尼 微 人 聽 了 約 拿 所 傳 的 就 悔 改 了 。 看 哪 ！ 在 這 裡 有 一 人 比 約 拿 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25439', '42', '11', '33', '沒 有 人 點 燈 放 在 地 窨 子 裡 ， 或 是 斗 底 下 ， 總 是 放 在 燈 臺 上 ， 使 進 來 的 人 得 見 亮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25440', '42', '11', '34', '你 眼 睛 就 是 身 上 的 燈 。 你 的 眼 睛 若 瞭 亮 ， 全 身 就 光 明 ； 眼 睛 若 昏 花 ， 全 身 就 黑 暗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25441', '42', '11', '35', '所 以 ， 你 要 省 察 ， 恐 怕 你 裡 頭 的 光 或 者 黑 暗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25442', '42', '11', '36', '若 是 你 全 身 光 明 ， 毫 無 黑 暗 ， 就 必 全 然 光 明 ， 如 同 燈 的 明 光 照 亮 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25443', '42', '11', '37', '說 話 的 時 候 ， 有 一 個 法 利 賽 人 請 耶 穌 同 他 吃 飯 ， 耶 穌 就 進 去 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25444', '42', '11', '38', '這 法 利 賽 人 看 見 耶 穌 飯 前 不 洗 手 便 詫 異 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25445', '42', '11', '39', '主 對 他 說 ： 如 今 你 們 法 利 賽 人 洗 淨 杯 盤 的 外 面 ， 你 們 裡 面 卻 滿 了 勒 索 和 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25446', '42', '11', '40', '無 知 的 人 哪 ， 造 外 面 的 ， 不 也 造 裡 面 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25447', '42', '11', '41', '只 要 把 裡 面 的 施 捨 給 人 ， 凡 物 於 你 們 就 都 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25448', '42', '11', '42', '你 們 法 利 賽 人 有 禍 了 ！ 因 為 你 們 將 薄 荷 、 芸 香 並 各 樣 菜 蔬 獻 上 十 分 之 一 ， 那 公 義 和 愛 神 的 事 反 倒 不 行 了 。 這 原 是 你 們 當 行 的 ； 那 也 是 不 可 不 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25449', '42', '11', '43', '你 們 法 利 賽 人 有 禍 了 ！ 因 為 你 們 喜 愛 會 堂 裡 的 首 位 ， 又 喜 愛 人 在 街 市 上 問 你 們 的 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25450', '42', '11', '44', '你 們 有 禍 了 ！ 因 為 你 們 如 同 不 顯 露 的 墳 墓 ， 走 在 上 面 的 人 並 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25451', '42', '11', '45', '律 法 師 中 有 一 個 回 答 耶 穌 說 ： 夫 子 ！ 你 這 樣 說 也 把 我 們 糟 蹋 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25452', '42', '11', '46', '耶 穌 說 ： 你 們 律 法 師 也 有 禍 了 ！ 因 為 你 們 把 難 擔 的 擔 子 放 在 人 身 上 ， 自 己 一 個 指 頭 卻 不 肯 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25453', '42', '11', '47', '你 們 有 禍 了 ！ 因 為 你 們 修 造 先 知 的 墳 墓 ， 那 先 知 正 是 你 們 的 祖 宗 所 殺 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25454', '42', '11', '48', '可 見 你 們 祖 宗 所 作 的 事 ， 你 們 又 證 明 又 喜 歡 ； 因 為 他 們 殺 了 先 知 ， 你 們 修 造 先 知 的 墳 墓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25455', '42', '11', '49', '所 以 ， 神 用 智 慧 （ 用 智 慧 ： 或 作 的 智 者 ） 曾 說 ： 我 要 差 遣 先 知 和 使 徒 到 他 們 那 裡 去 ， 有 的 他 們 要 殺 害 ， 有 的 他 們 要 逼 迫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25456', '42', '11', '50', '使 創 世 以 來 所 流 眾 先 知 血 的 罪 都 要 問 在 這 世 代 的 人 身 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25457', '42', '11', '51', '就 是 從 亞 伯 的 血 起 ， 直 到 被 殺 在 壇 和 殿 中 間 撒 迦 利 亞 的 血 為 止 。 我 實 在 告 訴 你 們 ， 這 都 要 問 在 這 世 代 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25458', '42', '11', '52', '你 們 律 法 師 有 禍 了 ！ 因 為 你 們 把 知 識 的 鑰 匙 奪 了 去 ， 自 己 不 進 去 ， 正 要 進 去 的 人 你 們 也 阻 擋 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25459', '42', '11', '53', '耶 穌 從 那 裡 出 來 ， 文 士 和 法 利 賽 人 就 極 力 的 催 逼 他 ， 引 動 他 多 說 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25460', '42', '11', '54', '私 下 窺 聽 ， 要 拿 他 的 話 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25461', '42', '12', '1', '這 時 ， 有 幾 萬 人 聚 集 ， 甚 至 彼 此 踐 踏 。 耶 穌 開 講 ， 先 對 門 徒 說 ： 你 們 要 防 備 法 利 賽 人 的 酵 ， 就 是 假 冒 為 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25462', '42', '12', '2', '掩 蓋 的 事 沒 有 不 露 出 來 的 ； 隱 藏 的 事 ， 沒 有 不 被 人 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25463', '42', '12', '3', '因 此 ， 你 們 在 暗 中 所 說 的 ， 將 要 在 明 處 被 人 聽 見 ； 在 內 室 附 耳 所 說 的 ， 將 要 在 房 上 被 人 宣 揚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25464', '42', '12', '4', '我 的 朋 友 ， 我 對 你 們 說 ， 那 殺 身 體 以 後 不 能 再 作 甚 麼 的 ， 不 要 怕 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25465', '42', '12', '5', '我 要 指 示 你 們 當 怕 的 是 誰 ： 當 怕 那 殺 了 以 後 又 有 權 柄 丟 在 地 獄 裡 的 。 我 實 在 告 訴 你 們 ， 正 要 怕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25466', '42', '12', '6', '五 個 麻 雀 不 是 賣 二 分 銀 子 麼 ？ 但 在 神 面 前 ， 一 個 也 不 忘 記 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25467', '42', '12', '7', '就 是 你 們 的 頭 髮 ， 也 都 被 數 過 了 。 不 要 懼 怕 ， 你 們 比 許 多 麻 雀 還 貴 重 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25468', '42', '12', '8', '我 又 告 訴 你 們 ， 凡 在 人 面 前 認 我 的 ， 人 子 在 神 的 使 者 面 前 也 必 認 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25469', '42', '12', '9', '在 人 面 前 不 認 我 的 ， 人 子 在 神 的 使 者 面 前 也 必 不 認 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25470', '42', '12', '10', '凡 說 話 干 犯 人 子 的 ， 還 可 得 赦 免 ； 惟 獨 褻 瀆 聖 靈 的 ， 總 不 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25471', '42', '12', '11', '人 帶 你 們 到 會 堂 ， 並 官 府 和 有 權 柄 的 人 面 前 ， 不 要 思 慮 怎 麼 分 訴 ， 說 甚 麼 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25472', '42', '12', '12', '因 為 正 在 那 時 候 ， 聖 靈 要 指 教 你 們 當 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25473', '42', '12', '13', '眾 人 中 有 一 個 人 對 耶 穌 說 ： 夫 子 ！ 請 你 吩 咐 我 的 兄 長 和 我 分 開 家 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25474', '42', '12', '14', '耶 穌 說 ： 你 這 個 人 ！ 誰 立 我 作 你 們 斷 事 的 官 ， 給 你 們 分 家 業 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25475', '42', '12', '15', '於 是 對 眾 人 說 ： 你 們 要 謹 慎 自 守 ， 免 去 一 切 的 貪 心 ， 因 為 人 的 生 命 不 在 乎 家 道 豐 富 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25476', '42', '12', '16', '就 用 比 喻 對 他 們 說 ： 有 一 個 財 主 田 產 豐 盛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25477', '42', '12', '17', '自 己 心 裡 思 想 說 ： 我 的 出 產 沒 有 地 方 收 藏 ， 怎 麼 辦 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25478', '42', '12', '18', '又 說 ： 我 要 這 麼 辦 ： 要 把 我 的 倉 房 拆 了 ， 另 蓋 更 大 的 ， 在 那 裡 好 收 藏 我 一 切 的 糧 食 和 財 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25479', '42', '12', '19', '然 後 要 對 我 的 靈 魂 說 ： 靈 魂 哪 ， 你 有 許 多 財 物 積 存 ， 可 作 多 年 的 費 用 ， 只 管 安 安 逸 逸 的 吃 喝 快 樂 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25480', '42', '12', '20', '神 卻 對 他 說 ： 無 知 的 人 哪 ， 今 夜 必 要 你 的 靈 魂 ； 你 所 預 備 的 要 歸 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25481', '42', '12', '21', '凡 為 自 己 積 財 ， 在 神 面 前 卻 不 富 足 的 ， 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25482', '42', '12', '22', '耶 穌 又 對 門 徒 說 ： 所 以 我 告 訴 你 們 ， 不 要 為 生 命 憂 慮 吃 甚 麼 ， 為 身 體 憂 慮 穿 甚 麼 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25483', '42', '12', '23', '因 為 生 命 勝 於 飲 食 ， 身 體 勝 於 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25484', '42', '12', '24', '你 想 烏 鴉 ， 也 不 種 也 不 收 ， 又 沒 有 倉 又 沒 有 庫 ， 神 尚 且 養 活 他 。 你 們 比 飛 鳥 是 何 等 的 貴 重 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25485', '42', '12', '25', '你 們 那 一 個 能 用 思 慮 使 壽 數 多 加 一 刻 呢 （ 或 作 ： 使 身 量 多 加 一 肘 呢 ） ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25486', '42', '12', '26', '這 最 小 的 事 ， 你 們 尚 且 不 能 作 ， 為 甚 麼 還 憂 慮 其 餘 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25487', '42', '12', '27', '你 想 百 合 花 怎 麼 長 起 來 ； 他 也 不 勞 苦 ， 也 不 紡 線 。 然 而 我 告 訴 你 們 ， 就 是 所 羅 門 極 榮 華 的 時 候 ， 他 所 穿 戴 的 ， 還 不 如 這 花 一 朵 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25488', '42', '12', '28', '你 們 這 小 信 的 人 哪 ， 野 地 裡 的 草 今 天 還 在 ， 明 天 就 丟 在 爐 裡 ， 神 還 給 他 這 樣 的 妝 飾 ， 何 況 你 們 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25489', '42', '12', '29', '你 們 不 要 求 吃 甚 麼 ， 喝 甚 麼 ， 也 不 要 罣 心 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25490', '42', '12', '30', '這 都 是 外 邦 人 所 求 的 。 你 們 必 須 用 這 些 東 西 ， 你 們 的 父 是 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25491', '42', '12', '31', '你 們 只 要 求 他 的 國 ， 這 些 東 西 就 必 加 給 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25492', '42', '12', '32', '你 們 這 小 群 ， 不 要 懼 怕 ， 因 為 你 們 的 父 樂 意 把 國 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25493', '42', '12', '33', '你 們 要 變 賣 所 有 的 賙 濟 人 ， 為 自 己 預 備 永 不 壞 的 錢 囊 ， 用 不 盡 的 財 寶 在 天 上 ， 就 是 賊 不 能 近 、 蟲 不 能 蛀 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25494', '42', '12', '34', '因 為 ， 你 們 的 財 寶 在 那 裡 ， 你 們 的 心 也 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25495', '42', '12', '35', '你 們 腰 裡 要 束 上 帶 ， 燈 也 要 點 著 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25496', '42', '12', '36', '自 己 好 像 僕 人 等 候 主 人 從 婚 姻 的 筵 席 上 回 來 。 他 來 到 ， 叩 門 ， 就 立 刻 給 他 開 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25497', '42', '12', '37', '主 人 來 了 ， 看 見 僕 人 儆 醒 ， 那 僕 人 就 有 福 了 。 我 實 在 告 訴 你 們 ， 主 人 必 叫 他 們 坐 席 ， 自 己 束 上 帶 ， 進 前 伺 候 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25498', '42', '12', '38', '或 是 二 更 天 來 ， 或 是 三 更 天 來 ， 看 見 僕 人 這 樣 ， 那 僕 人 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25499', '42', '12', '39', '家 主 若 知 道 賊 甚 麼 時 候 來 ， 就 必 儆 醒 ， 不 容 賊 挖 透 房 屋 ， 這 是 你 們 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25500', '42', '12', '40', '你 們 也 要 預 備 ； 因 為 你 們 想 不 到 的 時 候 ， 人 子 就 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25501', '42', '12', '41', '彼 得 說 ： 主 阿 ， 這 比 喻 是 為 我 們 說 的 呢 ？ 還 是 為 眾 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25502', '42', '12', '42', '主 說 ： 誰 是 那 忠 心 有 見 識 的 管 家 ， 主 人 派 他 管 理 家 裡 的 人 ， 按 時 分 糧 給 他 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25503', '42', '12', '43', '主 人 來 到 ， 看 見 僕 人 這 樣 行 ， 那 僕 人 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25504', '42', '12', '44', '我 實 在 告 訴 你 們 ， 主 人 要 派 他 管 理 一 切 所 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25505', '42', '12', '45', '那 僕 人 若 心 裡 說 ： 我 的 主 人 必 來 得 遲 ， 就 動 手 打 僕 人 和 使 女 ， 並 且 吃 喝 醉 酒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25506', '42', '12', '46', '在 他 想 不 到 的 日 子 ， 不 知 道 的 時 辰 ， 那 僕 人 的 主 人 要 來 ， 重 重 的 處 治 他 （ 或 作 ： 把 他 腰 軋 了 ） ， 定 他 和 不 忠 心 的 人 同 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25507', '42', '12', '47', '僕 人 知 道 主 人 的 意 思 ， 卻 不 預 備 ， 又 不 順 他 的 意 思 行 ， 那 僕 人 必 多 受 責 打 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25508', '42', '12', '48', '惟 有 那 不 知 道 的 ， 做 了 當 受 責 打 的 事 ， 必 少 受 責 打 ； 因 為 多 給 誰 ， 就 向 誰 多 取 ； 多 託 誰 ， 就 向 誰 多 要 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25509', '42', '12', '49', '我 來 要 把 火 丟 在 地 上 ， 倘 若 已 經 著 起 來 ， 不 也 是 我 所 願 意 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25510', '42', '12', '50', '我 有 當 受 的 洗 還 沒 有 成 就 ， 我 是 何 等 的 迫 切 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25511', '42', '12', '51', '你 們 以 為 我 來 ， 是 叫 地 上 太 平 麼 ？ 我 告 訴 你 們 ， 不 是 ， 乃 是 叫 人 分 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25512', '42', '12', '52', '從 今 以 後 ， 一 家 五 個 人 將 要 分 爭 ： 三 個 人 和 兩 個 人 相 爭 ， 兩 個 人 和 三 個 人 相 爭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25513', '42', '12', '53', '父 親 和 兒 子 相 爭 ， 兒 子 和 父 親 相 爭 ； 母 親 和 女 兒 相 爭 ， 女 兒 和 母 親 相 爭 ； 婆 婆 和 媳 婦 相 爭 ， 媳 婦 和 婆 婆 相 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25514', '42', '12', '54', '耶 穌 又 對 眾 人 說 ： 你 們 看 見 西 邊 起 了 雲 彩 ， 就 說 ： 要 下 一 陣 雨 ； 果 然 就 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25515', '42', '12', '55', '起 了 南 風 ， 就 說 ： 將 要 燥 熱 ； 也 就 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25516', '42', '12', '56', '假 冒 為 善 的 人 哪 ， 你 們 知 道 分 辨 天 地 的 氣 色 ， 怎 麼 不 知 道 分 辨 這 時 候 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25517', '42', '12', '57', '你 們 又 為 何 不 自 己 審 量 甚 麼 是 合 理 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25518', '42', '12', '58', '你 同 告 你 的 對 頭 去 見 官 ， 還 在 路 上 ， 務 要 盡 力 的 和 他 了 結 ； 恐 怕 他 拉 你 到 官 面 前 ， 官 交 付 差 役 ， 差 役 把 你 下 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25519', '42', '12', '59', '我 告 訴 你 ， 若 有 半 文 錢 沒 有 還 清 ， 你 斷 不 能 從 那 裡 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25520', '42', '13', '1', '正 當 那 時 ， 有 人 將 彼 拉 多 使 加 利 利 人 的 血 攙 雜 在 他 們 祭 物 中 的 事 告 訴 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25521', '42', '13', '2', '耶 穌 說 ； 你 們 以 為 這 些 加 利 利 人 比 眾 加 利 利 人 更 有 罪 ， 所 以 受 這 害 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25522', '42', '13', '3', '我 告 訴 你 們 ， 不 是 的 ！ 你 們 若 不 悔 改 ， 都 要 如 此 滅 亡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25523', '42', '13', '4', '從 前 西 羅 亞 樓 倒 塌 了 ， 壓 死 十 八 個 人 ； 你 們 以 為 那 些 人 比 一 切 住 在 耶 路 撒 冷 的 人 更 有 罪 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25524', '42', '13', '5', '我 告 訴 你 們 ， 不 是 的 ！ 你 們 若 不 悔 改 ， 都 要 如 此 滅 亡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25525', '42', '13', '6', '於 是 用 比 喻 說 ： 一 個 人 有 一 棵 無 花 果 樹 栽 在 葡 萄 園 裡 。 他 來 到 樹 前 找 果 子 ， 卻 找 不 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25526', '42', '13', '7', '就 對 管 園 的 說 ： 看 哪 ， 我 這 三 年 來 到 這 無 花 果 樹 前 找 果 子 ， 竟 找 不 著 。 把 他 砍 了 罷 ， 何 必 白 佔 地 土 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25527', '42', '13', '8', '管 園 的 說 ： 主 阿 ， 今 年 且 留 著 ， 等 我 周 圍 掘 開 土 ， 加 上 糞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25528', '42', '13', '9', '以 後 若 結 果 子 便 罷 ， 不 然 再 把 他 砍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25529', '42', '13', '10', '安 息 日 ， 耶 穌 在 會 堂 裡 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25530', '42', '13', '11', '有 一 個 女 人 被 鬼 附 著 ， 病 了 十 八 年 ， 腰 彎 得 一 點 直 不 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25531', '42', '13', '12', '耶 穌 看 見 ， 便 叫 過 他 來 ， 對 他 說 ： 女 人 ， 你 脫 離 這 病 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25532', '42', '13', '13', '於 是 用 兩 隻 手 按 著 他 ； 他 立 刻 直 起 腰 來 ， 就 歸 榮 耀 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25533', '42', '13', '14', '管 會 堂 的 因 為 耶 穌 在 安 息 日 治 病 ， 就 氣 忿 忿 的 對 眾 人 說 ： 有 六 日 應 當 做 工 ； 那 六 日 之 內 可 以 來 求 醫 ， 在 安 息 日 卻 不 可 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25534', '42', '13', '15', '主 說 ： 假 冒 為 善 的 人 哪 ， 難 道 你 們 各 人 在 安 息 日 不 解 開 槽 上 的 牛 、 驢 ， 牽 去 飲 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25535', '42', '13', '16', '況 且 這 女 人 本 是 亞 伯 拉 罕 的 後 裔 ， 被 撒 但 捆 綁 了 這 十 八 年 ， 不 當 在 安 息 日 解 開 他 的 綁 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25536', '42', '13', '17', '耶 穌 說 這 話 ， 他 的 敵 人 都 慚 愧 了 ； 眾 人 因 他 所 行 一 切 榮 耀 的 事 ， 就 都 歡 喜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25537', '42', '13', '18', '耶 穌 說 ： 神 的 國 好 像 甚 麼 ？ 我 拿 甚 麼 來 比 較 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25538', '42', '13', '19', '好 像 一 粒 芥 菜 種 ， 有 人 拿 去 種 在 園 子 裡 ， 長 大 成 樹 ， 天 上 的 飛 鳥 宿 在 他 的 枝 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25539', '42', '13', '20', '又 說 ： 我 拿 甚 麼 來 比 神 的 國 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25540', '42', '13', '21', '好 比 麵 酵 ， 有 婦 人 拿 來 藏 在 三 斗 麵 裡 ， 直 等 全 糰 都 發 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25541', '42', '13', '22', '耶 穌 往 耶 路 撒 冷 去 ， 在 所 經 過 的 各 城 各 鄉 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25542', '42', '13', '23', '有 一 個 人 問 他 說 ： 主 阿 ， 得 救 的 人 少 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25543', '42', '13', '24', '耶 穌 對 眾 人 說 ： 你 們 要 努 力 進 窄 門 。 我 告 訴 你 們 ， 將 來 有 許 多 人 想 要 進 去 ， 卻 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25544', '42', '13', '25', '及 至 家 主 起 來 關 了 門 ， 你 們 站 在 外 面 叩 門 ， 說 ： 主 阿 ， 給 我 們 開 門 ！ 他 就 回 答 說 ： 我 不 認 識 你 們 ， 不 曉 得 你 們 是 那 裡 來 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25545', '42', '13', '26', '那 時 ， 你 們 要 說 ： 我 們 在 你 面 前 吃 過 喝 過 ， 你 也 在 我 們 的 街 上 教 訓 過 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25546', '42', '13', '27', '他 要 說 ： 我 告 訴 你 們 ， 我 不 曉 得 你 們 是 那 裡 來 的 。 你 們 這 一 切 作 惡 的 人 ， 離 開 我 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25547', '42', '13', '28', '你 們 要 看 見 亞 伯 拉 罕 、 以 撒 、 雅 各 ， 和 眾 先 知 都 在 神 的 國 裡 ， 你 們 卻 被 趕 到 外 面 ， 在 那 裡 必 要 哀 哭 切 齒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25548', '42', '13', '29', '從 東 、 從 西 、 從 南 、 從 北 將 有 人 來 ， 在 神 的 國 裡 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25549', '42', '13', '30', '只 是 有 在 後 的 ， 將 要 在 前 ； 有 在 前 的 ， 將 要 在 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25550', '42', '13', '31', '正 當 那 時 ， 有 幾 個 法 利 賽 人 來 對 耶 穌 說 ： 離 開 這 裡 去 罷 ， 因 為 希 律 想 要 殺 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25551', '42', '13', '32', '耶 穌 說 ： 你 們 去 告 訴 那 個 狐 狸 說 ： 今 天 、 明 天 我 趕 鬼 治 病 ， 第 三 天 我 的 事 就 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25552', '42', '13', '33', '雖 然 這 樣 ， 今 天 、 明 天 、 後 天 ， 我 必 須 前 行 ， 因 為 先 知 在 耶 路 撒 冷 之 外 喪 命 是 不 能 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25553', '42', '13', '34', '耶 路 撒 冷 阿 ！ 耶 路 撒 冷 阿 ！ 你 常 殺 害 先 知 ， 又 用 石 頭 打 死 那 奉 差 遣 到 你 這 裡 來 的 人 。 我 多 次 願 意 聚 集 你 的 兒 女 ， 好 像 母 雞 把 小 雞 聚 集 在 翅 膀 底 下 ， 只 是 你 們 不 願 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25554', '42', '13', '35', '看 哪 ， 你 們 的 家 成 為 荒 場 留 給 你 們 。 我 告 訴 你 們 ， 從 今 以 後 你 們 不 得 再 見 我 ， 直 等 到 你 們 說 ： 奉 主 名 來 的 是 應 當 稱 頌 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25555', '42', '14', '1', '安 息 日 ， 耶 穌 到 一 個 法 利 賽 人 的 首 領 家 裡 去 吃 飯 ， 他 們 就 窺 探 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25556', '42', '14', '2', '在 他 面 前 有 一 個 患 水 臌 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25557', '42', '14', '3', '耶 穌 對 律 法 師 和 法 利 賽 人 說 ： 安 息 日 治 病 ， 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25558', '42', '14', '4', '他 們 卻 不 言 語 。 耶 穌 就 治 好 那 人 ， 叫 他 走 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25559', '42', '14', '5', '便 對 他 們 說 ： 你 們 中 間 誰 有 驢 或 有 牛 ， 在 安 息 日 掉 在 井 裡 ， 不 立 時 拉 他 上 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25560', '42', '14', '6', '他 們 不 能 對 答 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25561', '42', '14', '7', '耶 穌 見 所 請 的 客 揀 擇 首 位 ， 就 用 比 喻 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25562', '42', '14', '8', '你 被 人 請 去 赴 婚 姻 的 筵 席 ， 不 要 坐 在 首 位 上 ， 恐 怕 有 比 你 尊 貴 的 客 被 他 請 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25563', '42', '14', '9', '那 請 你 們 的 人 前 來 對 你 說 ： 讓 座 給 這 一 位 罷 ！ 你 就 羞 羞 慚 慚 的 退 到 末 位 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25564', '42', '14', '10', '你 被 請 的 時 候 ， 就 去 坐 在 末 位 上 ， 好 叫 那 請 你 的 人 來 對 你 說 ： 朋 友 ， 請 上 坐 。 那 時 ， 你 在 同 席 的 人 面 前 就 有 光 彩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25565', '42', '14', '11', '因 為 ， 凡 自 高 的 ， 必 降 為 卑 ， 自 卑 的 ， 必 升 為 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25566', '42', '14', '12', '耶 穌 又 對 請 他 的 人 說 ： 你 擺 設 午 飯 或 晚 飯 ， 不 要 請 你 的 朋 友 、 弟 兄 、 親 屬 ， 和 富 足 的 鄰 舍 ， 恐 怕 他 們 也 請 你 ， 你 就 得 了 報 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25567', '42', '14', '13', '你 擺 設 筵 席 ， 倒 要 請 那 貧 窮 的 、 殘 廢 的 、 瘸 腿 的 、 瞎 眼 的 ， 你 就 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25568', '42', '14', '14', '因 為 他 們 沒 有 甚 麼 可 報 答 你 。 到 義 人 復 活 的 時 候 ， 你 要 得 著 報 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25569', '42', '14', '15', '同 席 的 有 一 人 聽 見 這 話 ， 就 對 耶 穌 說 ： 在 神 國 裡 吃 飯 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25570', '42', '14', '16', '耶 穌 對 他 說 ： 有 一 人 擺 設 大 筵 席 ， 請 了 許 多 客 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25571', '42', '14', '17', '到 了 坐 席 的 時 候 ， 打 發 僕 人 去 對 所 請 的 人 說 ： 請 來 罷 ！ 樣 樣 都 齊 備 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25572', '42', '14', '18', '眾 人 一 口 同 音 的 推 辭 。 頭 一 個 說 ： 我 買 了 一 塊 地 ， 必 須 去 看 看 。 請 你 准 我 辭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25573', '42', '14', '19', '又 有 一 個 說 ： 我 買 了 五 對 牛 ， 要 去 試 一 試 。 請 你 准 我 辭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25574', '42', '14', '20', '又 有 一 個 說 ： 我 才 娶 了 妻 ， 所 以 不 能 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25575', '42', '14', '21', '那 僕 人 回 來 ， 把 這 事 都 告 訴 了 主 人 。 家 主 就 動 怒 ， 對 僕 人 說 ： 快 出 去 ， 到 城 裡 大 街 小 巷 ， 領 那 貧 窮 的 、 殘 廢 的 、 瞎 眼 的 、 瘸 腿 的 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25576', '42', '14', '22', '僕 人 說 ： 主 阿 ， 你 所 吩 咐 的 已 經 辦 了 ， 還 有 空 座 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25577', '42', '14', '23', '主 人 對 僕 人 說 ， 你 出 去 到 路 上 和 籬 笆 那 裡 ， 勉 強 人 進 來 ， 坐 滿 我 的 屋 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25578', '42', '14', '24', '我 告 訴 你 們 ， 先 前 所 請 的 人 ， 沒 有 一 個 得 嘗 我 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25579', '42', '14', '25', '有 極 多 的 人 和 耶 穌 同 行 。 他 轉 過 來 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25580', '42', '14', '26', '人 到 我 這 裡 來 ， 若 不 愛 我 勝 過 愛 （ 愛 我 勝 過 愛 ： 原 文 是 恨 ） 自 己 的 父 母 、 妻 子 、 兒 女 、 弟 兄 、 姐 妹 ， 和 自 己 的 性 命 ， 就 不 能 作 我 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25581', '42', '14', '27', '凡 不 背 著 自 己 十 字 架 跟 從 我 的 ， 也 不 能 作 我 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25582', '42', '14', '28', '你 們 那 一 個 要 蓋 一 座 樓 ， 不 先 坐 下 算 計 花 費 ， 能 蓋 成 不 能 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25583', '42', '14', '29', '恐 怕 安 了 地 基 ， 不 能 成 功 ， 看 見 的 人 都 笑 話 他 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25584', '42', '14', '30', '這 個 人 開 了 工 ， 卻 不 能 完 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25585', '42', '14', '31', '或 是 一 個 王 出 去 和 別 的 王 打 仗 ， 豈 不 先 坐 下 酌 量 ， 能 用 一 萬 兵 去 敵 那 領 二 萬 兵 來 攻 打 他 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25586', '42', '14', '32', '若 是 不 能 ， 就 趁 敵 人 還 遠 的 時 候 ， 派 使 者 去 求 和 息 的 條 款 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25587', '42', '14', '33', '這 樣 ， 你 們 無 論 甚 麼 人 ， 若 不 撇 下 一 切 所 有 的 ， 就 不 能 作 我 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25588', '42', '14', '34', '鹽 本 是 好 的 ； 鹽 若 失 了 味 ， 可 用 甚 麼 叫 他 再 鹹 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25589', '42', '14', '35', '或 用 在 田 裡 ， 或 堆 在 糞 裡 ， 都 不 合 式 ， 只 好 丟 在 外 面 。 有 耳 可 聽 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25590', '42', '15', '1', '眾 稅 吏 和 罪 人 都 挨 近 耶 穌 ， 要 聽 他 講 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25591', '42', '15', '2', '法 利 賽 人 和 文 士 私 下 議 論 說 ： 這 個 人 接 待 罪 人 ， 又 同 他 們 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25592', '42', '15', '3', '耶 穌 就 用 比 喻 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25593', '42', '15', '4', '你 們 中 間 誰 有 一 百 隻 羊 失 去 一 隻 ， 不 把 這 九 十 九 隻 撇 在 曠 野 、 去 找 那 失 去 的 羊 ， 直 到 找 著 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25594', '42', '15', '5', '找 著 了 ， 就 歡 歡 喜 喜 的 扛 在 肩 上 ， 回 到 家 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25595', '42', '15', '6', '就 請 朋 友 鄰 舍 來 ， 對 他 們 說 ： 我 失 去 的 羊 已 經 找 著 了 ， 你 們 和 我 一 同 歡 喜 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25596', '42', '15', '7', '我 告 訴 你 們 ， 一 個 罪 人 悔 改 ， 在 天 上 也 要 這 樣 為 他 歡 喜 ， 較 比 為 九 十 九 個 不 用 悔 改 的 義 人 歡 喜 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25597', '42', '15', '8', '或 是 一 個 婦 人 有 十 塊 錢 ， 若 失 落 一 塊 ， 豈 不 點 上 燈 ， 打 掃 屋 子 ， 細 細 的 找 ， 直 到 找 著 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25598', '42', '15', '9', '找 著 了 ， 就 請 朋 友 鄰 舍 來 ， 對 他 們 說 ： 我 失 落 的 那 塊 錢 已 經 找 著 了 ， 你 們 和 我 一 同 歡 喜 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25599', '42', '15', '10', '我 告 訴 你 們 ， 一 個 罪 人 悔 改 ， 在 神 的 使 者 面 前 也 是 這 樣 為 他 歡 喜 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25600', '42', '15', '11', '耶 穌 又 說 ： 一 個 人 有 兩 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25601', '42', '15', '12', '小 兒 子 對 父 親 說 ： 父 親 ， 請 你 把 我 應 得 的 家 業 分 給 我 。 他 父 親 就 把 產 業 分 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25602', '42', '15', '13', '過 了 不 多 幾 日 ， 小 兒 子 就 把 他 一 切 所 有 的 都 收 拾 起 來 ， 往 遠 方 去 了 。 在 那 裡 任 意 放 蕩 ， 浪 費 貲 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25603', '42', '15', '14', '既 耗 盡 了 一 切 所 有 的 ， 又 遇 著 那 地 方 大 遭 饑 荒 ， 就 窮 苦 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25604', '42', '15', '15', '於 是 去 投 靠 那 地 方 的 一 個 人 ； 那 人 打 發 他 到 田 裡 去 放 豬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25605', '42', '15', '16', '他 恨 不 得 拿 豬 所 吃 的 豆 莢 充 飢 ， 也 沒 有 人 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25606', '42', '15', '17', '他 醒 悟 過 來 ， 就 說 ： 我 父 親 有 多 少 的 雇 工 ， 口 糧 有 餘 ， 我 倒 在 這 裡 餓 死 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25607', '42', '15', '18', '我 要 起 來 ， 到 我 父 親 那 裡 去 ， 向 他 說 ： 父 親 ！ 我 得 罪 了 天 ， 又 得 罪 了 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25608', '42', '15', '19', '從 今 以 後 ， 我 不 配 稱 為 你 的 兒 子 ， 把 我 當 作 一 個 雇 工 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25609', '42', '15', '20', '於 是 起 來 ， 往 他 父 親 那 裡 去 。 相 離 還 遠 ， 他 父 親 看 見 ， 就 動 了 慈 心 ， 跑 去 抱 著 他 的 頸 項 ， 連 連 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25610', '42', '15', '21', '兒 子 說 ： 父 親 ！ 我 得 罪 了 天 ， 又 得 罪 了 你 ； 從 今 以 後 ， 我 不 配 稱 為 你 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25611', '42', '15', '22', '父 親 卻 吩 咐 僕 人 說 ： 把 那 上 好 的 袍 子 快 拿 出 來 給 他 穿 ； 把 戒 指 戴 在 他 指 頭 上 ； 把 鞋 穿 在 他 腳 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25612', '42', '15', '23', '把 那 肥 牛 犢 牽 來 宰 了 ， 我 們 可 以 吃 喝 快 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25613', '42', '15', '24', '因 為 我 這 個 兒 子 是 死 而 復 活 ， 失 而 又 得 的 。 他 們 就 快 樂 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25614', '42', '15', '25', '那 時 ， 大 兒 子 正 在 田 裡 。 他 回 來 ， 離 家 不 遠 ， 聽 見 作 樂 跳 舞 的 聲 音 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25615', '42', '15', '26', '便 叫 過 一 個 僕 人 來 ， 問 是 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25616', '42', '15', '27', '僕 人 說 ： 你 兄 弟 來 了 ； 你 父 親 因 為 得 他 無 災 無 病 的 回 來 ， 把 肥 牛 犢 宰 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25617', '42', '15', '28', '大 兒 子 卻 生 氣 ， 不 肯 進 去 ； 他 父 親 就 出 來 勸 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25618', '42', '15', '29', '他 對 父 親 說 ： 我 服 事 你 這 多 年 ， 從 來 沒 有 違 背 過 你 的 命 ， 你 並 沒 有 給 我 一 隻 山 羊 羔 ， 叫 我 和 朋 友 一 同 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25619', '42', '15', '30', '但 你 這 個 兒 子 和 娼 妓 吞 盡 了 你 的 產 業 ， 他 一 來 了 ， 你 倒 為 他 宰 了 肥 牛 犢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25620', '42', '15', '31', '父 親 對 他 說 ： 兒 阿 ！ 你 常 和 我 同 在 ， 我 一 切 所 有 的 都 是 你 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25621', '42', '15', '32', '只 是 你 這 個 兄 弟 是 死 而 復 活 、 失 而 又 得 的 ， 所 以 我 們 理 當 歡 喜 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25622', '42', '16', '1', '耶 穌 又 對 門 徒 說 ： 有 一 個 財 主 的 管 家 ， 別 人 向 他 主 人 告 他 浪 費 主 人 的 財 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25623', '42', '16', '2', '主 人 叫 他 來 ， 對 他 說 ： 我 聽 見 你 這 事 怎 麼 樣 呢 ？ 把 你 所 經 管 的 交 代 明 白 ， 因 你 不 能 再 作 我 的 管 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25624', '42', '16', '3', '那 管 家 心 裡 說 ： 主 人 辭 我 ， 不 用 我 再 作 管 家 ， 我 將 來 作 甚 麼 ？ 鋤 地 呢 ？ 無 力 ； 討 飯 呢 ？ 怕 羞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25625', '42', '16', '4', '我 知 道 怎 麼 行 ， 好 叫 人 在 我 不 作 管 家 之 後 ， 接 我 到 他 們 家 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25626', '42', '16', '5', '於 是 把 欠 他 主 人 債 的 ， 一 個 一 個 的 叫 了 來 ， 問 頭 一 個 說 ： 你 欠 我 主 人 多 少 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25627', '42', '16', '6', '他 說 ： 一 百 簍 （ 每 簍 約 五 十 斤 ） 油 。 管 家 說 ： 拿 你 的 賬 ， 快 坐 下 ， 寫 五 十 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25628', '42', '16', '7', '又 問 一 個 說 ： 你 欠 多 少 ？ 他 說 ： 一 百 石 麥 子 。 管 家 說 ： 拿 你 的 賬 ， 寫 八 十 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25629', '42', '16', '8', '主 人 就 誇 獎 這 不 義 的 管 家 做 事 聰 明 。 因 為 今 世 之 子 ， 在 世 事 之 上 ， 較 比 光 明 之 子 更 加 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25630', '42', '16', '9', '我 又 告 訴 你 們 ， 要 藉 著 那 不 義 的 錢 財 結 交 朋 友 ， 到 了 錢 財 無 用 的 時 候 ， 他 們 可 以 接 你 們 到 永 存 的 帳 幕 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25631', '42', '16', '10', '人 在 最 小 的 事 上 忠 心 ， 在 大 事 上 也 忠 心 ； 在 最 小 的 事 上 不 義 ， 在 大 事 上 也 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25632', '42', '16', '11', '倘 若 你 們 在 不 義 的 錢 財 上 不 忠 心 ， 誰 還 把 那 真 實 的 錢 財 託 付 你 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25633', '42', '16', '12', '倘 若 你 們 在 別 人 的 東 西 上 不 忠 心 ， 誰 還 把 你 們 自 己 的 東 西 給 你 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25634', '42', '16', '13', '一 個 僕 人 不 能 事 奉 兩 個 主 ； 不 是 惡 這 個 愛 那 個 ， 就 是 重 這 個 輕 那 個 。 你 們 不 能 又 事 奉 神 ， 又 事 奉 瑪 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25635', '42', '16', '14', '法 利 賽 人 是 貪 愛 錢 財 的 ， 他 們 聽 見 這 一 切 話 ， 就 嗤 笑 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25636', '42', '16', '15', '耶 穌 對 他 們 說 ： 你 們 是 在 人 面 前 自 稱 為 義 的 ， 你 們 的 心 ， 神 卻 知 道 ； 因 為 人 所 尊 貴 的 ， 是 神 看 為 可 憎 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25637', '42', '16', '16', '律 法 和 先 知 到 約 翰 為 止 ， 從 此 神 國 的 福 音 傳 開 了 ， 人 人 努 力 要 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25638', '42', '16', '17', '天 地 廢 去 較 比 律 法 的 一 點 一 畫 落 空 還 容 易 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25639', '42', '16', '18', '凡 休 妻 另 娶 的 就 是 犯 姦 淫 ； 娶 被 休 之 妻 的 也 是 犯 姦 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25640', '42', '16', '19', '有 一 個 財 主 穿 著 紫 色 袍 和 細 麻 布 衣 服 ， 天 天 奢 華 宴 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25641', '42', '16', '20', '又 有 一 個 討 飯 的 ， 名 叫 拉 撒 路 ， 渾 身 生 瘡 ， 被 人 放 在 財 主 門 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25642', '42', '16', '21', '要 得 財 主 桌 子 上 掉 下 來 的 零 碎 充 飢 ； 並 且 狗 來 餂 他 的 瘡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25643', '42', '16', '22', '後 來 那 討 飯 的 死 了 ， 被 天 使 帶 去 放 在 亞 伯 拉 罕 的 懷 裡 。 財 主 也 死 了 ， 並 且 埋 葬 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25644', '42', '16', '23', '他 在 陰 間 受 痛 苦 ， 舉 目 遠 遠 的 望 見 亞 伯 拉 罕 ， 又 望 見 拉 撒 路 在 他 懷 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25645', '42', '16', '24', '就 喊 著 說 ： 我 祖 亞 伯 拉 罕 哪 ， 可 憐 我 罷 ！ 打 發 拉 撒 路 來 ， 用 指 頭 尖 蘸 點 水 ， 涼 涼 我 的 舌 頭 ； 因 為 我 在 這 火 燄 裡 ， 極 其 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25646', '42', '16', '25', '亞 伯 拉 罕 說 ： 兒 阿 ， 你 該 回 想 你 生 前 享 過 福 ， 拉 撒 路 也 受 過 苦 ； 如 今 他 在 這 裡 得 安 慰 ， 你 倒 受 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25647', '42', '16', '26', '不 但 這 樣 ， 並 且 在 你 我 之 間 ， 有 深 淵 限 定 ， 以 致 人 要 從 這 邊 過 到 你 們 那 邊 是 不 能 的 ； 要 從 那 邊 過 到 我 們 這 邊 也 是 不 能 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25648', '42', '16', '27', '財 主 說 ： 我 祖 阿 ！ 既 是 這 樣 ， 求 你 打 發 拉 撒 路 到 我 父 家 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25649', '42', '16', '28', '因 為 我 還 有 五 個 弟 兄 ， 他 可 以 對 他 們 作 見 證 ， 免 得 他 們 也 來 到 這 痛 苦 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25650', '42', '16', '29', '亞 伯 拉 罕 說 ： 他 們 有 摩 西 和 先 知 的 話 可 以 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25651', '42', '16', '30', '他 說 ： 我 祖 亞 伯 拉 罕 哪 ， 不 是 的 ， 若 有 一 個 從 死 裡 復 活 的 ， 到 他 們 那 裡 去 的 ， 他 們 必 要 悔 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25652', '42', '16', '31', '亞 伯 拉 罕 說 ： 若 不 聽 從 摩 西 和 先 知 的 話 ， 就 是 有 一 個 從 死 裡 復 活 的 ， 他 們 也 是 不 聽 勸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25653', '42', '17', '1', '耶 穌 又 對 門 徒 說 ： 絆 倒 人 的 事 是 免 不 了 的 ； 但 那 絆 倒 人 的 有 禍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25654', '42', '17', '2', '就 是 把 磨 石 拴 在 這 人 的 頸 項 上 ， 丟 在 海 裡 ， 還 強 如 他 把 這 小 子 裡 的 一 個 絆 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25655', '42', '17', '3', '你 們 要 謹 慎 ！ 若 是 你 的 弟 兄 得 罪 你 ， 就 勸 戒 他 ； 他 若 懊 悔 ， 就 饒 恕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25656', '42', '17', '4', '倘 若 他 一 天 七 次 得 罪 你 ， 又 七 次 回 轉 ， 說 ： 我 懊 悔 了 ， 你 總 要 饒 恕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25657', '42', '17', '5', '使 徒 對 主 說 ： 求 主 加 增 我 們 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25658', '42', '17', '6', '主 說 ： 你 們 若 有 信 心 像 一 粒 芥 菜 種 ， 就 是 對 這 棵 桑 樹 說 ： 你 要 拔 起 根 來 ， 栽 在 海 裡 ， 他 也 必 聽 從 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25659', '42', '17', '7', '你 們 誰 有 僕 人 耕 地 或 是 放 羊 ， 從 田 裡 回 來 ， 就 對 他 說 ： 你 快 來 坐 下 吃 飯 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25660', '42', '17', '8', '豈 不 對 他 說 ： 你 給 我 預 備 晚 飯 ， 束 上 帶 子 伺 候 我 ， 等 我 吃 喝 完 了 ， 你 才 可 以 吃 喝 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25661', '42', '17', '9', '僕 人 照 所 吩 咐 的 去 做 ， 主 人 還 謝 謝 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25662', '42', '17', '10', '這 樣 ， 你 們 做 完 了 一 切 所 吩 咐 的 ， 只 當 說 ： 我 們 是 無 用 的 僕 人 ， 所 做 的 本 是 我 們 應 分 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25663', '42', '17', '11', '耶 穌 往 耶 路 撒 冷 去 ， 經 過 撒 瑪 利 亞 和 加 利 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25664', '42', '17', '12', '進 入 一 個 村 子 ， 有 十 個 長 大 痲 瘋 的 ， 迎 面 而 來 ， 遠 遠 的 站 著 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25665', '42', '17', '13', '高 聲 說 ： 耶 穌 ， 夫 子 ， 可 憐 我 們 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25666', '42', '17', '14', '耶 穌 看 見 ， 就 對 他 們 說 ： 你 們 去 把 身 體 給 祭 司 察 看 。 他 們 去 的 時 候 就 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25667', '42', '17', '15', '內 中 有 一 個 見 自 己 已 經 好 了 ， 就 回 來 大 聲 歸 榮 耀 與 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25668', '42', '17', '16', '又 俯 伏 在 耶 穌 腳 前 感 謝 他 ； 這 人 是 撒 瑪 利 亞 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25669', '42', '17', '17', '耶 穌 說 ： 潔 淨 了 的 不 是 十 個 人 麼 ？ 那 九 個 在 那 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25670', '42', '17', '18', '除 了 這 外 族 人 ， 再 沒 有 別 人 回 來 歸 榮 耀 與 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25671', '42', '17', '19', '就 對 那 人 說 ： 起 來 ， 走 罷 ！ 你 的 信 救 了 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25672', '42', '17', '20', '法 利 賽 人 問 ： 神 的 國 幾 時 來 到 ？ 耶 穌 回 答 說 ： 神 的 國 來 到 不 是 眼 所 能 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25673', '42', '17', '21', '人 也 不 得 說 ： 看 哪 ， 在 這 裡 ！ 看 哪 ， 在 那 裡 ！ 因 為 神 的 國 就 在 你 們 心 裡 （ 心 裡 ： 或 作 中 間 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25674', '42', '17', '22', '他 又 對 門 徒 說 ： 日 子 將 到 ， 你 們 巴 不 得 看 見 人 子 的 一 個 日 子 ， 卻 不 得 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25675', '42', '17', '23', '人 將 要 對 你 們 說 ： 看 哪 ， 在 那 裡 ！ 看 哪 ， 在 這 裡 ！ 你 們 不 要 出 去 ， 也 不 要 跟 隨 他 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25676', '42', '17', '24', '因 為 人 子 在 他 降 臨 的 日 子 ， 好 像 閃 電 從 天 這 邊 一 閃 直 照 到 天 那 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25677', '42', '17', '25', '只 是 他 必 須 先 受 許 多 苦 ， 又 被 這 世 代 棄 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25678', '42', '17', '26', '挪 亞 的 日 子 怎 樣 ， 人 子 的 日 子 也 要 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25679', '42', '17', '27', '那 時 候 的 人 又 吃 又 喝 ， 又 娶 又 嫁 ， 到 挪 亞 進 方 舟 的 那 日 ， 洪 水 就 來 ， 把 他 們 全 都 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25680', '42', '17', '28', '又 好 像 羅 得 的 日 子 ； 人 又 吃 又 喝 ， 又 買 又 賣 ， 又 耕 種 又 蓋 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25681', '42', '17', '29', '到 羅 得 出 所 多 瑪 的 那 日 ， 就 有 火 與 硫 磺 從 天 上 降 下 來 ， 把 他 們 全 都 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25682', '42', '17', '30', '人 子 顯 現 的 日 子 也 要 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25683', '42', '17', '31', '當 那 日 ， 人 在 房 上 ， 器 具 在 屋 裡 ， 不 要 下 來 拿 ； 人 在 田 裡 ， 也 不 要 回 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25684', '42', '17', '32', '你 們 要 回 想 羅 得 的 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25685', '42', '17', '33', '凡 想 要 保 全 生 命 的 ， 必 喪 掉 生 命 ； 凡 喪 掉 生 命 的 ， 必 救 活 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25686', '42', '17', '34', '我 對 你 們 說 ， 當 那 一 夜 ， 兩 個 人 在 一 個 床 上 ， 要 取 去 一 個 ， 撇 下 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25687', '42', '17', '35', '兩 個 女 人 一 同 推 磨 ； 要 取 去 一 個 ， 撇 下 一 個 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25688', '42', '17', '36', '兩 個 人 在 田 裡 ， 要 取 去 一 個 ， 撇 下 一 個 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25689', '42', '17', '37', '門 徒 說 ： 主 阿 ， 在 那 裡 有 這 事 呢 ？ 耶 穌 說 ： 屍 首 在 那 裡 ， 鷹 也 必 聚 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25690', '42', '18', '1', '耶 穌 設 一 個 比 喻 ， 是 要 人 常 常 禱 告 ， 不 可 灰 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25691', '42', '18', '2', '說 ： 某 城 裡 有 一 個 官 ， 不 懼 怕 神 ， 也 不 尊 重 世 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25692', '42', '18', '3', '那 城 裡 有 個 寡 婦 ， 常 到 他 那 裡 ， 說 ： 我 有 一 個 對 頭 ， 求 你 給 我 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25693', '42', '18', '4', '他 多 日 不 准 。 後 來 心 裡 說 ： 我 雖 不 懼 怕 神 ， 也 不 尊 重 世 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25694', '42', '18', '5', '只 因 這 寡 婦 煩 擾 我 ， 我 就 給 他 伸 冤 罷 ， 免 得 他 常 來 纏 磨 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25695', '42', '18', '6', '主 說 ： 你 們 聽 這 不 義 之 官 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25696', '42', '18', '7', '神 的 選 民 晝 夜 呼 籲 他 ， 他 縱 然 為 他 們 忍 了 多 時 ， 豈 不 終 久 給 他 們 伸 冤 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25697', '42', '18', '8', '我 告 訴 你 們 ， 要 快 快 的 給 他 們 伸 冤 了 。 然 而 ， 人 子 來 的 時 候 ， 遇 得 見 世 上 有 信 德 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25698', '42', '18', '9', '耶 穌 向 那 些 仗 著 自 己 是 義 人 ， 藐 視 別 人 的 ， 設 一 個 比 喻 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25699', '42', '18', '10', '說 ： 有 兩 個 人 上 殿 裡 去 禱 告 ： 一 個 是 法 利 賽 人 ， 一 個 是 稅 吏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25700', '42', '18', '11', '法 利 賽 人 站 著 ， 自 言 自 語 的 禱 告 說 ： 神 阿 ， 我 感 謝 你 ， 我 不 像 別 人 勒 索 、 不 義 、 姦 淫 ， 也 不 像 這 個 稅 吏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25701', '42', '18', '12', '我 一 個 禮 拜 禁 食 兩 次 ， 凡 我 所 得 的 都 捐 上 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25702', '42', '18', '13', '那 稅 吏 遠 遠 的 站 著 ， 連 舉 目 望 天 也 不 敢 ， 只 捶 著 胸 說 ： 神 阿 ， 開 恩 可 憐 我 這 個 罪 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25703', '42', '18', '14', '我 告 訴 你 們 ， 這 人 回 家 去 比 那 人 倒 算 為 義 了 ； 因 為 ， 凡 自 高 的 ， 必 降 為 卑 ； 自 卑 的 ， 必 升 為 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25704', '42', '18', '15', '有 人 抱 著 自 己 的 嬰 孩 來 見 耶 穌 ， 要 他 摸 他 們 ； 門 徒 看 見 就 責 備 那 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25705', '42', '18', '16', '耶 穌 卻 叫 他 們 來 ， 說 ： 讓 小 孩 子 到 我 這 裡 來 ， 不 要 禁 止 他 們 ； 因 為 在 神 國 的 正 是 這 樣 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25706', '42', '18', '17', '我 實 在 告 訴 你 們 ， 凡 要 承 受 神 國 的 ， 若 不 像 小 孩 子 ， 斷 不 能 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25707', '42', '18', '18', '有 一 個 官 問 耶 穌 說 ： 良 善 的 夫 子 ， 我 該 做 甚 麼 事 才 可 以 承 受 永 生 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25708', '42', '18', '19', '耶 穌 對 他 說 ： 你 為 甚 麼 稱 我 是 良 善 的 ？ 除 了 神 一 位 之 外 ， 再 沒 有 良 善 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25709', '42', '18', '20', '誡 命 你 是 曉 得 的 ： 不 可 姦 淫 ； 不 可 殺 人 ； 不 可 偷 盜 ； 不 可 作 假 見 證 ； 當 孝 敬 父 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25710', '42', '18', '21', '那 人 說 ： 這 一 切 我 從 小 都 遵 守 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25711', '42', '18', '22', '耶 穌 聽 見 了 ， 就 說 ： 你 還 缺 少 一 件 ： 要 變 賣 你 一 切 所 有 的 ， 分 給 窮 人 ， 就 必 有 財 寶 在 天 上 ； 你 還 要 來 跟 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25712', '42', '18', '23', '他 聽 見 這 話 ， 就 甚 憂 愁 ， 因 為 他 很 富 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25713', '42', '18', '24', '耶 穌 看 見 他 ， 就 說 ： 有 錢 財 的 人 進 神 的 國 是 何 等 的 難 哪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25714', '42', '18', '25', '駱 駝 穿 過 針 的 眼 比 財 主 進 神 的 國 還 容 易 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25715', '42', '18', '26', '聽 見 的 人 說 ： 這 樣 ， 誰 能 得 救 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25716', '42', '18', '27', '耶 穌 說 ： 在 人 所 不 能 的 事 ， 在 神 卻 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25717', '42', '18', '28', '彼 得 說 ： 看 哪 ， 我 們 已 經 撇 下 自 己 所 有 的 跟 從 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25718', '42', '18', '29', '耶 穌 說 ： 我 實 在 告 訴 你 們 ， 人 為 神 的 國 撇 下 房 屋 ， 或 是 妻 子 、 弟 兄 、 父 母 、 兒 女 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25719', '42', '18', '30', '沒 有 在 今 世 不 得 百 倍 ， 在 來 世 不 得 永 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25720', '42', '18', '31', '耶 穌 帶 著 十 二 個 門 徒 ， 對 他 們 說 ： 看 哪 ， 我 們 上 耶 路 撒 冷 去 ， 先 知 所 寫 的 一 切 事 都 要 成 就 在 人 子 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25721', '42', '18', '32', '他 將 要 被 交 給 外 邦 人 ， 他 們 要 戲 弄 他 ， 凌 辱 他 ， 吐 唾 沫 在 他 臉 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25722', '42', '18', '33', '並 要 鞭 打 他 ， 殺 害 他 ； 第 三 日 他 要 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25723', '42', '18', '34', '這 些 事 門 徒 一 樣 也 不 懂 得 ， 意 思 乃 是 隱 藏 的 ； 他 們 不 曉 得 所 說 的 是 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25724', '42', '18', '35', '耶 穌 將 近 耶 利 哥 的 時 候 ， 有 一 個 瞎 子 坐 在 路 旁 討 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25725', '42', '18', '36', '聽 見 許 多 人 經 過 ， 就 問 是 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25726', '42', '18', '37', '他 們 告 訴 他 ， 是 拿 撒 勒 人 耶 穌 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25727', '42', '18', '38', '他 就 呼 叫 說 ： 大 衛 的 子 孫 耶 穌 阿 ， 可 憐 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25728', '42', '18', '39', '在 前 頭 走 的 人 就 責 備 他 ， 不 許 他 作 聲 ； 他 卻 越 發 喊 叫 說 ： 大 衛 的 子 孫 ， 可 憐 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25729', '42', '18', '40', '耶 穌 站 住 ， 吩 咐 把 他 領 過 來 ， 到 了 跟 前 ， 就 問 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25730', '42', '18', '41', '你 要 我 為 你 做 甚 麼 ？ 他 說 ： 主 阿 ， 我 要 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25731', '42', '18', '42', '耶 穌 說 ： 你 可 以 看 見 ！ 你 的 信 救 了 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25732', '42', '18', '43', '瞎 子 立 刻 看 見 了 ， 就 跟 隨 耶 穌 ， 一 路 歸 榮 耀 與 神 。 眾 人 看 見 這 事 ， 也 讚 美 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25733', '42', '19', '1', '耶 穌 進 了 耶 利 哥 ， 正 經 過 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25734', '42', '19', '2', '有 一 個 人 名 叫 撒 該 ， 作 稅 吏 長 ， 是 個 財 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25735', '42', '19', '3', '他 要 看 看 耶 穌 是 怎 樣 的 人 ； 只 因 人 多 ， 他 的 身 量 又 矮 ， 所 以 不 得 看 見 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25736', '42', '19', '4', '就 跑 到 前 頭 ， 爬 上 桑 樹 ， 要 看 耶 穌 ， 因 為 耶 穌 必 從 那 裡 經 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25737', '42', '19', '5', '耶 穌 到 了 那 裡 ， 抬 頭 一 看 ， 對 他 說 ： 撒 該 ， 快 下 來 ！ 今 天 我 必 住 在 你 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25738', '42', '19', '6', '他 就 急 忙 下 來 ， 歡 歡 喜 喜 的 接 待 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25739', '42', '19', '7', '眾 人 看 見 ， 都 私 下 議 論 說 ： 他 竟 到 罪 人 家 裡 去 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25740', '42', '19', '8', '撒 該 站 著 對 主 說 ： 主 阿 ， 我 把 所 有 的 一 半 給 窮 人 ； 我 若 訛 詐 了 誰 ， 就 還 他 四 倍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25741', '42', '19', '9', '耶 穌 說 ： 今 天 救 恩 到 了 這 家 ， 因 為 他 也 是 亞 伯 拉 罕 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25742', '42', '19', '10', '人 子 來 ， 為 要 尋 找 ， 拯 救 失 喪 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25743', '42', '19', '11', '眾 人 正 在 聽 見 這 些 話 的 時 候 ， 耶 穌 因 為 將 近 耶 路 撒 冷 ， 又 因 他 們 以 為 神 的 國 快 要 顯 出 來 ， 就 另 設 一 個 比 喻 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25744', '42', '19', '12', '有 一 個 貴 冑 往 遠 方 去 ， 要 得 國 回 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25745', '42', '19', '13', '便 叫 了 他 的 十 個 僕 人 來 ， 交 給 他 們 十 錠 （ 錠 ： 原 文 作 彌 拿 約 銀 十 兩 ） 銀 子 ， 說 ： 你 們 去 作 生 意 ， 直 等 我 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25746', '42', '19', '14', '他 本 國 的 人 卻 恨 他 ， 打 發 使 者 隨 後 去 ， 說 ： 我 們 不 願 意 這 個 人 作 我 們 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25747', '42', '19', '15', '他 既 得 國 回 來 ， 就 吩 咐 叫 那 領 銀 子 的 僕 人 來 ， 要 知 道 他 們 做 生 意 賺 了 多 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25748', '42', '19', '16', '頭 一 個 上 來 ， 說 ： 主 阿 ， 你 的 一 錠 銀 子 已 經 賺 了 十 錠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25749', '42', '19', '17', '主 人 說 ： 好 ！ 良 善 的 僕 人 ， 你 既 在 最 小 的 事 上 有 忠 心 ， 可 以 有 權 柄 管 十 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25750', '42', '19', '18', '第 二 個 來 ， 說 ： 主 阿 ！ 你 的 一 錠 銀 子 ， 已 經 賺 了 五 錠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25751', '42', '19', '19', '主 人 說 ： 你 也 可 以 管 五 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25752', '42', '19', '20', '又 有 一 個 來 說 ： 主 阿 ， 看 哪 ， 你 的 一 錠 銀 子 在 這 裡 ， 我 把 他 包 在 手 巾 裡 存 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25753', '42', '19', '21', '我 原 是 怕 你 ， 因 為 你 是 嚴 厲 的 人 ； 沒 有 放 下 的 ， 還 要 去 拿 ； 沒 有 種 下 的 ， 還 要 去 收 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25754', '42', '19', '22', '主 人 對 他 說 ： 你 這 惡 僕 ， 我 要 憑 你 的 口 定 你 的 罪 。 你 既 知 道 我 是 嚴 厲 的 人 ， 沒 有 放 下 的 ， 還 要 去 拿 ， 沒 有 種 下 的 ， 還 要 去 收 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25755', '42', '19', '23', '為 甚 麼 不 把 我 的 銀 子 交 給 銀 行 ， 等 我 來 的 時 候 ， 連 本 帶 利 都 可 以 要 回 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25756', '42', '19', '24', '就 對 旁 邊 站 著 的 人 說 ： 奪 過 他 這 一 錠 來 ， 給 那 有 十 錠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25757', '42', '19', '25', '他 們 說 ： 主 阿 ， 他 已 經 有 十 錠 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25758', '42', '19', '26', '主 人 說 ： 我 告 訴 你 們 ， 凡 有 的 ， 還 要 加 給 他 ； 沒 有 的 ， 連 他 所 有 的 也 要 奪 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25759', '42', '19', '27', '至 於 我 那 些 仇 敵 ， 不 要 我 作 他 們 王 的 ， 把 他 們 拉 來 ， 在 我 面 前 殺 了 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25760', '42', '19', '28', '耶 穌 說 完 了 這 話 ， 就 在 前 面 走 ， 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25761', '42', '19', '29', '將 近 伯 法 其 和 伯 大 尼 ， 在 一 座 山 名 叫 橄 欖 山 那 裡 ， 就 打 發 兩 個 門 徒 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25762', '42', '19', '30', '你 們 往 對 面 村 子 裡 去 ， 進 去 的 時 候 ， 必 看 見 一 匹 驢 駒 拴 在 那 裡 ， 是 從 來 沒 有 人 騎 過 的 ， 可 以 解 開 牽 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25763', '42', '19', '31', '若 有 人 問 為 甚 麼 解 他 ， 你 們 就 說 ： 主 要 用 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25764', '42', '19', '32', '打 發 的 人 去 了 ， 所 遇 見 的 正 如 耶 穌 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25765', '42', '19', '33', '他 們 解 驢 駒 的 時 候 ， 主 人 問 他 們 說 ： 解 驢 駒 做 甚 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25766', '42', '19', '34', '他 們 說 ： 主 要 用 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25767', '42', '19', '35', '他 們 牽 到 耶 穌 那 裡 ， 把 自 己 的 衣 服 搭 在 上 面 ， 扶 著 耶 穌 騎 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25768', '42', '19', '36', '走 的 時 候 ， 眾 人 把 衣 服 鋪 在 路 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25769', '42', '19', '37', '將 近 耶 路 撒 冷 ， 正 下 橄 欖 山 的 時 候 ， 眾 門 徒 因 所 見 過 的 一 切 異 能 ， 都 歡 樂 起 來 ， 大 聲 讚 美 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25770', '42', '19', '38', '說 ： 奉 主 名 來 的 王 是 應 當 稱 頌 的 ！ 在 天 上 有 和 平 ； 在 至 高 之 處 有 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25771', '42', '19', '39', '眾 人 中 有 幾 個 法 利 賽 人 對 耶 穌 說 ： 夫 子 ， 責 備 你 的 門 徒 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25772', '42', '19', '40', '耶 穌 說 ： 我 告 訴 你 們 ， 若 是 他 們 閉 口 不 說 ， 這 些 石 頭 必 要 呼 叫 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25773', '42', '19', '41', '耶 穌 快 到 耶 路 撒 冷 ， 看 見 城 ， 就 為 他 哀 哭 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25774', '42', '19', '42', '說 ： 巴 不 得 你 在 這 日 子 知 道 關 係 你 平 安 的 事 ； 無 奈 這 事 現 在 是 隱 藏 的 ， 叫 你 的 眼 看 不 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25775', '42', '19', '43', '因 為 日 子 將 到 ， 你 的 仇 敵 必 築 起 土 壘 ， 周 圍 環 繞 你 ， 四 面 困 住 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25776', '42', '19', '44', '並 要 掃 滅 你 和 你 裡 頭 的 兒 女 ， 連 一 塊 石 頭 也 不 留 在 石 頭 上 ， 因 你 不 知 道 眷 顧 你 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25777', '42', '19', '45', '耶 穌 進 了 殿 ， 趕 出 裡 頭 做 買 賣 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25778', '42', '19', '46', '對 他 們 說 ： 經 上 說 ： 我 的 殿 必 作 禱 告 的 殿 ， 你 們 倒 使 他 成 為 賊 窩 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25779', '42', '19', '47', '耶 穌 天 天 在 殿 裡 教 訓 人 。 祭 司 長 和 文 士 與 百 姓 的 尊 長 都 想 要 殺 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25780', '42', '19', '48', '但 尋 不 出 法 子 來 ， 因 為 百 姓 都 側 耳 聽 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25781', '42', '20', '1', '有 一 天 ， 耶 穌 在 殿 裡 教 訓 百 姓 ， 講 福 音 的 時 候 ， 祭 司 長 和 文 士 並 長 老 上 前 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25782', '42', '20', '2', '問 他 說 ： 你 告 訴 我 們 ， 你 仗 著 甚 麼 權 柄 做 這 些 事 ？ 給 你 這 權 柄 的 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25783', '42', '20', '3', '耶 穌 回 答 說 ： 我 也 要 問 你 們 一 句 話 ， 你 們 且 告 訴 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25784', '42', '20', '4', '約 翰 的 洗 禮 是 從 天 上 來 的 ？ 是 從 人 間 來 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25785', '42', '20', '5', '他 們 彼 此 商 議 說 ： 我 們 若 說 從 天 上 來 ， 他 必 說 ： 你 們 為 甚 麼 不 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25786', '42', '20', '6', '若 說 從 人 間 來 ， 百 姓 都 要 用 石 頭 打 死 我 們 ， 因 為 他 們 信 約 翰 是 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25787', '42', '20', '7', '於 是 回 答 說 ： 不 知 道 是 從 那 裡 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25788', '42', '20', '8', '耶 穌 說 ： 我 也 不 告 訴 你 們 ， 我 仗 著 甚 麼 權 柄 做 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25789', '42', '20', '9', '耶 穌 就 設 比 喻 對 百 姓 說 ： 有 人 栽 了 一 個 葡 萄 園 ， 租 給 園 戶 ， 就 往 外 國 去 住 了 許 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25790', '42', '20', '10', '到 了 時 候 ， 打 發 一 個 僕 人 到 園 戶 那 裡 去 ， 叫 他 們 把 園 中 當 納 的 果 子 交 給 他 ； 園 戶 竟 打 了 他 ， 叫 他 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25791', '42', '20', '11', '又 打 發 一 個 僕 人 去 ， 他 們 也 打 了 他 ， 並 且 凌 辱 他 ， 叫 他 空 手 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25792', '42', '20', '12', '又 打 發 第 三 個 僕 人 去 ， 他 們 也 打 傷 了 他 ， 把 他 推 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25793', '42', '20', '13', '園 主 說 ： 我 怎 麼 辦 呢 ？ 我 要 打 發 我 的 愛 子 去 ， 或 者 他 們 尊 敬 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25794', '42', '20', '14', '不 料 ， 園 戶 看 見 他 ， 就 彼 此 商 量 說 ： 這 是 承 受 產 業 的 ， 我 們 殺 他 罷 ， 使 產 業 歸 於 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25795', '42', '20', '15', '於 是 把 他 推 出 葡 萄 園 外 ， 殺 了 。 這 樣 ， 葡 萄 園 的 主 人 要 怎 樣 處 治 他 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25796', '42', '20', '16', '他 要 來 除 滅 這 些 園 戶 ， 將 葡 萄 園 轉 給 別 人 。 聽 見 的 人 說 ： 這 是 萬 不 可 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25797', '42', '20', '17', '耶 穌 看 著 他 們 說 ： 經 上 記 著 ： 匠 人 所 棄 的 石 頭 已 作 了 房 角 的 頭 塊 石 頭 。 這 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25798', '42', '20', '18', '凡 掉 在 那 石 頭 上 的 ， 必 要 跌 碎 ； 那 石 頭 掉 在 誰 的 身 上 ， 就 要 把 誰 砸 得 稀 爛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25799', '42', '20', '19', '文 士 和 祭 司 長 看 出 這 比 喻 是 指 著 他 們 說 的 ， 當 時 就 想 要 下 手 拿 他 ， 只 是 懼 怕 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25800', '42', '20', '20', '於 是 窺 探 耶 穌 ， 打 發 奸 細 裝 作 好 人 ， 要 在 他 的 話 上 得 把 柄 ， 好 將 他 交 在 巡 撫 的 政 權 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25801', '42', '20', '21', '奸 細 就 問 耶 穌 說 ： 夫 子 ， 我 們 曉 得 你 所 講 所 傳 都 是 正 道 ， 也 不 取 人 的 外 貌 ， 乃 是 誠 誠 實 實 傳 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25802', '42', '20', '22', '我 們 納 稅 給 該 撒 ， 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25803', '42', '20', '23', '耶 穌 看 出 他 們 的 詭 詐 ， 就 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25804', '42', '20', '24', '拿 一 個 銀 錢 來 給 我 看 。 這 像 和 這 號 是 誰 的 ？ 他 們 說 ： 是 該 撒 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25805', '42', '20', '25', '耶 穌 說 ： 這 樣 ， 該 撒 的 物 當 歸 給 該 撒 ， 神 的 物 當 歸 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25806', '42', '20', '26', '他 們 當 著 百 姓 ， 在 這 話 上 得 不 著 把 柄 ， 又 希 奇 他 的 應 對 ， 就 閉 口 無 言 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25807', '42', '20', '27', '撒 都 該 人 常 說 沒 有 復 活 的 事 。 有 幾 個 來 問 耶 穌 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25808', '42', '20', '28', '夫 子 ！ 摩 西 為 我 們 寫 著 說 ： 人 若 有 妻 無 子 就 死 了 ， 他 兄 弟 當 娶 他 的 妻 ， 為 哥 哥 生 子 立 後 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25809', '42', '20', '29', '有 弟 兄 七 人 ， 第 一 個 娶 了 妻 ， 沒 有 孩 子 死 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25810', '42', '20', '30', '第 二 個 、 第 三 個 也 娶 過 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25811', '42', '20', '31', '那 七 個 人 都 娶 過 他 ， 沒 有 留 下 孩 子 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25812', '42', '20', '32', '後 來 婦 人 也 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25813', '42', '20', '33', '這 樣 ， 當 復 活 的 時 候 ， 他 是 那 一 個 的 妻 子 呢 ？ 因 為 他 們 七 個 人 都 娶 過 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25814', '42', '20', '34', '耶 穌 說 ： 這 世 界 的 人 有 娶 有 嫁 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25815', '42', '20', '35', '惟 有 算 為 配 得 那 世 界 ， 與 從 死 裡 復 活 的 人 也 不 娶 也 不 嫁 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25816', '42', '20', '36', '因 為 他 們 不 能 再 死 ， 和 天 使 一 樣 ； 既 是 復 活 的 人 ， 就 為 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25817', '42', '20', '37', '至 於 死 人 復 活 ， 摩 西 在 荊 棘 篇 上 ， 稱 主 是 亞 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 ， 就 指 示 明 白 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25818', '42', '20', '38', '神 原 不 是 死 人 的 神 ， 乃 是 活 人 的 神 ； 因 為 在 他 那 裡 （ 那 裡 ： 或 作 看 來 ） ， 人 都 是 活 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25819', '42', '20', '39', '有 幾 個 文 士 說 ： 夫 子 ！ 你 說 得 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25820', '42', '20', '40', '以 後 他 們 不 敢 再 問 他 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25821', '42', '20', '41', '耶 穌 對 他 們 說 ： 人 怎 麼 說 基 督 是 大 衛 的 子 孫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25822', '42', '20', '42', '詩 篇 上 大 衛 自 己 說 ： 主 對 我 主 說 ： 你 坐 在 我 的 右 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25823', '42', '20', '43', '等 我 使 你 仇 敵 作 你 的 腳 凳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25824', '42', '20', '44', '大 衛 既 稱 他 為 主 ， 他 怎 麼 又 是 大 衛 的 子 孫 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25825', '42', '20', '45', '眾 百 姓 聽 的 時 候 ， 耶 穌 對 門 徒 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25826', '42', '20', '46', '你 們 要 防 備 文 士 。 他 們 好 穿 長 衣 遊 行 ， 喜 愛 人 在 街 市 上 問 他 們 安 ， 又 喜 愛 會 堂 裡 的 高 位 ， 筵 席 上 的 首 座 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25827', '42', '20', '47', '他 們 侵 吞 寡 婦 的 家 產 ， 假 意 作 很 長 的 禱 告 。 這 些 人 要 受 更 重 的 刑 罰 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25828', '42', '21', '1', '耶 穌 抬 頭 觀 看 ， 見 財 主 把 捐 項 投 在 庫 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25829', '42', '21', '2', '又 見 一 個 窮 寡 婦 投 了 兩 個 小 錢 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25830', '42', '21', '3', '就 說 ： 我 實 在 告 訴 你 們 ， 這 窮 寡 婦 所 投 的 比 眾 人 還 多 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25831', '42', '21', '4', '因 為 眾 人 都 是 自 己 有 餘 ， 拿 出 來 投 在 捐 項 裡 ， 但 這 寡 婦 是 自 己 不 足 ， 把 他 一 切 養 生 的 都 投 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25832', '42', '21', '5', '有 人 談 論 聖 殿 是 用 美 石 和 供 物 妝 飾 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25833', '42', '21', '6', '耶 穌 就 說 ： 論 到 你 們 所 看 見 的 這 一 切 ， 將 來 日 子 到 了 ， 在 這 裡 沒 有 一 塊 石 頭 留 在 石 頭 上 ， 不 被 拆 毀 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25834', '42', '21', '7', '他 們 問 他 說 ： 夫 子 ！ 甚 麼 時 候 有 這 事 呢 ？ 這 事 將 到 的 時 候 有 甚 麼 豫 兆 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25835', '42', '21', '8', '耶 穌 說 ： 你 們 要 謹 慎 ， 不 要 受 迷 惑 ； 因 為 將 來 有 好 些 人 冒 我 的 名 來 ， 說 ： 我 是 基 督 ， 又 說 ： 時 候 近 了 ， 你 們 不 要 跟 從 他 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25836', '42', '21', '9', '你 們 聽 見 打 仗 和 擾 亂 的 事 ， 不 要 驚 惶 ； 因 為 這 些 事 必 須 先 有 ， 只 是 末 期 不 能 立 時 就 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25837', '42', '21', '10', '當 時 ， 耶 穌 對 他 們 說 ： 民 要 攻 打 民 ， 國 要 攻 打 國 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25838', '42', '21', '11', '地 要 大 大 震 動 ， 多 處 必 有 饑 荒 、 瘟 疫 ， 又 有 可 怕 的 異 象 和 大 神 蹟 從 天 上 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25839', '42', '21', '12', '但 這 一 切 的 事 以 先 ， 人 要 下 手 拿 住 你 們 ， 逼 迫 你 們 ， 把 你 們 交 給 會 堂 ， 並 且 收 在 監 裡 ， 又 為 我 的 名 拉 你 們 到 君 王 諸 侯 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25840', '42', '21', '13', '但 這 些 事 終 必 為 你 們 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25841', '42', '21', '14', '所 以 ， 你 們 當 立 定 心 意 ， 不 要 預 先 思 想 怎 樣 分 訴 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25842', '42', '21', '15', '因 為 我 必 賜 你 們 口 才 、 智 慧 ， 是 你 們 一 切 敵 人 所 敵 不 住 、 駁 不 倒 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25843', '42', '21', '16', '連 你 們 的 父 母 、 弟 兄 、 親 族 、 朋 友 也 要 把 你 們 交 官 ； 你 們 也 有 被 他 們 害 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25844', '42', '21', '17', '你 們 要 為 我 的 名 被 眾 人 恨 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25845', '42', '21', '18', '然 而 ， 你 們 連 一 根 頭 髮 也 必 不 損 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25846', '42', '21', '19', '你 們 常 存 忍 耐 ， 就 必 保 全 靈 魂 （ 或 作 ： 必 得 生 命 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25847', '42', '21', '20', '你 們 看 見 耶 路 撒 冷 被 兵 圍 困 ， 就 可 知 道 他 成 荒 場 的 日 子 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25848', '42', '21', '21', '那 時 ， 在 猶 太 的 應 當 逃 到 山 上 ； 在 城 裡 的 應 當 出 來 ； 在 鄉 下 的 不 要 進 城 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25849', '42', '21', '22', '因 為 這 是 報 應 的 日 子 ， 使 經 上 所 寫 的 都 得 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25850', '42', '21', '23', '當 那 些 日 子 ， 懷 孕 的 和 奶 孩 子 的 有 禍 了 ！ 因 為 將 有 大 災 難 降 在 這 地 方 ， 也 有 震 怒 臨 到 這 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25851', '42', '21', '24', '他 們 要 倒 在 刀 下 ， 又 被 擄 到 各 國 去 。 耶 路 撒 冷 要 被 外 邦 人 踐 踏 ， 直 到 外 邦 人 的 日 期 滿 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25852', '42', '21', '25', '日 、 月 、 星 辰 要 顯 出 異 兆 ， 地 上 的 邦 國 也 有 困 苦 ； 因 海 中 波 浪 的 響 聲 ， 就 慌 慌 不 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25853', '42', '21', '26', '天 勢 都 要 震 動 ， 人 想 起 那 將 要 臨 到 世 界 的 事 ， 就 都 嚇 得 魂 不 附 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25854', '42', '21', '27', '那 時 ， 他 們 要 看 見 人 子 有 能 力 ， 有 大 榮 耀 駕 雲 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25855', '42', '21', '28', '一 有 這 些 事 ， 你 們 就 當 挺 身 昂 首 ， 因 為 你 們 得 贖 的 日 子 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25856', '42', '21', '29', '耶 穌 又 設 比 喻 對 他 們 說 ： 你 們 看 無 花 果 樹 和 各 樣 的 樹 ； 他 發 芽 的 時 候 ， 你 們 一 看 見 ， 自 然 曉 得 夏 天 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25857', '42', '21', '30', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25858', '42', '21', '31', '這 樣 ， 你 們 看 見 這 些 事 漸 漸 的 成 就 ， 也 該 曉 得 神 的 國 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25859', '42', '21', '32', '我 實 在 告 訴 你 們 ， 這 世 代 還 沒 有 過 去 ， 這 些 事 都 要 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25860', '42', '21', '33', '天 地 要 廢 去 ， 我 的 話 卻 不 能 廢 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25861', '42', '21', '34', '你 們 要 謹 慎 ， 恐 怕 因 貪 食 、 醉 酒 ， 並 今 生 的 思 慮 累 住 你 們 的 心 ， 那 日 子 就 如 同 網 羅 忽 然 臨 到 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25862', '42', '21', '35', '因 為 那 日 子 要 這 樣 臨 到 全 地 上 一 切 居 住 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25863', '42', '21', '36', '你 們 要 時 時 儆 醒 ， 常 常 祈 求 ， 使 你 們 能 逃 避 這 一 切 要 來 的 事 ， 得 以 站 立 在 人 子 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25864', '42', '21', '37', '耶 穌 每 日 在 殿 裡 教 訓 人 ， 每 夜 出 城 在 一 座 山 ， 名 叫 橄 欖 山 住 宿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25865', '42', '21', '38', '眾 百 姓 清 早 上 聖 殿 ， 到 耶 穌 那 裡 ， 要 聽 他 講 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25866', '42', '22', '1', '除 酵 節 ， 又 名 逾 越 節 ， 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25867', '42', '22', '2', '祭 司 長 和 文 士 想 法 子 怎 麼 才 能 殺 害 耶 穌 ， 是 因 他 們 懼 怕 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25868', '42', '22', '3', '這 時 ， 撒 但 入 了 那 稱 為 加 略 人 猶 大 的 心 ； 他 本 是 十 二 門 徒 裡 的 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25869', '42', '22', '4', '他 去 和 祭 司 長 並 守 殿 官 商 量 ， 怎 麼 可 以 把 耶 穌 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25870', '42', '22', '5', '他 們 歡 喜 ， 就 約 定 給 他 銀 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25871', '42', '22', '6', '他 應 允 了 ， 就 找 機 會 ， 要 趁 眾 人 不 在 跟 前 的 時 候 把 耶 穌 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25872', '42', '22', '7', '除 酵 節 ， 須 宰 逾 越 羊 羔 的 那 一 天 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25873', '42', '22', '8', '耶 穌 打 發 彼 得 、 約 翰 ， 說 ： 你 們 去 為 我 們 預 備 逾 越 節 的 筵 席 ， 好 叫 我 們 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25874', '42', '22', '9', '他 們 問 他 說 ： 要 我 們 在 那 裡 預 備 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25875', '42', '22', '10', '耶 穌 說 ： 你 們 進 了 城 ， 必 有 人 拿 著 一 瓶 水 迎 面 而 來 ， 你 們 就 跟 著 他 ， 到 他 所 進 的 房 子 裡 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25876', '42', '22', '11', '對 那 家 的 主 人 說 ： 夫 子 說 ： 客 房 在 那 裡 ？ 我 與 門 徒 好 在 那 裡 吃 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25877', '42', '22', '12', '他 必 指 給 你 們 擺 設 整 齊 的 一 間 大 樓 ， 你 們 就 在 那 裡 預 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25878', '42', '22', '13', '他 們 去 了 ， 所 遇 見 的 正 如 耶 穌 所 說 的 ； 他 們 就 預 備 了 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25879', '42', '22', '14', '時 候 到 了 ， 耶 穌 坐 席 ， 使 徒 也 和 他 同 坐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25880', '42', '22', '15', '耶 穌 對 他 們 說 ： 我 很 願 意 在 受 害 以 先 和 你 們 吃 這 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25881', '42', '22', '16', '我 告 訴 你 們 ， 我 不 再 吃 這 筵 席 ， 直 到 成 就 在 神 的 國 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25882', '42', '22', '17', '耶 穌 接 過 杯 來 ， 祝 謝 了 ， 說 ： 你 們 拿 這 個 ， 大 家 分 著 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25883', '42', '22', '18', '我 告 訴 你 們 ， 從 今 以 後 ， 我 不 再 喝 這 葡 萄 汁 ， 直 等 神 的 國 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25884', '42', '22', '19', '又 拿 起 餅 來 ， 祝 謝 了 ， 就 擘 開 ， 遞 給 他 們 ， 說 ： 這 是 我 的 身 體 ， 為 你 們 捨 的 ， 你 們 也 應 當 如 此 行 ， 為 的 是 記 念 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25885', '42', '22', '20', '飯 後 也 照 樣 拿 起 杯 來 ， 說 ： 這 杯 是 用 我 血 所 立 的 新 約 ， 是 為 你 們 流 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25886', '42', '22', '21', '看 哪 ！ 那 賣 我 之 人 的 手 與 我 一 同 在 桌 子 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25887', '42', '22', '22', '人 子 固 然 要 照 所 預 定 的 去 世 ， 但 賣 人 子 的 人 有 禍 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25888', '42', '22', '23', '他 們 就 彼 此 對 問 ， 是 那 一 個 要 做 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25889', '42', '22', '24', '門 徒 起 了 爭 論 ， 他 們 中 間 那 一 個 可 算 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25890', '42', '22', '25', '耶 穌 說 ： 外 邦 人 有 君 王 為 主 治 理 他 們 ， 那 掌 權 管 他 們 的 稱 為 恩 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25891', '42', '22', '26', '但 你 們 不 可 這 樣 ； 你 們 裡 頭 為 大 的 ， 倒 要 像 年 幼 的 ； 為 首 領 的 ， 倒 要 像 服 事 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25892', '42', '22', '27', '是 誰 為 大 ？ 是 坐 席 的 呢 ？ 是 服 事 人 的 呢 ？ 不 是 坐 席 的 大 麼 ？ 然 而 ， 我 在 你 們 中 間 如 同 服 事 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25893', '42', '22', '28', '我 在 磨 煉 之 中 ， 常 和 我 同 在 的 就 是 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25894', '42', '22', '29', '我 將 國 賜 給 你 們 ， 正 如 我 父 賜 給 我 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25895', '42', '22', '30', '叫 你 們 在 我 國 裡 ， 坐 在 我 的 席 上 吃 喝 ， 並 且 坐 在 寶 座 上 ， 審 判 以 色 列 十 二 個 支 派 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25896', '42', '22', '31', '主 又 說 ： 西 門 ！ 西 門 ！ 撒 但 想 要 得 著 你 們 ， 好 篩 你 們 像 篩 麥 子 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25897', '42', '22', '32', '但 我 已 經 為 你 祈 求 ， 叫 你 不 至 於 失 了 信 心 ， 你 回 頭 以 後 ， 要 堅 固 你 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25898', '42', '22', '33', '彼 得 說 ： 主 阿 ， 我 就 是 同 你 下 監 ， 同 你 受 死 ， 也 是 甘 心 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25899', '42', '22', '34', '耶 穌 說 ： 彼 得 ， 我 告 訴 你 ， 今 日 雞 還 沒 有 叫 ， 你 要 三 次 說 不 認 得 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25900', '42', '22', '35', '耶 穌 又 對 他 們 說 ： 我 差 你 們 出 去 的 時 候 ， 沒 有 錢 囊 ， 沒 有 口 袋 ， 沒 有 鞋 ， 你 們 缺 少 甚 麼 沒 有 ？ 他 們 說 ： 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25901', '42', '22', '36', '耶 穌 說 ： 但 如 今 有 錢 囊 的 可 以 帶 著 ， 有 口 袋 的 也 可 以 帶 著 ， 沒 有 刀 的 要 賣 衣 服 買 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25902', '42', '22', '37', '我 告 訴 你 們 ， 經 上 寫 著 說 ： 他 被 列 在 罪 犯 之 中 。 這 話 必 應 驗 在 我 身 上 ； 因 為 那 關 係 我 的 事 必 然 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25903', '42', '22', '38', '他 們 說 ： 主 阿 ， 請 看 ！ 這 裡 有 兩 把 刀 。 耶 穌 說 ： 夠 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25904', '42', '22', '39', '耶 穌 出 來 ， 照 常 往 橄 欖 山 去 ， 門 徒 也 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25905', '42', '22', '40', '到 了 那 地 方 ， 就 對 他 們 說 ： 你 們 要 禱 告 ， 免 得 入 了 迷 惑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25906', '42', '22', '41', '於 是 離 開 他 們 約 有 扔 一 塊 石 頭 那 麼 遠 ， 跪 下 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25907', '42', '22', '42', '說 ： 父 阿 ！ 你 若 願 意 ， 就 把 這 杯 撤 去 ； 然 而 ， 不 要 成 就 我 的 意 思 ， 只 要 成 就 你 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25908', '42', '22', '43', '有 一 位 天 使 從 天 上 顯 現 ， 加 添 他 的 力 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25909', '42', '22', '44', '耶 穌 極 其 傷 痛 ， 禱 告 更 加 懇 切 ， 汗 珠 如 大 血 點 滴 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25910', '42', '22', '45', '禱 告 完 了 ， 就 起 來 ， 到 門 徒 那 裡 ， 見 他 們 因 為 憂 愁 都 睡 著 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25911', '42', '22', '46', '就 對 他 們 說 ： 你 們 為 甚 麼 睡 覺 呢 ？ 起 來 禱 告 ， 免 得 入 了 迷 惑 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25912', '42', '22', '47', '說 話 之 間 ， 來 了 許 多 人 。 那 十 二 個 門 徒 裡 名 叫 猶 大 的 ， 走 在 前 頭 ， 就 近 耶 穌 ， 要 與 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25913', '42', '22', '48', '耶 穌 對 他 說 ： 猶 大 ！ 你 用 親 嘴 的 暗 號 賣 人 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25914', '42', '22', '49', '左 右 的 人 見 光 景 不 好 ， 就 說 ： 主 阿 ﹗ 我 們 拿 刀 砍 可 以 不 可 以 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25915', '42', '22', '50', '內 中 有 一 個 人 把 大 祭 司 的 僕 人 砍 了 一 刀 ， 削 掉 了 他 的 右 耳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25916', '42', '22', '51', '耶 穌 說 ： 到 了 這 個 地 步 ， 由 他 們 罷 ！ 就 摸 那 人 的 耳 朵 ， 把 他 治 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25917', '42', '22', '52', '耶 穌 對 那 些 來 拿 他 的 祭 司 長 和 守 殿 官 並 長 老 說 ： 你 們 帶 著 刀 棒 出 來 拿 我 ， 如 同 拿 強 盜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25918', '42', '22', '53', '我 天 天 同 你 們 在 殿 裡 ， 你 們 不 下 手 拿 我 。 現 在 卻 是 你 們 的 時 候 ， 黑 暗 掌 權 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25919', '42', '22', '54', '他 們 拿 住 耶 穌 ， 把 他 帶 到 大 祭 司 的 宅 裡 。 彼 得 遠 遠 的 跟 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25920', '42', '22', '55', '他 們 在 院 子 裡 生 了 火 ， 一 同 坐 著 ； 彼 得 也 坐 在 他 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25921', '42', '22', '56', '有 一 個 使 女 看 見 彼 得 坐 在 火 光 裡 ， 就 定 睛 看 他 ， 說 ： 這 個 人 素 來 也 是 同 那 人 一 夥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25922', '42', '22', '57', '彼 得 卻 不 承 認 ， 說 ： 女 子 ， 我 不 認 得 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25923', '42', '22', '58', '過 了 不 多 的 時 候 ， 又 有 一 個 人 看 見 他 ， 說 ： 你 也 是 他 們 一 黨 的 。 彼 得 說 ： 你 這 個 人 ！ 我 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25924', '42', '22', '59', '約 過 了 一 小 時 ， 又 有 一 個 人 極 力 的 說 ： 他 實 在 是 同 那 人 一 夥 的 ， 因 為 他 也 是 加 利 利 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25925', '42', '22', '60', '彼 得 說 ： 你 這 個 人 ！ 我 不 曉 得 你 說 的 是 甚 麼 ！ 正 說 話 之 間 ， 雞 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25926', '42', '22', '61', '主 轉 過 身 來 看 彼 得 。 彼 得 便 想 起 主 對 他 所 說 的 話 ： 今 日 雞 叫 以 先 ， 你 要 三 次 不 認 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25927', '42', '22', '62', '他 就 出 去 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25928', '42', '22', '63', '看 守 耶 穌 的 人 戲 弄 他 ， 打 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25929', '42', '22', '64', '又 蒙 著 他 的 眼 ， 問 他 說 ： 你 是 先 知 ， 告 訴 我 們 打 你 的 是 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25930', '42', '22', '65', '他 們 還 用 許 多 別 的 話 辱 罵 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25931', '42', '22', '66', '天 一 亮 ， 民 間 的 眾 長 老 連 祭 司 長 帶 文 士 都 聚 會 ， 把 耶 穌 帶 到 他 們 的 公 會 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25932', '42', '22', '67', '說 ： 你 若 是 基 督 ， 就 告 訴 我 們 。 耶 穌 說 ： 我 若 告 訴 你 們 ， 你 們 也 不 信 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25933', '42', '22', '68', '我 若 問 你 們 ， 你 們 也 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25934', '42', '22', '69', '從 今 以 後 ， 人 子 要 坐 在 神 權 能 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25935', '42', '22', '70', '他 們 都 說 ： 這 樣 ， 你 是 神 的 兒 子 麼 ？ 耶 穌 說 ： 你 們 所 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25936', '42', '22', '71', '他 們 說 ： 何 必 再 用 見 證 呢 ？ 他 親 口 所 說 的 ， 我 們 都 親 自 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25937', '42', '23', '1', '眾 人 都 起 來 ， 把 耶 穌 解 到 彼 拉 多 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25938', '42', '23', '2', '就 告 他 說 ： 我 們 見 這 人 誘 惑 國 民 ， 禁 止 納 稅 給 該 撒 ， 並 說 自 己 是 基 督 ， 是 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25939', '42', '23', '3', '彼 拉 多 問 耶 穌 說 ： 你 是 猶 太 人 的 王 麼 ？ 耶 穌 回 答 說 ： 你 說 的 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25940', '42', '23', '4', '彼 拉 多 對 祭 司 長 和 眾 人 說 ： 我 查 不 出 這 人 有 甚 麼 罪 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25941', '42', '23', '5', '但 他 們 越 發 極 力 的 說 ： 他 煽 惑 百 姓 ， 在 猶 太 遍 地 傳 道 ， 從 加 利 利 起 ， 直 到 這 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25942', '42', '23', '6', '彼 拉 多 一 聽 見 ， 就 問 ： 這 人 是 加 利 利 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25943', '42', '23', '7', '既 曉 得 耶 穌 屬 希 律 所 管 ， 就 把 他 送 到 希 律 那 裡 去 。 那 時 希 律 正 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25944', '42', '23', '8', '希 律 看 見 耶 穌 ， 就 很 歡 喜 ； 因 為 聽 見 過 他 的 事 ， 久 已 想 要 見 他 ， 並 且 指 望 看 他 行 一 件 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25945', '42', '23', '9', '於 是 問 他 許 多 的 話 ； 耶 穌 卻 一 言 不 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25946', '42', '23', '10', '祭 司 長 和 文 士 都 站 著 ， 極 力 的 告 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25947', '42', '23', '11', '希 律 和 他 的 兵 丁 就 藐 視 耶 穌 ， 戲 弄 他 ， 給 他 穿 上 華 麗 衣 服 ， 把 他 送 回 彼 拉 多 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25948', '42', '23', '12', '從 前 希 律 和 彼 拉 多 彼 此 有 仇 ， 在 那 一 天 就 成 了 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25949', '42', '23', '13', '彼 拉 多 傳 齊 了 祭 司 長 和 官 府 並 百 姓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25950', '42', '23', '14', '就 對 他 們 說 ： 你 們 解 這 人 到 我 這 裡 ， 說 他 是 誘 惑 百 姓 的 。 看 哪 ， 我 也 曾 將 你 們 告 他 的 事 ， 在 你 們 面 前 審 問 他 ， 並 沒 有 查 出 他 甚 麼 罪 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25951', '42', '23', '15', '就 是 希 律 也 是 如 此 ， 所 以 把 他 送 回 來 。 可 見 他 沒 有 做 甚 麼 該 死 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25952', '42', '23', '16', '故 此 ， 我 要 責 打 他 ， 把 他 釋 放 了 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25953', '42', '23', '17', '每 逢 這 節 期 ， 巡 撫 必 須 釋 放 一 個 囚 犯 給 他 們 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25954', '42', '23', '18', '眾 人 卻 一 齊 喊 著 說 ： 除 掉 這 個 人 ！ 釋 放 巴 拉 巴 給 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25955', '42', '23', '19', '這 巴 拉 巴 是 因 在 城 裡 作 亂 殺 人 ， 下 在 監 裡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25956', '42', '23', '20', '彼 拉 多 願 意 釋 放 耶 穌 ， 就 又 勸 解 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25957', '42', '23', '21', '無 奈 他 們 喊 著 說 ： 釘 他 十 字 架 ！ 釘 他 十 字 架 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25958', '42', '23', '22', '彼 拉 多 第 三 次 對 他 們 說 ： 為 甚 麼 呢 ？ 這 人 作 了 甚 麼 惡 事 呢 ？ 我 並 沒 有 查 出 他 甚 麼 該 死 的 罪 來 。 所 以 ， 我 要 責 打 他 ， 把 他 釋 放 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25959', '42', '23', '23', '他 們 大 聲 催 逼 彼 拉 多 ， 求 他 把 耶 穌 釘 在 十 字 架 上 。 他 們 的 聲 音 就 得 了 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25960', '42', '23', '24', '彼 拉 多 這 才 照 他 們 所 求 的 定 案 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25961', '42', '23', '25', '把 他 們 所 求 的 那 作 亂 殺 人 、 下 在 監 裡 的 釋 放 了 ， 把 耶 穌 交 給 他 們 ， 任 憑 他 們 的 意 思 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25962', '42', '23', '26', '帶 耶 穌 去 的 時 候 ， 有 一 個 古 利 奈 人 西 門 ， 從 鄉 下 來 ； 他 們 就 抓 住 他 ， 把 十 字 架 擱 在 他 身 上 ， 叫 他 背 著 跟 隨 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25963', '42', '23', '27', '有 許 多 百 姓 跟 隨 耶 穌 ， 內 中 有 好 些 婦 女 ； 婦 女 們 為 他 號 咷 痛 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25964', '42', '23', '28', '耶 穌 轉 身 對 他 們 說 ： 耶 路 撒 冷 的 女 子 ， 不 要 為 我 哭 ， 當 為 自 己 和 自 己 的 兒 女 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25965', '42', '23', '29', '因 為 日 子 要 到 ， 人 必 說 ： 不 生 育 的 ， 和 未 曾 懷 胎 的 ， 未 曾 乳 養 嬰 孩 的 ， 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25966', '42', '23', '30', '那 時 ， 人 要 向 大 山 說 ： 倒 在 我 們 身 上 ！ 向 小 山 說 ： 遮 蓋 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25967', '42', '23', '31', '這 些 事 既 行 在 有 汁 水 的 樹 上 ， 那 枯 乾 的 樹 將 來 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25968', '42', '23', '32', '又 有 兩 個 犯 人 ， 和 耶 穌 一 同 帶 來 處 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25969', '42', '23', '33', '到 了 一 個 地 方 ， 名 叫 髑 髏 地 ， 就 在 那 裡 把 耶 穌 釘 在 十 字 架 上 ， 又 釘 了 兩 個 犯 人 ： 一 個 在 左 邊 ， 一 個 在 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25970', '42', '23', '34', '當 下 耶 穌 說 ： 父 阿 ！ 赦 免 他 們 ； 因 為 他 們 所 做 的 ， 他 們 不 曉 得 。 兵 丁 就 拈 鬮 分 他 的 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25971', '42', '23', '35', '百 姓 站 在 那 裡 觀 看 。 官 府 也 嗤 笑 他 ， 說 ： 他 救 了 別 人 ； 他 若 是 基 督 ， 神 所 揀 選 的 ， 可 以 救 自 己 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25972', '42', '23', '36', '兵 丁 也 戲 弄 他 ， 上 前 拿 醋 送 給 他 喝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25973', '42', '23', '37', '說 ： 你 若 是 猶 太 人 的 王 ， 可 以 救 自 己 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25974', '42', '23', '38', '在 耶 穌 以 上 有 一 個 牌 子 （ 有 古 卷 在 此 有 ： 用 希 利 尼 、 羅 馬 、 希 伯 來 的 文 字 ） 寫 著 ： 這 是 猶 太 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25975', '42', '23', '39', '那 同 釘 的 兩 個 犯 人 有 一 個 譏 誚 他 ， 說 ： 你 不 是 基 督 麼 ？ 可 以 救 自 己 和 我 們 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25976', '42', '23', '40', '那 一 個 就 應 聲 責 備 他 ， 說 ： 你 既 是 一 樣 受 刑 的 ， 還 不 怕 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25977', '42', '23', '41', '我 們 是 應 該 的 ， 因 我 們 所 受 的 與 我 們 所 做 的 相 稱 ， 但 這 個 人 沒 有 做 過 一 件 不 好 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25978', '42', '23', '42', '就 說 ： 耶 穌 阿 ， 你 得 國 降 臨 的 時 候 ， 求 你 記 念 我 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25979', '42', '23', '43', '耶 穌 對 他 說 ： 我 實 在 告 訴 你 ， 今 日 你 要 同 我 在 樂 園 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25980', '42', '23', '44', '那 時 約 有 午 正 ， 遍 地 都 黑 暗 了 ， 直 到 申 初 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25981', '42', '23', '45', '日 頭 變 黑 了 ； 殿 裡 的 幔 子 從 當 中 裂 為 兩 半 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25982', '42', '23', '46', '耶 穌 大 聲 喊 著 說 ： 父 阿 ！ 我 將 我 的 靈 魂 交 在 你 手 裡 。 說 了 這 話 ， 氣 就 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25983', '42', '23', '47', '百 夫 長 看 見 所 成 的 事 ， 就 歸 榮 耀 與 神 ， 說 ： 這 真 是 個 義 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25984', '42', '23', '48', '聚 集 觀 看 的 眾 人 見 了 這 所 成 的 事 都 捶 著 胸 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25985', '42', '23', '49', '還 有 一 切 與 耶 穌 熟 識 的 人 ， 和 從 加 利 利 跟 著 他 來 的 婦 女 們 ， 都 遠 遠 的 站 著 看 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25986', '42', '23', '50', '有 一 個 人 名 叫 約 瑟 ， 是 個 議 士 ， 為 人 善 良 公 義 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25987', '42', '23', '51', '眾 人 所 謀 所 為 ， 他 並 沒 有 附 從 。 他 本 是 猶 太 、 亞 利 馬 太 城 裡 素 常 盼 望 神 國 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25988', '42', '23', '52', '這 人 去 見 彼 拉 多 ， 求 耶 穌 的 身 體 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25989', '42', '23', '53', '就 取 下 來 ， 用 細 麻 布 裹 好 ， 安 放 在 石 頭 鑿 成 的 墳 墓 裡 ； 那 裡 頭 從 來 沒 有 葬 過 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25990', '42', '23', '54', '那 日 是 預 備 日 ， 安 息 日 也 快 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25991', '42', '23', '55', '那 些 從 加 利 利 和 耶 穌 同 來 的 婦 女 跟 在 後 面 ， 看 見 了 墳 墓 和 他 的 身 體 怎 樣 安 放 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25992', '42', '23', '56', '他 們 就 回 去 ， 預 備 了 香 料 香 膏 。 他 們 在 安 息 日 ， 便 遵 著 誡 命 安 息 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25993', '42', '24', '1', '七 日 的 頭 一 日 ， 黎 明 的 時 候 ， 那 些 婦 女 帶 著 所 預 備 的 香 料 來 到 墳 墓 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25994', '42', '24', '2', '看 見 石 頭 已 經 從 墳 墓 輥 開 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25995', '42', '24', '3', '他 們 就 進 去 ， 只 是 不 見 主 耶 穌 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25996', '42', '24', '4', '正 在 猜 疑 之 間 ， 忽 然 有 兩 個 人 站 在 旁 邊 ， 衣 服 放 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25997', '42', '24', '5', '婦 女 們 驚 怕 ， 將 臉 伏 地 。 那 兩 個 人 就 對 他 們 說 ： 為 甚 麼 在 死 人 中 找 活 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25998', '42', '24', '6', '他 不 在 這 裡 ， 已 經 復 活 了 。 當 記 念 他 還 在 加 利 利 的 時 候 怎 樣 告 訴 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('25999', '42', '24', '7', '說 ： 人 子 必 須 被 交 在 罪 人 手 裡 ， 釘 在 十 字 架 上 ， 第 三 日 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26000', '42', '24', '8', '他 們 就 想 起 耶 穌 的 話 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26001', '42', '24', '9', '便 從 墳 墓 那 裡 回 去 ， 把 這 一 切 事 告 訴 十 一 個 使 徒 和 其 餘 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26002', '42', '24', '10', '那 告 訴 使 徒 的 就 是 抹 大 拉 的 馬 利 亞 和 約 亞 拿 ， 並 雅 各 的 母 親 馬 利 亞 ， 還 有 與 他 們 在 一 處 的 婦 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26003', '42', '24', '11', '他 們 這 些 話 ， 使 徒 以 為 是 胡 言 ， 就 不 相 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26004', '42', '24', '12', '彼 得 起 來 ， 跑 到 墳 墓 前 ， 低 頭 往 裡 看 ， 見 細 麻 布 獨 在 一 處 ， 就 回 去 了 ， 心 裡 希 奇 所 成 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26005', '42', '24', '13', '正 當 那 日 ， 門 徒 中 有 兩 個 人 往 一 個 村 子 去 ； 這 村 子 名 叫 以 馬 忤 斯 ， 離 耶 路 撒 冷 約 有 二 十 五 里 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26006', '42', '24', '14', '他 們 彼 此 談 論 所 遇 見 的 這 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26007', '42', '24', '15', '正 談 論 相 問 的 時 候 ， 耶 穌 親 自 就 近 他 們 ， 和 他 們 同 行 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26008', '42', '24', '16', '只 是 他 們 的 眼 睛 迷 糊 了 ， 不 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26009', '42', '24', '17', '耶 穌 對 他 們 說 ： 你 們 走 路 彼 此 談 論 的 是 甚 麼 事 呢 ？ 他 們 就 站 住 ， 臉 上 帶 著 愁 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26010', '42', '24', '18', '二 人 中 有 一 個 名 叫 革 流 巴 的 回 答 說 ： 你 在 耶 路 撒 冷 作 客 ， 還 不 知 道 這 幾 天 在 那 裡 所 出 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26011', '42', '24', '19', '耶 穌 說 ： 甚 麼 事 呢 ？ 他 們 說 ： 就 是 拿 撒 勒 人 耶 穌 的 事 。 他 是 個 先 知 ， 在 神 和 眾 百 姓 面 前 ， 說 話 行 事 都 有 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26012', '42', '24', '20', '祭 司 長 和 我 們 的 官 府 竟 把 他 解 去 ， 定 了 死 罪 ， 釘 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26013', '42', '24', '21', '但 我 們 素 來 所 盼 望 、 要 贖 以 色 列 民 的 就 是 他 ！ 不 但 如 此 ， 而 且 這 事 成 就 ， 現 在 已 經 三 天 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26014', '42', '24', '22', '再 者 ， 我 們 中 間 有 幾 個 婦 女 使 我 們 驚 奇 ； 他 們 清 早 到 了 墳 墓 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26015', '42', '24', '23', '不 見 他 的 身 體 ， 就 回 來 告 訴 我 們 ， 說 看 見 了 天 使 顯 現 ， 說 他 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26016', '42', '24', '24', '又 有 我 們 的 幾 個 人 往 墳 墓 那 裡 去 ， 所 遇 見 的 正 如 婦 女 們 所 說 的 ， 只 是 沒 有 看 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26017', '42', '24', '25', '耶 穌 對 他 們 說 ： 無 知 的 人 哪 ， 先 知 所 說 的 一 切 話 ， 你 們 的 心 信 得 太 遲 鈍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26018', '42', '24', '26', '基 督 這 樣 受 害 ， 又 進 入 他 的 榮 耀 ， 豈 不 是 應 當 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26019', '42', '24', '27', '於 是 從 摩 西 和 眾 先 知 起 ， 凡 經 上 所 指 著 自 己 的 話 都 給 他 們 講 解 明 白 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26020', '42', '24', '28', '將 近 他 們 所 去 的 村 子 ， 耶 穌 好 像 還 要 往 前 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26021', '42', '24', '29', '他 們 卻 強 留 他 ， 說 ： 時 候 晚 了 ， 日 頭 已 經 平 西 了 ， 請 你 同 我 們 住 下 罷 ！ 耶 穌 就 進 去 ， 要 同 他 們 住 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26022', '42', '24', '30', '到 了 坐 席 的 時 候 ， 耶 穌 拿 起 餅 來 ， 祝 謝 了 ， 擘 開 ， 遞 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26023', '42', '24', '31', '他 們 的 眼 睛 明 亮 了 ， 這 才 認 出 他 來 。 忽 然 耶 穌 不 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26024', '42', '24', '32', '他 們 彼 此 說 ： 在 路 上 ， 他 和 我 們 說 話 ， 給 我 們 講 解 聖 經 的 時 候 ， 我 們 的 心 豈 不 是 火 熱 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26025', '42', '24', '33', '他 們 就 立 時 起 身 ， 回 耶 路 撒 冷 去 ， 正 遇 見 十 一 個 使 徒 和 他 們 的 同 人 聚 集 在 一 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26026', '42', '24', '34', '說 ： 主 果 然 復 活 ， 已 經 現 給 西 門 看 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26027', '42', '24', '35', '兩 個 人 就 把 路 上 所 遇 見 ， 和 擘 餅 的 時 候 怎 麼 被 他 們 認 出 來 的 事 ， 都 述 說 了 一 遍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26028', '42', '24', '36', '正 說 這 話 的 時 候 ， 耶 穌 親 自 站 在 他 們 當 中 ， 說 ： 願 你 們 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26029', '42', '24', '37', '他 們 卻 驚 慌 害 怕 ， 以 為 所 看 見 的 是 魂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26030', '42', '24', '38', '耶 穌 說 ： 你 們 為 甚 麼 愁 煩 ？ 為 甚 麼 心 裡 起 疑 念 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26031', '42', '24', '39', '你 們 看 我 的 手 ， 我 的 腳 ， 就 知 道 實 在 是 我 了 。 摸 我 看 看 ！ 魂 無 骨 無 肉 ， 你 們 看 ， 我 是 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26032', '42', '24', '40', '說 了 這 話 ， 就 把 手 和 腳 給 他 們 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26033', '42', '24', '41', '他 們 正 喜 得 不 敢 信 ， 並 且 希 奇 ； 耶 穌 就 說 ： 你 們 這 裡 有 甚 麼 吃 的 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26034', '42', '24', '42', '他 們 便 給 他 一 片 燒 魚 。 （ 有 古 卷 在 此 有 ： 和 一 塊 蜜 房 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26035', '42', '24', '43', '他 接 過 來 ， 在 他 們 面 前 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26036', '42', '24', '44', '耶 穌 對 他 們 說 ： 這 就 是 我 從 前 與 你 們 同 在 之 時 所 告 訴 你 們 的 話 說 ： 摩 西 的 律 法 、 先 知 的 書 ， 和 詩 篇 上 所 記 的 ， 凡 指 著 我 的 話 都 必 須 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26037', '42', '24', '45', '於 是 耶 穌 開 他 們 的 心 竅 ， 使 他 們 能 明 白 聖 經 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26038', '42', '24', '46', '又 對 他 們 說 ： 照 經 上 所 寫 的 ， 基 督 必 受 害 ， 第 三 日 從 死 裡 復 活 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26039', '42', '24', '47', '並 且 人 要 奉 他 的 名 傳 悔 改 、 赦 罪 的 道 ， 從 耶 路 撒 冷 起 直 傳 到 萬 邦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26040', '42', '24', '48', '你 們 就 是 這 些 事 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26041', '42', '24', '49', '我 要 將 我 父 所 應 許 的 降 在 你 們 身 上 ， 你 們 要 在 城 裡 等 候 ， 直 到 你 們 領 受 從 上 頭 來 的 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26042', '42', '24', '50', '耶 穌 領 他 們 到 伯 大 尼 的 對 面 ， 就 舉 手 給 他 們 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26043', '42', '24', '51', '正 祝 福 的 時 候 ， 他 就 離 開 他 們 ， 被 帶 到 天 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26044', '42', '24', '52', '他 們 就 拜 他 ， 大 大 的 歡 喜 ， 回 耶 路 撒 冷 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26045', '42', '24', '53', '常 在 殿 裡 稱 頌 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26046', '43', '1', '1', '太 初 有 道 ， 道 與 神 同 在 ， 道 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26047', '43', '1', '2', '這 道 太 初 與 神 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26048', '43', '1', '3', '萬 物 是 藉 著 他 造 的 ； 凡 被 造 的 ， 沒 有 一 樣 不 是 藉 著 他 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26049', '43', '1', '4', '生 命 在 他 裡 頭 ， 這 生 命 就 是 人 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26050', '43', '1', '5', '光 照 在 黑 暗 裡 ， 黑 暗 卻 不 接 受 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26051', '43', '1', '6', '有 一 個 人 ， 是 從 神 那 裡 差 來 的 ， 名 叫 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26052', '43', '1', '7', '這 人 來 ， 為 要 作 見 證 ， 就 是 為 光 作 見 證 ， 叫 眾 人 因 他 可 以 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26053', '43', '1', '8', '他 不 是 那 光 ， 乃 是 要 為 光 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26054', '43', '1', '9', '那 光 是 真 光 ， 照 亮 一 切 生 在 世 上 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26055', '43', '1', '10', '他 在 世 界 ， 世 界 也 是 藉 著 他 造 的 ， 世 界 卻 不 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26056', '43', '1', '11', '他 到 自 己 的 地 方 來 ， 自 己 的 人 倒 不 接 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26057', '43', '1', '12', '凡 接 待 他 的 ， 就 是 信 他 名 的 人 ， 他 就 賜 他 們 權 柄 ， 作 神 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26058', '43', '1', '13', '這 等 人 不 是 從 血 氣 生 的 ， 不 是 從 情 慾 生 的 ， 也 不 是 從 人 意 生 的 ， 乃 是 從 神 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26059', '43', '1', '14', '道 成 了 肉 身 ， 住 在 我 們 中 間 ， 充 充 滿 滿 的 有 恩 典 有 真 理 。 我 們 也 見 過 他 的 榮 光 ， 正 是 父 獨 生 子 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26060', '43', '1', '15', '約 翰 為 他 作 見 證 ， 喊 著 說 ： 「 這 就 是 我 曾 說 ： 『 那 在 我 以 後 來 的 ， 反 成 了 在 我 以 前 的 ， 因 他 本 來 在 我 以 前 。 』 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26061', '43', '1', '16', '從 他 豐 滿 的 恩 典 裡 ， 我 們 都 領 受 了 ， 而 且 恩 上 加 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26062', '43', '1', '17', '律 法 本 是 藉 著 摩 西 傳 的 ； 恩 典 和 真 理 都 是 由 耶 穌 基 督 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26063', '43', '1', '18', '從 來 沒 有 人 看 見 神 ， 只 有 在 父 懷 裡 的 獨 生 子 將 他 表 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26064', '43', '1', '19', '約 翰 所 作 的 見 證 記 在 下 面 ： 猶 太 人 從 耶 路 撒 冷 差 祭 司 和 利 未 人 到 約 翰 那 裡 ， 問 他 說 ： 「 你 是 誰 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26065', '43', '1', '20', '他 就 明 說 ， 並 不 隱 瞞 ， 明 說 ： 「 我 不 是 基 督 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26066', '43', '1', '21', '他 們 又 問 他 說 ： 「 這 樣 ， 你 是 誰 呢 ？ 是 以 利 亞 嗎 ？ 」 他 說 ： 「 我 不 是 。 」 「 是 那 先 知 嗎 ？ 」 他 回 答 說 ： 「 不 是 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26067', '43', '1', '22', '於 是 他 們 說 ： 「 你 到 底 是 誰 ， 叫 我 們 好 回 覆 差 我 們 來 的 人 。 你 自 己 說 ， 你 是 誰 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26068', '43', '1', '23', '他 說 ： 「 我 就 是 那 在 曠 野 有 人 聲 喊 著 說 ： 『 修 直 主 的 道 路 』 ， 正 如 先 知 以 賽 亞 所 說 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26069', '43', '1', '24', '那 些 人 是 法 利 賽 人 差 來 的 （ 或 作 ： 那 差 來 的 是 法 利 賽 人 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26070', '43', '1', '25', '他 們 就 問 他 說 ： 「 你 既 不 是 基 督 ， 不 是 以 利 亞 ， 也 不 是 那 先 知 ， 為 甚 麼 施 洗 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26071', '43', '1', '26', '約 翰 回 答 說 ： 「 我 是 用 水 施 洗 ， 但 有 一 位 站 在 你 們 中 間 ， 是 你 們 不 認 識 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26072', '43', '1', '27', '就 是 那 在 我 以 後 來 的 ， 我 給 他 解 鞋 帶 也 不 配 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26073', '43', '1', '28', '這 是 在 約 但 河 外 伯 大 尼 （ 有 古 卷 ： 伯 大 巴 喇 ） ， 約 翰 施 洗 的 地 方 作 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26074', '43', '1', '29', '次 日 ， 約 翰 看 見 耶 穌 來 到 他 那 裡 ， 就 說 ： 「 看 哪 ， 神 的 羔 羊 ， 除 去 （ 或 譯 ： 背 負 ） 世 人 罪 孽 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26075', '43', '1', '30', '這 就 是 我 曾 說 ： 『 有 一 位 在 我 以 後 來 、 反 成 了 在 我 以 前 的 ， 因 他 本 來 在 我 以 前 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26076', '43', '1', '31', '我 先 前 不 認 識 他 ， 如 今 我 來 用 水 施 洗 ， 為 要 叫 他 顯 明 給 以 色 列 人 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26077', '43', '1', '32', '約 翰 又 作 見 證 說 ： 「 我 曾 看 見 聖 靈 ， 彷 彿 鴿 子 從 天 降 下 ， 住 在 他 的 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26078', '43', '1', '33', '我 先 前 不 認 識 他 ， 只 是 那 差 我 來 用 水 施 洗 的 、 對 我 說 ： 『 你 看 見 聖 靈 降 下 來 ， 住 在 誰 的 身 上 ， 誰 就 是 用 聖 靈 施 洗 的 。 』');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26079', '43', '1', '34', '我 看 見 了 ， 就 證 明 這 是 神 的 兒 子 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26080', '43', '1', '35', '再 次 日 ， 約 翰 同 兩 個 門 徒 站 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26081', '43', '1', '36', '他 見 耶 穌 行 走 ， 就 說 ： 「 看 哪 ， 這 是 神 的 羔 羊 ！ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26082', '43', '1', '37', '兩 個 門 徒 聽 見 他 的 話 ， 就 跟 從 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26083', '43', '1', '38', '耶 穌 轉 過 身 來 ， 看 見 他 們 跟 著 ， 就 問 他 們 說 ： 「 你 們 要 甚 麼 ？ 」 他 們 說 ： 「 拉 比 ， 在 哪 裡 住 ？ 」 （ 拉 比 翻 出 來 就 是 夫 子 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26084', '43', '1', '39', '耶 穌 說 ： 「 你 們 來 看 。 」 他 們 就 去 看 他 在 那 裡 住 ， 這 一 天 便 與 他 同 住 ； 那 時 約 有 申 正 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26085', '43', '1', '40', '聽 見 約 翰 的 話 跟 從 耶 穌 的 那 兩 個 人 ， 一 個 是 西 門 彼 得 的 兄 弟 安 得 烈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26086', '43', '1', '41', '他 先 找 著 自 己 的 哥 哥 西 門 ， 對 他 說 ： 「 我 們 遇 見 彌 賽 亞 了 。 」 （ 彌 賽 亞 繙 出 來 就 是 基 督 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26087', '43', '1', '42', '於 是 領 他 去 見 耶 穌 。 耶 穌 看 著 他 ， 說 ： 「 你 是 約 翰 的 兒 子 西 門 （ 約 翰 在 馬 太16 ：17 稱 約 拿 ） ， 你 要 稱 為 磯 法 。 」 （ 磯 法 翻 出 來 就 是 彼 得 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26088', '43', '1', '43', '又 次 日 ， 耶 穌 想 要 往 加 利 利 去 ， 遇 見 腓 力 ， 就 對 他 說 ： 「 來 跟 從 我 吧 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26089', '43', '1', '44', '這 腓 力 是 伯 賽 大 人 ， 和 安 得 烈 、 彼 得 同 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26090', '43', '1', '45', '腓 力 找 著 拿 但 業 ， 對 他 說 「 摩 西 在 律 法 上 所 寫 的 和 眾 先 知 所 記 的 那 一 位 ， 我 們 遇 見 了 ， 就 是 約 瑟 的 兒 子 拿 撒 勒 人 耶 穌 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26091', '43', '1', '46', '拿 但 業 對 他 說 ： 「 拿 撒 勒 還 能 出 甚 麼 好 的 嗎 ？ 」 腓 力 說 ： 「 你 來 看 ！ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26092', '43', '1', '47', '耶 穌 看 見 拿 但 業 來 ， 就 指 著 他 說 ： 「 看 哪 ， 這 是 個 真 以 色 列 人 ， 他 心 裡 是 沒 有 詭 詐 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26093', '43', '1', '48', '拿 但 業 對 耶 穌 說 ： 「 你 從 哪 知 道 我 呢 ？ 」 耶 穌 回 答 說 ： 「 腓 力 還 沒 有 招 呼 你 ， 你 在 無 花 果 樹 底 下 ， 我 就 看 見 你 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26094', '43', '1', '49', '拿 但 業 說 ： 「 拉 比 ， 你 是 神 的 兒 子 ， 你 是 以 色 列 的 王 ！ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26095', '43', '1', '50', '耶 穌 對 他 說 ： 「 因 為 我 說 『 在 無 花 果 樹 底 下 看 見 你 』 ， 你 就 信 嗎 ？ 你 將 要 看 見 比 這 更 大 的 事 」 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26096', '43', '1', '51', '又 說 ： 「 我 實 實 在 在 地 告 訴 你 們 ， 你 們 將 要 看 見 天 開 了 ， 神 的 使 者 上 去 下 來 在 人 子 身 上 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26097', '43', '2', '1', '第 三 日 ， 在 加 利 利 的 迦 拿 有 娶 親 的 筵 席 ， 耶 穌 的 母 親 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26098', '43', '2', '2', '耶 穌 和 他 的 門 徒 也 被 請 去 赴 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26099', '43', '2', '3', '酒 用 盡 了 ， 耶 穌 的 母 親 對 他 說 ： 「 他 們 沒 有 酒 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26100', '43', '2', '4', '耶 穌 說 ： 「 母 親 （ 原 文 是 婦 人 ） ， 我 與 你 有 甚 麼 相 干 ？ 我 的 時 候 還 沒 有 到 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26101', '43', '2', '5', '他 母 親 對 用 人 說 ： 「 他 告 訴 你 們 甚 麼 ， 你 們 就 做 甚 麼 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26102', '43', '2', '6', '照 猶 太 人 潔 淨 的 規 矩 ， 有 六 口 石 缸 擺 在 那 裡 ， 每 口 可 以 盛 兩 三 桶 水 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26103', '43', '2', '7', '耶 穌 對 用 人 說 ： 「 把 缸 倒 滿 了 水 。 他 們 就 倒 滿 了 ， 直 到 缸 口 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26104', '43', '2', '8', '耶 穌 又 說 ： 「 現 在 可 以 舀 出 來 ， 送 給 管 筵 席 的 。 他 們 就 送 了 去 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26105', '43', '2', '9', '管 筵 席 的 嘗 了 那 水 變 的 酒 ， 並 不 知 道 是 那 裡 來 的 ， 只 有 舀 水 的 用 人 知 道 。 管 筵 席 的 便 叫 新 郎 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26106', '43', '2', '10', '對 他 說 ： 「 人 都 是 先 擺 上 好 酒 ， 等 客 喝 足 了 ， 才 擺 上 次 的 ， 你 倒 把 好 酒 留 到 如 今 ！ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26107', '43', '2', '11', '這 是 耶 穌 所 行 的 頭 一 件 神 蹟 ， 是 在 加 利 利 的 迦 拿 行 的 ， 顯 出 他 的 榮 耀 來 ； 他 的 門 徒 就 信 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26108', '43', '2', '12', '這 事 以 後 ， 耶 穌 與 他 的 母 親 、 弟 兄 、 和 門 徒 都 下 迦 百 農 去 ， 在 那 裡 住 了 不 多 幾 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26109', '43', '2', '13', '猶 太 人 的 逾 越 節 近 了 ， 耶 穌 就 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26110', '43', '2', '14', '看 見 殿 裡 有 賣 牛 、 羊 、 鴿 子 的 ， 並 有 兌 換 銀 錢 的 人 坐 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26111', '43', '2', '15', '耶 穌 就 拿 繩 子 做 成 鞭 子 ， 把 牛 羊 都 趕 出 殿 去 ， 倒 出 兌 換 銀 錢 之 人 的 銀 錢 ， 推 翻 他 們 的 桌 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26112', '43', '2', '16', '又 對 賣 鴿 子 的 說 ： 「 把 這 些 東 西 拿 去 ！ 不 要 將 我 父 的 殿 當 作 買 賣 的 地 方 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26113', '43', '2', '17', '他 的 門 徒 就 想 起 經 上 記 著 說 ： 「 我 為 你 的 殿 心 裡 焦 急 ， 如 同 火 燒 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26114', '43', '2', '18', '因 此 猶 太 人 問 他 說 ： 「 你 既 做 這 些 事 ， 還 顯 甚 麼 神 蹟 給 我 們 看 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26115', '43', '2', '19', '耶 穌 回 答 說 ： 「 你 們 拆 毀 這 殿 ， 我 三 日 內 要 再 建 立 起 來 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26116', '43', '2', '20', '猶 太 人 便 說 ： 「 這 殿 是 四 十 六 年 才 造 成 的 ， 你 三 日 內 就 再 建 立 起 來 嗎 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26117', '43', '2', '21', '但 耶 穌 這 話 是 以 他 的 身 體 為 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26118', '43', '2', '22', '所 以 到 他 從 死 裡 復 活 以 後 ， 門 徒 就 想 起 他 說 過 這 話 ， 便 信 了 聖 經 和 耶 穌 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26119', '43', '2', '23', '當 耶 穌 在 耶 路 撒 冷 過 逾 越 節 的 時 候 ， 有 許 多 人 看 見 他 所 行 的 神 蹟 ， 就 信 了 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26120', '43', '2', '24', '耶 穌 卻 不 將 自 己 交 託 他 們 ； 因 為 他 知 道 萬 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26121', '43', '2', '25', '也 用 不 著 誰 見 證 人 怎 樣 ， 因 他 知 道 人 心 裡 所 存 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26122', '43', '3', '1', '有 一 個 法 利 賽 人 ， 名 叫 尼 哥 底 母 ， 是 猶 太 人 的 官 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26123', '43', '3', '2', '這 人 夜 裡 來 見 耶 穌 ， 說 「 拉 比 ， 我 們 知 道 你 是 由 神 那 來 作 師 傅 的 ； 因 為 你 所 行 的 神 蹟 ， 若 沒 有 神 同 在 ， 無 人 能 行 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26124', '43', '3', '3', '耶 穌 回 答 說 ： 「 我 實 實 在 在 地 告 訴 你 ， 人 若 不 重 生 ， 就 不 能 見 神 的 國 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26125', '43', '3', '4', '尼 哥 底 母 說 ： 「 人 已 經 老 了 ， 如 何 能 重 生 呢 ？ 豈 能 再 進 母 腹 生 出 來 嗎 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26126', '43', '3', '5', '耶 穌 說 ： 「 我 實 實 在 在 的 告 訴 你 ， 人 若 不 是 從 水 和 聖 靈 生 的 ， 就 不 能 進 神 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26127', '43', '3', '6', '從 肉 身 生 的 就 是 肉 身 ； 從 靈 生 的 就 是 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26128', '43', '3', '7', '我 說 ： 『 你 們 必 須 重 生 』 ， 你 不 要 以 為 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26129', '43', '3', '8', '風 隨 著 意 思 吹 ， 你 聽 見 風 的 響 聲 ， 卻 不 曉 得 從 那 裡 來 ， 往 那 裡 去 ； 凡 從 聖 靈 生 的 ， 也 是 如 此 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26130', '43', '3', '9', '尼 哥 底 母 問 他 說 ： 「 怎 能 有 這 事 呢 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26131', '43', '3', '10', '耶 穌 回 答 說 ： 「 你 是 以 色 列 人 的 先 生 ， 還 不 明 白 這 事 嗎 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26132', '43', '3', '11', '我 實 實 在 在 的 告 訴 你 ， 我 們 所 說 的 是 我 們 知 道 的 ； 我 們 所 見 證 的 是 我 們 見 過 的 ； 你 們 卻 不 領 受 我 們 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26133', '43', '3', '12', '我 對 你 們 說 地 上 的 事 ， 你 們 尚 且 不 信 ， 若 說 天 上 的 事 ， 如 何 能 信 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26134', '43', '3', '13', '除 了 從 天 降 下 、 仍 舊 在 天 的 人 子 ， 沒 有 人 升 過 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26135', '43', '3', '14', '摩 西 在 曠 野 怎 樣 舉 蛇 ， 人 子 也 必 照 樣 被 舉 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26136', '43', '3', '15', '叫 一 切 信 他 的 都 得 永 生 （ 或 作 ： 叫 一 切 信 的 人 在 他 裡 面 得 永 生 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26137', '43', '3', '16', '「 神 愛 世 人 ， 甚 至 將 他 的 獨 生 子 賜 給 他 們 ， 叫 一 切 信 他 的 ， 不 至 滅 亡 ， 反 得 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26138', '43', '3', '17', '因 為 神 差 他 的 兒 子 降 世 ， 不 是 要 定 世 人 的 罪 （ 或 作 ： 審 判 世 人 ； 下 同 ） ， 乃 是 要 叫 世 人 因 他 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26139', '43', '3', '18', '信 他 的 人 ， 不 被 定 罪 ； 不 信 的 人 ， 罪 已 經 定 了 ， 因 為 他 不 信 神 獨 生 子 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26140', '43', '3', '19', '光 來 到 世 間 ， 世 人 因 自 己 的 行 為 是 惡 的 ， 不 愛 光 ， 倒 愛 黑 暗 ， 定 他 們 的 罪 就 是 在 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26141', '43', '3', '20', '凡 作 惡 的 便 恨 光 ， 並 不 來 就 光 ， 恐 怕 他 的 行 為 受 責 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26142', '43', '3', '21', '但 行 真 理 的 必 來 就 光 ， 要 顯 明 他 所 行 的 是 靠 神 而 行 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26143', '43', '3', '22', '這 事 以 後 ， 耶 穌 和 門 徒 到 了 猶 太 地 ， 在 那 裡 居 住 ， 施 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26144', '43', '3', '23', '約 翰 在 靠 近 撒 冷 的 哀 嫩 也 施 洗 ； 因 為 那 裡 水 多 ， 眾 人 都 去 受 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26145', '43', '3', '24', '（ 那 時 約 翰 還 沒 有 下 在 監 計 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26146', '43', '3', '25', '約 翰 的 門 徒 和 一 個 猶 太 人 辯 論 潔 淨 的 禮 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26147', '43', '3', '26', '就 來 見 約 翰 ， 說 ： 「 拉 比 ， 從 前 同 你 在 約 旦 河 外 、 你 所 見 證 的 那 位 ， 現 在 施 洗 ， 眾 人 都 往 他 那 裡 去 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26148', '43', '3', '27', '約 翰 說 ： 「 若 不 是 從 天 上 賜 的 ， 人 就 不 能 得 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26149', '43', '3', '28', '我 曾 說 ： 『 我 不 是 基 督 ， 是 奉 差 遣 在 他 前 面 的 』 ， 你 們 自 己 可 以 給 我 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26150', '43', '3', '29', '娶 新 婦 的 就 是 新 郎 ； 新 郎 的 朋 友 站 著 ， 聽 見 新 郎 的 聲 音 就 甚 喜 樂 。 故 此 ， 我 這 喜 樂 滿 足 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26151', '43', '3', '30', '他 必 興 旺 ， 我 必 衰 微 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26152', '43', '3', '31', '「 從 天 上 來 的 是 在 萬 有 之 上 ； 從 地 上 來 的 是 屬 乎 地 ， 他 所 說 的 也 是 屬 乎 地 。 從 天 上 來 的 是 在 萬 有 之 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26153', '43', '3', '32', '他 將 所 見 所 聞 的 見 證 出 來 ， 只 是 沒 有 人 領 受 他 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26154', '43', '3', '33', '那 領 受 他 見 證 的 ， 就 印 上 印 ， 證 明 神 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26155', '43', '3', '34', '神 所 差 來 的 就 說 神 的 話 ， 因 為 神 賜 聖 靈 給 他 是 沒 有 限 量 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26156', '43', '3', '35', '父 愛 子 ， 已 將 萬 有 交 在 他 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26157', '43', '3', '36', '信 子 的 人 有 永 生 ； 不 信 子 的 人 得 不 著 永 生 （ 原 文 作 不 得 見 永 生 ） ， 神 的 震 怒 常 在 他 身 上 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26158', '43', '4', '1', '主 知 道 法 利 賽 人 聽 見 他 收 門 徒 ， 施 洗 ， 比 約 翰 還 多 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26159', '43', '4', '2', '（ 其 實 不 是 耶 穌 親 自 施 洗 ， 乃 是 他 的 門 徒 施 洗 ， ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26160', '43', '4', '3', '他 就 離 了 猶 太 ， 又 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26161', '43', '4', '4', '必 須 經 過 撒 瑪 利 亞 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26162', '43', '4', '5', '於 是 到 了 撒 瑪 利 亞 的 一 座 城 ， 名 叫 敘 加 ， 靠 近 雅 各 給 他 兒 子 約 瑟 的 那 塊 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26163', '43', '4', '6', '在 那 裡 有 雅 各 井 ； 耶 穌 因 走 路 困 乏 ， 就 坐 在 井 旁 。 那 時 約 有 午 正 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26164', '43', '4', '7', '有 一 個 撒 瑪 利 亞 的 婦 人 來 打 水 。 耶 穌 對 他 說 ： 「 請 你 給 我 水 喝 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26165', '43', '4', '8', '（ 那 時 門 徒 進 城 買 食 物 去 了 。 〉');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26166', '43', '4', '9', '撒 瑪 利 亞 的 婦 人 對 他 說 ： 「 你 既 是 猶 太 人 ， 怎 麼 向 我 一 個 撒 馬 利 亞 婦 人 要 水 喝 呢 ？ 」 原 來 猶 太 人 和 撒 瑪 利 亞 人 沒 有 來 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26167', '43', '4', '10', '耶 穌 回 答 說 ： 「 你 若 知 道 神 的 恩 賜 ， 和 對 你 說 『 給 我 水 喝 』 的 是 誰 ， 你 必 早 求 他 ， 他 也 必 早 給 了 你 活 水 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26168', '43', '4', '11', '婦 人 說 ： 「 先 生 ， 沒 有 打 水 的 器 具 ， 井 又 深 ， 你 從 那 裡 得 活 水 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26169', '43', '4', '12', '我 們 的 祖 宗 雅 各 將 這 井 留 給 我 們 ， 他 自 己 和 兒 子 並 牲 畜 也 都 喝 這 井 裡 的 水 ， 難 道 你 比 他 還 大 嗎 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26170', '43', '4', '13', '耶 穌 回 答 說 ： 凡 喝 這 水 的 還 要 再 渴 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26171', '43', '4', '14', '人 若 喝 我 所 賜 的 水 就 永 遠 不 渴 。 我 所 賜 的 水 要 在 他 裡 頭 成 為 泉 源 ， 直 湧 到 永 生 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26172', '43', '4', '15', '婦 人 說 ： 「 先 生 ， 請 把 這 水 賜 給 我 ， 叫 我 不 渴 ， 也 不 用 來 這 麼 遠 打 水 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26173', '43', '4', '16', '耶 穌 說 ： 「 你 去 叫 你 丈 夫 也 到 這 裡 來 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26174', '43', '4', '17', '婦 人 說 ： 「 我 沒 有 丈 夫 。 」 耶 穌 說 ： 「 你 說 沒 有 丈 夫 是 不 錯 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26175', '43', '4', '18', '你 已 經 有 五 個 丈 夫 ， 你 現 在 有 的 並 不 是 你 的 丈 夫 。 你 這 話 是 真 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26176', '43', '4', '19', '婦 人 說 ： 先 生 ， 我 看 出 你 是 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26177', '43', '4', '20', '我 們 的 祖 宗 在 這 山 上 禮 拜 ， 你 們 倒 說 ， 應 當 禮 拜 的 地 方 是 在 耶 路 撒 冷 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26178', '43', '4', '21', '耶 穌 說 ： 婦 人 ， 你 當 信 我 。 時 候 將 到 ， 你 們 拜 父 ， 也 不 在 這 山 上 ， 也 不 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26179', '43', '4', '22', '你 們 所 拜 的 ， 你 們 不 知 道 ； 我 們 所 拜 的 ， 我 們 知 道 ， 因 為 救 恩 是 從 猶 太 人 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26180', '43', '4', '23', '時 候 將 到 ， 如 今 就 是 了 ， 那 真 正 拜 父 的 ， 要 用 心 靈 和 誠 實 拜 他 ， 因 為 父 要 這 樣 的 人 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26181', '43', '4', '24', '神 是 個 靈 （ 或 無 個 字 ） ， 所 以 拜 他 的 必 須 用 心 靈 和 誠 實 拜 他 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26182', '43', '4', '25', '婦 人 說 ： 「 我 知 道 彌 賽 亞 （ 就 是 那 稱 為 基 督 的 ） 要 來 ； 他 來 了 ， 必 將 一 切 的 事 都 告 訴 我 們 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26183', '43', '4', '26', '耶 穌 說 ： 「 這 和 你 說 話 的 就 是 他 ！ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26184', '43', '4', '27', '當 下 門 徒 回 來 ， 就 希 奇 耶 穌 和 一 個 婦 人 說 話 ； 只 是 沒 有 人 說 ： 「 你 是 要 甚 麼 ？ 」 或 說 ： 「 你 為 甚 麼 和 他 說 話 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26185', '43', '4', '28', '那 婦 人 就 留 下 水 罐 子 ， 往 城 裡 去 ， 對 眾 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26186', '43', '4', '29', '「 你 們 來 看 ！ 有 一 個 人 將 我 素 來 所 行 的 一 切 事 都 給 我 說 出 來 了 ， 莫 非 這 就 是 基 督 嗎 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26187', '43', '4', '30', '眾 人 就 出 城 ， 往 耶 穌 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26188', '43', '4', '31', '這 其 間 ， 門 徒 對 耶 穌 說 ： 「 拉 比 ， 請 吃 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26189', '43', '4', '32', '耶 穌 說 ： 「 我 有 食 物 吃 ， 是 你 們 不 知 道 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26190', '43', '4', '33', '門 徒 就 彼 此 對 問 說 ： 「 莫 非 有 人 拿 甚 麼 給 他 吃 嗎 ？ 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26191', '43', '4', '34', '耶 穌 說 ： 「 我 的 食 物 就 是 遵 行 差 我 來 者 的 旨 意 ， 做 成 他 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26192', '43', '4', '35', '你 們 豈 不 說 『 到 收 割 的 時 候 還 有 四 個 月 』 嗎 ？ 我 告 訴 你 們 ， 舉 目 向 田 觀 看 ， 莊 稼 已 經 熟 了 （ 原 文 是 發 白 ） ， 可 以 收 割 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26193', '43', '4', '36', '收 割 的 人 得 工 價 ， 積 蓄 五 穀 到 永 生 ， 叫 撒 種 的 和 收 割 的 一 同 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26194', '43', '4', '37', '俗 語 說 ： ： 『 那 人 撒 種 ， 這 人 收 割 』 ， 這 話 可 見 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26195', '43', '4', '38', '我 差 你 們 去 收 你 們 所 沒 有 勞 苦 的 ； 別 人 勞 苦 ， 你 們 享 受 他 們 所 勞 苦 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26196', '43', '4', '39', '那 城 裡 有 好 些 撒 瑪 利 亞 人 信 了 耶 穌 ， 因 為 那 婦 人 作 見 證 說 ： 「 他 將 我 素 來 所 行 的 一 切 事 都 給 我 說 出 來 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26197', '43', '4', '40', '於 是 撒 瑪 利 亞 人 來 見 耶 穌 ， 求 他 在 他 們 那 裡 住 下 ， 他 便 在 那 裡 住 了 兩 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26198', '43', '4', '41', '因 耶 穌 的 話 ， 信 的 人 就 更 多 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26199', '43', '4', '42', '便 對 婦 人 說 ： 「 現 在 我 們 信 ， 不 是 因 為 你 的 話 ， 是 我 們 親 自 聽 見 了 ， 知 道 這 真 是 救 世 主 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26200', '43', '4', '43', '過 了 那 兩 天 ， 耶 穌 離 了 那 地 方 ， 往 加 利 利 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26201', '43', '4', '44', '因 為 耶 穌 自 己 作 過 見 證 說 ： 「 先 知 在 本 地 是 沒 有 人 尊 敬 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26202', '43', '4', '45', '到 了 加 利 利 ， 加 利 利 人 既 然 看 見 他 在 耶 路 撒 冷 過 節 所 行 的 一 切 事 ， 就 接 待 他 ， 因 為 他 們 也 是 上 去 過 節 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26203', '43', '4', '46', '耶 穌 又 到 了 加 利 利 的 迦 拿 ， 就 是 他 從 前 變 水 為 酒 的 地 方 。 有 一 個 大 臣 ， 他 的 兒 子 在 迦 百 農 患 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26204', '43', '4', '47', '他 聽 見 耶 穌 從 猶 太 到 了 加 利 利 ， 就 來 見 他 ， 求 他 下 去 醫 治 他 的 兒 子 ， 因 為 他 兒 子 快 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26205', '43', '4', '48', '耶 穌 就 對 他 說 ： 「 若 不 看 見 神 蹟 奇 事 ， 你 們 總 是 不 信 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26206', '43', '4', '49', '那 大 臣 說 ： 「 先 生 ， 求 你 趁 著 我 的 孩 子 還 沒 有 死 就 下 去 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26207', '43', '4', '50', '耶 穌 對 他 說 ： 「 回 去 吧 ， 你 的 兒 子 活 了 ！ 」 那 人 信 耶 穌 所 說 的 話 就 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26208', '43', '4', '51', '正 下 去 的 時 候 ， 他 的 僕 人 迎 見 他 ， 說 他 的 兒 子 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26209', '43', '4', '52', '他 就 問 甚 麼 時 候 見 好 的 。 他 們 說 ： 「 昨 日 未 時 熱 就 退 了 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26210', '43', '4', '53', '他 便 知 道 這 正 是 耶 穌 對 他 說 「 你 兒 子 活 了 」 的 時 候 ； 他 自 己 和 全 家 就 都 信 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26211', '43', '4', '54', '這 是 耶 穌 在 加 利 利 行 的 第 二 件 神 蹟 ， 是 他 從 猶 太 回 去 以 後 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26212', '43', '5', '1', '這 事 以 後 ， 到 了 猶 太 人 的 一 個 節 期 ， 耶 穌 就 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26213', '43', '5', '2', '在 耶 路 撒 冷 ， 靠 近 羊 門 有 一 個 池 子 ， 希 伯 來 話 叫 作 畢 士 大 ， 旁 邊 有 五 個 廊 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26214', '43', '5', '3', '裡 面 躺 著 瞎 眼 的 、 瘸 腿 的 、 血 氣 枯 乾 的 許 多 病 人 。 （ 有 古 卷 在 此 有 ： 等 候 水 動 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26215', '43', '5', '4', '因 為 有 天 使 按 時 下 池 子 攪 動 那 水 ， 水 動 之 後 ， 誰 先 下 去 ， 無 論 害 甚 麼 病 就 痊 愈 了 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26216', '43', '5', '5', '在 那 裡 有 一 個 人 ， 病 了 三 十 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26217', '43', '5', '6', '耶 穌 看 見 他 躺 著 ， 知 道 他 病 了 許 久 ， 就 問 他 說 ： 你 要 痊 瘉 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26218', '43', '5', '7', '病 人 回 答 說 ： 先 生 ， 水 動 的 時 候 ， 沒 有 人 把 我 放 在 池 子 裡 ； 我 正 去 的 時 候 ， 就 有 別 人 比 我 先 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26219', '43', '5', '8', '耶 穌 對 他 說 ： 起 來 ， 拿 你 的 褥 子 走 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26220', '43', '5', '9', '那 人 立 刻 痊 愈 ， 就 拿 起 褥 子 來 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26221', '43', '5', '10', '那 天 是 安 息 日 ， 所 以 猶 太 人 對 那 醫 好 的 人 說 ： 今 天 是 安 息 日 ， 你 拿 褥 子 是 不 可 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26222', '43', '5', '11', '他 卻 回 答 說 ： 那 使 我 痊 愈 的 ， 對 我 說 ： 拿 你 的 褥 子 走 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26223', '43', '5', '12', '他 們 問 他 說 ： 對 你 說 拿 褥 子 走 的 是 甚 麼 人 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26224', '43', '5', '13', '那 醫 好 的 人 不 知 道 是 誰 ； 因 為 那 裡 的 人 多 ， 耶 穌 已 經 躲 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26225', '43', '5', '14', '後 來 耶 穌 在 殿 裡 遇 見 他 ， 對 他 說 ： 你 已 經 痊 愈 了 ， 不 要 再 犯 罪 ， 恐 怕 你 遭 遇 的 更 加 利 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26226', '43', '5', '15', '那 人 就 去 告 訴 猶 太 人 ， 使 他 痊 愈 的 是 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26227', '43', '5', '16', '所 以 猶 太 人 逼 迫 耶 穌 ， 因 為 他 在 安 息 日 做 了 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26228', '43', '5', '17', '耶 穌 就 對 他 們 說 ： 我 父 做 事 直 到 如 今 ， 我 也 做 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26229', '43', '5', '18', '所 以 猶 太 人 越 發 想 要 殺 他 ； 因 他 不 但 犯 了 安 息 日 ， 並 且 稱 神 為 他 的 父 ， 將 自 己 和 神 當 作 平 等 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26230', '43', '5', '19', '耶 穌 對 他 們 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 子 憑 著 自 己 不 能 做 甚 麼 ， 惟 有 看 見 父 所 做 的 ， 子 才 能 做 ； 父 所 做 的 事 ， 子 也 照 樣 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26231', '43', '5', '20', '父 愛 子 ， 將 自 己 所 做 的 一 切 事 指 給 他 看 ， 還 要 將 比 這 更 大 的 事 指 給 他 看 ， 叫 你 們 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26232', '43', '5', '21', '父 怎 樣 叫 死 人 起 來 ， 使 他 們 活 著 ， 子 也 照 樣 隨 自 己 的 意 思 使 人 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26233', '43', '5', '22', '父 不 審 判 甚 麼 人 ， 乃 將 審 判 的 事 全 交 與 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26234', '43', '5', '23', '叫 人 都 尊 敬 子 如 同 尊 敬 父 一 樣 。 不 尊 敬 子 的 ， 就 是 不 尊 敬 差 子 來 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26235', '43', '5', '24', '我 實 實 在 在 的 告 訴 你 們 ， 那 聽 我 話 、 又 信 差 我 來 者 的 ， 就 有 永 生 ； 不 至 於 定 罪 ， 是 已 經 出 死 入 生 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26236', '43', '5', '25', '我 實 實 在 在 的 告 訴 你 們 ， 時 候 將 到 ， 現 在 就 是 了 ， 死 人 要 聽 見 神 兒 子 的 聲 音 ， 聽 見 的 人 就 要 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26237', '43', '5', '26', '因 為 父 怎 樣 在 自 己 有 生 命 ， 就 賜 給 他 兒 子 也 照 樣 在 自 己 有 生 命 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26238', '43', '5', '27', '並 且 因 為 他 是 人 子 ， 就 賜 給 他 行 審 判 的 權 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26239', '43', '5', '28', '你 們 不 要 把 這 事 看 作 希 奇 。 時 候 要 到 ， 凡 在 墳 墓 裡 的 ， 都 要 聽 見 他 的 聲 音 ， 就 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26240', '43', '5', '29', '行 善 的 ， 復 活 得 生 ； 作 惡 的 ， 復 活 定 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26241', '43', '5', '30', '我 憑 著 自 己 不 能 做 甚 麼 ， 我 怎 麼 聽 見 就 怎 麼 審 判 。 我 的 審 判 也 是 公 平 的 ； 因 為 我 不 求 自 己 的 意 思 ， 只 求 那 差 我 來 者 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26242', '43', '5', '31', '我 若 為 自 己 作 見 證 ， 我 的 見 證 就 不 真 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26243', '43', '5', '32', '另 有 一 位 給 我 作 見 證 ， 我 也 知 道 他 給 我 作 的 見 證 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26244', '43', '5', '33', '你 們 曾 差 人 到 約 翰 那 裡 ， 他 為 真 理 作 過 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26245', '43', '5', '34', '其 實 ， 我 所 受 的 見 證 不 是 從 人 來 的 ； 然 而 ， 我 說 這 些 話 ， 為 要 叫 你 們 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26246', '43', '5', '35', '約 翰 是 點 著 的 明 燈 ， 你 們 情 願 暫 時 喜 歡 他 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26247', '43', '5', '36', '但 我 有 比 約 翰 更 大 的 見 證 ； 因 為 父 交 給 我 要 我 成 就 的 事 ， 就 是 我 所 做 的 事 ， 這 便 見 證 我 是 父 所 差 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26248', '43', '5', '37', '差 我 來 的 父 也 為 我 作 過 見 證 。 你 們 從 來 沒 有 聽 見 他 的 聲 音 ， 也 沒 有 看 見 他 的 形 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26249', '43', '5', '38', '你 們 並 沒 有 他 的 道 存 在 心 裡 ； 因 為 他 所 差 來 的 ， 你 們 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26250', '43', '5', '39', '你 們 查 考 聖 經 （ 或 作 ： 應 當 查 考 聖 經 ） ， 因 你 們 以 為 內 中 有 永 生 ； 給 我 作 見 證 的 就 是 這 經 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26251', '43', '5', '40', '然 而 ， 你 們 不 肯 到 我 這 裡 來 得 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26252', '43', '5', '41', '我 不 受 從 人 來 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26253', '43', '5', '42', '但 我 知 道 ， 你 們 心 裡 沒 有 神 的 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26254', '43', '5', '43', '我 奉 我 父 的 名 來 ， 你 們 並 不 接 待 我 ； 若 有 別 人 奉 自 己 的 名 來 ， 你 們 倒 要 接 待 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26255', '43', '5', '44', '你 們 互 相 受 榮 耀 ， 卻 不 求 從 獨 一 之 神 來 的 榮 耀 ， 怎 能 信 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26256', '43', '5', '45', '不 要 想 我 在 父 面 前 要 告 你 們 ； 有 一 位 告 你 們 的 ， 就 是 你 們 所 仰 賴 的 摩 西 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26257', '43', '5', '46', '你 們 如 果 信 摩 西 ， 也 必 信 我 ， 因 為 他 書 上 有 指 著 我 寫 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26258', '43', '5', '47', '你 們 若 不 信 他 的 書 ， 怎 能 信 我 的 話 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26259', '43', '6', '1', '這 事 以 後 ， 耶 穌 渡 過 加 利 利 海 ， 就 是 提 比 哩 亞 海 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26260', '43', '6', '2', '有 許 多 人 因 為 看 見 他 在 病 人 身 上 所 行 的 神 蹟 ， 就 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26261', '43', '6', '3', '耶 穌 上 了 山 ， 和 門 徒 一 同 坐 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26262', '43', '6', '4', '那 時 猶 太 人 的 逾 越 節 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26263', '43', '6', '5', '耶 穌 舉 目 看 見 許 多 人 來 ， 就 對 腓 力 說 ： 我 們 從 那 裡 買 餅 叫 這 些 人 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26264', '43', '6', '6', '他 說 這 話 是 要 試 驗 腓 力 ； 他 自 己 原 知 道 要 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26265', '43', '6', '7', '腓 力 回 答 說 ： 就 是 二 十 兩 銀 子 的 餅 ， 叫 他 們 各 人 吃 一 點 也 是 不 夠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26266', '43', '6', '8', '有 一 個 門 徒 ， 就 是 西 門 彼 得 的 兄 弟 安 得 烈 ， 對 耶 穌 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26267', '43', '6', '9', '在 這 裡 有 一 個 孩 童 ， 帶 著 五 個 大 麥 餅 、 兩 條 魚 ， 只 是 分 給 這 許 多 人 還 算 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26268', '43', '6', '10', '耶 穌 說 ： 你 們 叫 眾 人 坐 下 。 原 來 那 地 方 的 草 多 ， 眾 人 就 坐 下 ， 數 目 約 有 五 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26269', '43', '6', '11', '耶 穌 拿 起 餅 來 ， 祝 謝 了 ， 就 分 給 那 坐 著 的 人 ； 分 魚 也 是 這 樣 ， 都 隨 著 他 們 所 要 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26270', '43', '6', '12', '他 們 吃 飽 了 ， 耶 穌 對 門 徒 說 ： 把 剩 下 的 零 碎 收 拾 起 來 ， 免 得 有 糟 蹋 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26271', '43', '6', '13', '他 們 便 將 那 五 個 大 麥 餅 的 零 碎 ， 就 是 眾 人 吃 了 剩 下 的 ， 收 拾 起 來 ， 裝 滿 了 十 二 個 籃 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26272', '43', '6', '14', '眾 人 看 見 耶 穌 所 行 的 神 蹟 ， 就 說 ： 這 真 是 那 要 到 世 間 來 的 先 知 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26273', '43', '6', '15', '耶 穌 既 知 道 眾 人 要 來 強 逼 他 作 王 ， 就 獨 自 又 退 到 山 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26274', '43', '6', '16', '到 了 晚 上 ， 他 的 門 徒 下 海 邊 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26275', '43', '6', '17', '上 了 船 ， 要 過 海 往 迦 百 農 去 。 天 已 經 黑 了 ， 耶 穌 還 沒 有 來 到 他 們 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26276', '43', '6', '18', '忽 然 狂 風 大 作 ， 海 就 翻 騰 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26277', '43', '6', '19', '門 徒 搖 櫓 ， 約 行 了 十 里 多 路 ， 看 見 耶 穌 在 海 面 上 走 ， 漸 漸 近 了 船 ， 他 們 就 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26278', '43', '6', '20', '耶 穌 對 他 們 說 ： 是 我 ， 不 要 怕 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26279', '43', '6', '21', '門 徒 就 喜 歡 接 他 上 船 ， 船 立 時 到 了 他 們 所 要 去 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26280', '43', '6', '22', '第 二 日 ， 站 在 海 那 邊 的 眾 人 知 道 那 裡 沒 有 別 的 船 ， 只 有 一 隻 小 船 ， 又 知 道 耶 穌 沒 有 同 他 的 門 徒 上 船 ， 乃 是 門 徒 自 己 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26281', '43', '6', '23', '然 而 ， 有 幾 隻 小 船 從 提 比 哩 亞 來 ， 靠 近 主 祝 謝 後 分 餅 給 人 吃 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26282', '43', '6', '24', '眾 人 見 耶 穌 和 門 徒 都 不 在 那 裡 ， 就 上 了 船 ， 往 迦 百 農 去 找 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26283', '43', '6', '25', '既 在 海 那 邊 找 著 了 ， 就 對 他 說 ： 拉 比 ， 是 幾 時 到 這 裡 來 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26284', '43', '6', '26', '耶 穌 回 答 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 你 們 找 我 ， 並 不 是 因 見 了 神 蹟 ， 乃 是 因 吃 餅 得 飽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26285', '43', '6', '27', '不 要 為 那 必 壞 的 食 物 勞 力 ， 要 為 那 存 到 永 生 的 食 物 勞 力 ， 就 是 人 子 要 賜 給 你 們 的 ， 因 為 人 子 是 父 神 所 印 證 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26286', '43', '6', '28', '眾 人 問 他 說 ： 我 們 當 行 甚 麼 ， 才 算 做 神 的 工 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26287', '43', '6', '29', '耶 穌 回 答 說 ： 信 神 所 差 來 的 ， 這 就 是 做 神 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26288', '43', '6', '30', '他 們 又 說 ： 你 行 甚 麼 神 蹟 ， 叫 我 們 看 見 就 信 你 ； 你 到 底 做 甚 麼 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26289', '43', '6', '31', '我 們 的 祖 宗 在 曠 野 吃 過 嗎 哪 ， 如 經 上 寫 著 說 ： 他 從 天 上 賜 下 糧 來 給 他 們 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26290', '43', '6', '32', '耶 穌 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 那 從 天 上 來 的 糧 不 是 摩 西 賜 給 你 們 的 ， 乃 是 我 父 將 天 上 來 的 真 糧 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26291', '43', '6', '33', '因 為 神 的 糧 就 是 那 從 天 上 降 下 來 、 賜 生 命 給 世 界 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26292', '43', '6', '34', '他 們 說 ： 主 阿 ， 常 將 這 糧 賜 給 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26293', '43', '6', '35', '耶 穌 說 ： 我 就 是 生 命 的 糧 。 到 我 這 裡 來 的 ， 必 定 不 餓 ； 信 我 的 ， 永 遠 不 渴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26294', '43', '6', '36', '只 是 我 對 你 們 說 過 ， 你 們 已 經 看 見 我 ， 還 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26295', '43', '6', '37', '凡 父 所 賜 給 我 的 人 必 到 我 這 裡 來 ； 到 我 這 裡 來 的 ， 我 總 不 丟 棄 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26296', '43', '6', '38', '因 為 我 從 天 上 降 下 來 ， 不 是 要 按 自 己 的 意 思 行 ， 乃 是 要 按 那 差 我 來 者 的 意 思 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26297', '43', '6', '39', '差 我 來 者 的 意 思 就 是 ： 他 所 賜 給 我 的 ， 叫 我 一 個 也 不 失 落 ， 在 末 日 卻 叫 他 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26298', '43', '6', '40', '因 為 我 父 的 意 思 是 叫 一 切 見 子 而 信 的 人 得 永 生 ， 並 且 在 末 日 我 要 叫 他 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26299', '43', '6', '41', '猶 太 人 因 為 耶 穌 說 我 是 從 天 上 降 下 來 的 糧 ， 就 私 下 議 論 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26300', '43', '6', '42', '說 ： 這 不 是 約 瑟 的 兒 子 耶 穌 麼 ？ 他 的 父 母 我 們 豈 不 認 得 麼 ？ 他 如 今 怎 麼 說 我 是 從 天 上 降 下 來 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26301', '43', '6', '43', '耶 穌 回 答 說 ： 你 們 不 要 大 家 議 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26302', '43', '6', '44', '若 不 是 差 我 來 的 父 吸 引 人 ， 就 沒 有 能 到 我 這 裡 來 的 ； 到 我 這 裡 來 的 ， 在 末 日 我 要 叫 他 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26303', '43', '6', '45', '在 先 知 書 上 寫 著 說 ： 他 們 都 要 蒙 神 的 教 訓 。 凡 聽 見 父 之 教 訓 又 學 習 的 ， 就 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26304', '43', '6', '46', '這 不 是 說 有 人 看 見 過 父 ； 惟 獨 從 神 來 的 ， 他 看 見 過 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26305', '43', '6', '47', '我 實 實 在 在 的 告 訴 你 們 ， 信 的 人 有 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26306', '43', '6', '48', '我 就 是 生 命 的 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26307', '43', '6', '49', '你 們 的 祖 宗 在 曠 野 吃 過 嗎 哪 ， 還 是 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26308', '43', '6', '50', '這 是 從 天 上 降 下 來 的 糧 ， 叫 人 吃 了 就 不 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26309', '43', '6', '51', '我 是 從 天 上 降 下 來 生 命 的 糧 ； 人 若 吃 這 糧 ， 就 必 永 遠 活 著 。 我 所 要 賜 的 糧 就 是 我 的 肉 ， 為 世 人 之 生 命 所 賜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26310', '43', '6', '52', '因 此 ， 猶 太 人 彼 此 爭 論 說 ： 這 個 人 怎 能 把 他 的 肉 給 我 們 吃 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26311', '43', '6', '53', '耶 穌 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 你 們 若 不 吃 人 子 的 肉 ， 不 喝 人 子 的 血 ， 就 沒 有 生 命 在 你 們 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26312', '43', '6', '54', '吃 我 肉 、 喝 我 血 的 人 就 有 永 生 ， 在 末 日 我 要 叫 他 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26313', '43', '6', '55', '我 的 肉 真 是 可 吃 的 ， 我 的 血 真 是 可 喝 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26314', '43', '6', '56', '吃 我 肉 、 喝 我 血 的 人 常 在 我 裡 面 ， 我 也 常 在 他 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26315', '43', '6', '57', '永 活 的 父 怎 樣 差 我 來 ， 我 又 因 父 活 著 ； 照 樣 ， 吃 我 肉 的 人 也 要 因 我 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26316', '43', '6', '58', '這 就 是 從 天 上 降 下 來 的 糧 。 吃 這 糧 的 人 就 永 遠 活 著 ， 不 像 你 們 的 祖 宗 吃 過 嗎 哪 還 是 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26317', '43', '6', '59', '這 些 話 是 耶 穌 在 迦 百 農 會 堂 裡 教 訓 人 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26318', '43', '6', '60', '他 的 門 徒 中 有 好 些 人 聽 見 了 ， 就 說 ： 這 話 甚 難 ， 誰 能 聽 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26319', '43', '6', '61', '耶 穌 心 裡 知 道 門 徒 為 這 話 議 論 ， 就 對 他 們 說 ： 這 話 是 叫 你 們 厭 棄 （ 原 文 是 跌 倒 ） 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26320', '43', '6', '62', '倘 或 你 們 看 見 人 子 升 到 他 原 來 所 在 之 處 ， 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26321', '43', '6', '63', '叫 人 活 著 的 乃 是 靈 ， 肉 體 是 無 益 的 。 我 對 你 們 所 說 的 話 就 是 靈 ， 就 是 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26322', '43', '6', '64', '只 是 你 們 中 間 有 不 信 的 人 。 耶 穌 從 起 頭 就 知 道 誰 不 信 他 ， 誰 要 賣 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26323', '43', '6', '65', '耶 穌 又 說 ： 所 以 我 對 你 們 說 過 ， 若 不 是 蒙 我 父 的 恩 賜 ， 沒 有 人 能 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26324', '43', '6', '66', '從 此 ， 他 門 徒 中 多 有 退 去 的 ， 不 再 和 他 同 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26325', '43', '6', '67', '耶 穌 就 對 那 十 二 個 門 徒 說 ： 你 們 也 要 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26326', '43', '6', '68', '西 門 彼 得 回 答 說 ： 主 阿 ， 你 有 永 生 之 道 ， 我 們 還 歸 從 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26327', '43', '6', '69', '我 們 已 經 信 了 ， 又 知 道 你 是 神 的 聖 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26328', '43', '6', '70', '耶 穌 說 ： 我 不 是 揀 選 了 你 們 十 二 個 門 徒 麼 ？ 但 你 們 中 間 有 一 個 是 魔 鬼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26329', '43', '6', '71', '耶 穌 這 話 是 指 著 加 略 人 西 門 的 兒 子 猶 大 說 的 ； 他 本 是 十 二 個 門 徒 裡 的 一 個 ， 後 來 要 賣 耶 穌 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26330', '43', '7', '1', '這 事 以 後 ， 耶 穌 在 加 利 利 遊 行 ， 不 願 在 猶 太 遊 行 ， 因 為 猶 太 人 想 要 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26331', '43', '7', '2', '當 時 猶 太 人 的 住 棚 節 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26332', '43', '7', '3', '耶 穌 的 弟 兄 就 對 他 說 ： 你 離 開 這 裡 上 猶 太 去 罷 ， 叫 你 的 門 徒 也 看 見 你 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26333', '43', '7', '4', '人 要 顯 揚 名 聲 ， 沒 有 在 暗 處 行 事 的 ； 你 如 果 行 這 些 事 ， 就 當 將 自 己 顯 明 給 世 人 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26334', '43', '7', '5', '因 為 連 他 的 弟 兄 說 這 話 ， 是 因 為 不 信 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26335', '43', '7', '6', '耶 穌 就 對 他 們 說 ： 我 的 時 候 還 沒 有 到 ； 你 們 的 時 候 常 是 方 便 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26336', '43', '7', '7', '世 人 不 能 恨 你 們 ， 卻 是 恨 我 ， 因 為 我 指 證 他 們 所 做 的 事 是 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26337', '43', '7', '8', '你 們 上 去 過 節 罷 ， 我 現 在 不 上 去 過 這 節 ， 因 為 我 的 時 候 還 沒 有 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26338', '43', '7', '9', '耶 穌 說 了 這 話 ， 仍 舊 住 在 加 利 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26339', '43', '7', '10', '但 他 弟 兄 上 去 以 後 ， 他 也 上 去 過 節 ， 不 是 明 去 ， 似 乎 是 暗 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26340', '43', '7', '11', '正 在 節 期 ， 猶 太 人 尋 找 耶 穌 ， 說 ： 他 在 那 裡 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26341', '43', '7', '12', '眾 人 為 他 紛 紛 議 論 ， 有 的 說 ： 他 是 好 人 。 有 的 說 ： 不 然 ， 他 是 迷 惑 眾 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26342', '43', '7', '13', '只 是 沒 有 人 明 明 的 講 論 他 ， 因 為 怕 猶 太 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26343', '43', '7', '14', '到 了 節 期 ， 耶 穌 上 殿 裡 去 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26344', '43', '7', '15', '猶 太 人 就 希 奇 ， 說 ： 這 個 人 沒 有 學 過 ， 怎 麼 明 白 書 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26345', '43', '7', '16', '耶 穌 說 ： 我 的 教 訓 不 是 我 自 己 的 ， 乃 是 那 差 我 來 者 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26346', '43', '7', '17', '人 若 立 志 遵 著 他 的 旨 意 行 ， 就 必 曉 得 這 教 訓 或 是 出 於 神 ， 或 是 我 憑 著 自 己 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26347', '43', '7', '18', '人 憑 著 自 己 說 ， 是 求 自 己 的 榮 耀 ； 惟 有 求 那 差 他 來 者 的 榮 耀 ， 這 人 是 真 的 ， 在 他 心 裡 沒 有 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26348', '43', '7', '19', '摩 西 豈 不 是 傳 律 法 給 你 們 麼 ？ 你 們 卻 沒 有 一 個 人 守 律 法 。 為 甚 麼 想 要 殺 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26349', '43', '7', '20', '眾 人 回 答 說 ： 你 是 被 鬼 附 著 了 ！ 誰 想 要 殺 你 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26350', '43', '7', '21', '耶 穌 說 ： 我 做 了 一 件 事 ， 你 們 都 以 為 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26351', '43', '7', '22', '摩 西 傳 割 禮 給 你 們 （ 其 實 不 是 從 摩 西 起 的 ， 乃 是 從 祖 先 起 的 ） ， 因 此 你 們 也 在 安 息 日 給 人 行 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26352', '43', '7', '23', '人 若 在 安 息 日 受 割 禮 ， 免 得 違 背 摩 西 的 律 法 ， 我 在 安 息 日 叫 一 個 人 全 然 好 了 ， 你 們 就 向 我 生 氣 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26353', '43', '7', '24', '不 可 按 外 貌 斷 定 是 非 ， 總 要 按 公 平 斷 定 是 非 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26354', '43', '7', '25', '耶 路 撒 冷 人 中 有 的 說 ： 這 不 是 他 們 想 要 殺 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26355', '43', '7', '26', '你 看 他 還 明 明 的 講 道 ， 他 們 也 不 向 他 說 甚 麼 ， 難 道 官 長 真 知 道 這 是 基 督 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26356', '43', '7', '27', '然 而 ， 我 們 知 道 這 個 人 從 那 裡 來 ； 只 是 基 督 來 的 時 候 ， 沒 有 人 知 道 他 從 那 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26357', '43', '7', '28', '那 時 ， 耶 穌 在 殿 裡 教 訓 人 ， 大 聲 說 ： 你 們 也 知 道 我 ， 也 知 道 我 從 那 裡 來 ； 我 來 並 不 是 由 於 自 己 。 但 那 差 我 來 的 是 真 的 。 你 們 不 認 識 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26358', '43', '7', '29', '我 卻 認 識 他 ； 因 為 我 是 從 他 來 的 ， 他 也 是 差 了 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26359', '43', '7', '30', '他 們 就 想 要 捉 拿 耶 穌 ； 只 是 沒 有 人 下 手 ， 因 為 他 的 時 候 還 沒 有 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26360', '43', '7', '31', '但 眾 人 中 間 有 好 些 信 他 的 ， 說 ： 基 督 來 的 時 候 ， 他 所 行 的 神 蹟 豈 能 比 這 人 所 行 的 更 多 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26361', '43', '7', '32', '法 利 賽 人 聽 見 眾 人 為 耶 穌 這 樣 紛 紛 議 論 ， 祭 司 長 和 法 利 賽 人 就 打 發 差 役 去 捉 拿 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26362', '43', '7', '33', '於 是 耶 穌 說 ： 我 還 有 不 多 的 時 候 和 你 們 同 在 ， 以 後 就 回 到 差 我 來 的 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26363', '43', '7', '34', '你 們 要 找 我 ， 卻 找 不 著 ； 我 所 在 的 地 方 你 們 不 能 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26364', '43', '7', '35', '猶 太 人 就 彼 此 對 問 說 ： 這 人 要 往 那 裡 去 ， 叫 我 們 找 不 著 呢 ？ 難 道 他 要 往 散 住 希 利 尼 中 的 猶 太 人 那 裡 去 教 訓 希 利 尼 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26365', '43', '7', '36', '他 說 ： 你 們 要 找 我 ， 卻 找 不 著 ； 我 所 在 的 地 方 ， 你 們 不 能 到 ， 這 話 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26366', '43', '7', '37', '節 期 的 末 日 ， 就 是 最 大 之 日 ， 耶 穌 站 著 高 聲 說 ： 人 若 渴 了 ， 可 以 到 我 這 裡 來 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26367', '43', '7', '38', '信 我 的 人 就 如 經 上 所 說 ： 從 他 腹 中 要 流 出 活 水 的 江 河 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26368', '43', '7', '39', '耶 穌 這 話 是 指 著 信 他 之 人 要 受 聖 靈 說 的 。 那 時 還 沒 有 賜 下 聖 靈 來 ， 因 為 耶 穌 尚 未 得 著 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26369', '43', '7', '40', '眾 人 聽 見 這 話 ， 有 的 說 ： 這 真 是 那 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26370', '43', '7', '41', '有 的 說 ： 這 是 基 督 。 但 也 有 的 說 ： 基 督 豈 是 從 加 利 利 出 來 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26371', '43', '7', '42', '經 上 豈 不 是 說 基 督 是 大 衛 的 後 裔 ， 從 大 衛 本 鄉 伯 利 恆 出 來 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26372', '43', '7', '43', '於 是 眾 人 因 著 耶 穌 起 了 分 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26373', '43', '7', '44', '其 中 有 人 要 捉 拿 他 ， 只 是 無 人 下 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26374', '43', '7', '45', '差 役 回 到 祭 司 長 和 法 利 賽 人 那 裡 。 他 們 對 差 役 說 ； 你 們 為 甚 麼 沒 有 帶 他 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26375', '43', '7', '46', '差 役 回 答 說 ： 從 來 沒 有 像 他 這 樣 說 話 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26376', '43', '7', '47', '法 利 賽 人 說 ： 你 們 也 受 了 迷 惑 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26377', '43', '7', '48', '官 長 或 是 法 利 賽 人 豈 有 信 他 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26378', '43', '7', '49', '但 這 些 不 明 白 律 法 的 百 姓 是 被 咒 詛 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26379', '43', '7', '50', '內 中 有 尼 哥 底 母 ， 就 是 從 前 去 見 耶 穌 的 ， 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26380', '43', '7', '51', '不 先 聽 本 人 的 口 供 ， 不 知 道 他 所 做 的 事 ， 難 道 我 們 的 律 法 還 定 他 的 罪 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26381', '43', '7', '52', '他 們 回 答 說 ： 你 也 是 出 於 加 利 利 麼 ？ 你 且 去 查 考 ， 就 可 知 道 加 利 利 沒 有 出 過 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26382', '43', '7', '53', '');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26383', '43', '8', '1', '於 是 各 人 都 回 家 去 了 ； 耶 穌 卻 往 橄 欖 山 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26384', '43', '8', '2', '清 早 又 回 到 殿 裡 。 眾 百 姓 都 到 他 那 裡 去 ， 他 就 坐 下 ， 教 訓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26385', '43', '8', '3', '文 士 和 法 利 賽 人 帶 著 一 個 行 淫 時 被 拿 的 婦 人 來 ， 叫 他 站 在 當 中 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26386', '43', '8', '4', '就 對 耶 穌 說 ： 夫 子 ， 這 婦 人 是 正 行 淫 之 時 被 拿 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26387', '43', '8', '5', '摩 西 在 律 法 上 吩 咐 我 們 把 這 樣 的 婦 人 用 石 頭 打 死 。 你 說 該 把 他 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26388', '43', '8', '6', '他 們 說 這 話 ， 乃 試 探 耶 穌 ， 要 得 著 告 他 的 把 柄 。 耶 穌 卻 彎 著 腰 ， 用 指 頭 在 地 上 畫 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26389', '43', '8', '7', '他 們 還 是 不 住 的 問 他 ， 耶 穌 就 直 起 腰 來 ， 對 他 們 說 ： 你 們 中 間 誰 是 沒 有 罪 的 ， 誰 就 可 以 先 拿 石 頭 打 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26390', '43', '8', '8', '於 是 又 彎 著 腰 ， 用 指 頭 在 地 上 畫 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26391', '43', '8', '9', '他 們 聽 見 這 話 ， 就 從 老 到 少 ， 一 個 一 個 的 都 出 去 了 ， 只 剩 下 耶 穌 一 人 ， 還 有 那 婦 人 仍 然 站 在 當 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26392', '43', '8', '10', '耶 穌 就 直 起 腰 來 ， 對 他 說 ： 婦 人 ， 那 些 人 在 那 裡 呢 ？ 沒 有 人 定 你 的 罪 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26393', '43', '8', '11', '他 說 ： 主 阿 ， 沒 有 。 耶 穌 說 ： 我 也 不 定 你 的 罪 。 去 罷 ， 從 此 不 要 再 犯 罪 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26394', '43', '8', '12', '耶 穌 又 對 眾 人 說 ： 我 是 世 界 的 光 。 跟 從 我 的 ， 就 不 在 黑 暗 裡 走 ， 必 要 得 著 生 命 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26395', '43', '8', '13', '法 利 賽 人 對 他 說 ： 你 是 為 自 己 作 見 證 ， 你 的 見 證 不 真 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26396', '43', '8', '14', '耶 穌 說 ： 我 雖 然 為 自 己 作 見 證 ， 我 的 見 證 還 是 真 的 ； 因 我 知 道 我 從 那 裡 來 ， 往 那 裡 去 ； 你 們 卻 不 知 道 我 從 那 裡 來 ， 往 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26397', '43', '8', '15', '你 們 是 以 外 貌 （ 原 文 是 憑 肉 身 ） 判 斷 人 ， 我 卻 不 判 斷 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26398', '43', '8', '16', '就 是 判 斷 人 ， 我 的 判 斷 也 是 真 的 ； 因 為 不 是 我 獨 自 在 這 裡 ， 還 有 差 我 來 的 父 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26399', '43', '8', '17', '你 們 的 律 法 上 也 記 著 說 ： 兩 個 人 的 見 證 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26400', '43', '8', '18', '我 是 為 自 己 作 見 證 ， 還 有 差 我 來 的 父 也 是 為 我 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26401', '43', '8', '19', '他 們 就 問 他 說 ： 你 的 父 在 那 裡 ？ 耶 穌 回 答 說 ： 你 們 不 認 識 我 ， 也 不 認 識 我 的 父 ； 若 是 認 識 我 ， 也 就 認 識 我 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26402', '43', '8', '20', '這 些 話 是 耶 穌 在 殿 裡 的 庫 房 、 教 訓 人 時 所 說 的 ， 也 沒 有 人 拿 他 ， 因 為 他 的 時 候 還 沒 有 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26403', '43', '8', '21', '耶 穌 又 對 他 們 說 ： 我 要 去 了 ， 你 們 要 找 我 ， 並 且 你 們 要 死 在 罪 中 。 我 所 去 的 地 方 ， 你 們 不 能 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26404', '43', '8', '22', '猶 太 人 說 ： 他 說 ： 我 所 去 的 地 方 ， 你 們 不 能 到 ， 難 道 他 要 自 盡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26405', '43', '8', '23', '耶 穌 對 他 們 說 ： 你 們 是 從 下 頭 來 的 ， 我 是 從 上 頭 來 的 ； 你 們 是 屬 這 世 界 的 ， 我 不 是 屬 這 世 界 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26406', '43', '8', '24', '所 以 我 對 你 們 說 ， 你 們 要 死 在 罪 中 。 你 們 若 不 信 我 是 基 督 ， 必 要 死 在 罪 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26407', '43', '8', '25', '他 們 就 問 他 說 ： 你 是 誰 ？ 耶 穌 對 他 們 說 ： 就 是 我 從 起 初 所 告 訴 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26408', '43', '8', '26', '我 有 許 多 事 講 論 你 們 ， 判 斷 你 們 ； 但 那 差 我 來 的 是 真 的 ， 我 在 他 那 裡 所 聽 見 的 ， 我 就 傳 給 世 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26409', '43', '8', '27', '他 們 不 明 白 耶 穌 是 指 著 父 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26410', '43', '8', '28', '所 以 耶 穌 說 ： 你 們 舉 起 人 子 以 後 ， 必 知 道 我 是 基 督 ， 並 且 知 道 我 沒 有 一 件 事 是 憑 著 自 己 作 的 。 我 說 這 些 話 乃 是 照 著 父 所 教 訓 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26411', '43', '8', '29', '那 差 我 來 的 是 與 我 同 在 ； 他 沒 有 撇 下 我 獨 自 在 這 裡 ， 因 為 我 常 做 他 所 喜 悅 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26412', '43', '8', '30', '耶 穌 說 這 話 的 時 候 ， 就 有 許 多 人 信 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26413', '43', '8', '31', '耶 穌 對 信 他 的 猶 太 人 說 ： 你 們 若 常 常 遵 守 我 的 道 ， 就 真 是 我 的 門 徒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26414', '43', '8', '32', '你 們 必 曉 得 真 理 ， 真 理 必 叫 你 們 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26415', '43', '8', '33', '他 們 回 答 說 ： 我 們 是 亞 伯 拉 罕 的 後 裔 ， 從 來 沒 有 作 過 誰 的 奴 僕 。 你 怎 麼 說 你 們 必 得 自 由 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26416', '43', '8', '34', '耶 穌 回 答 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 所 有 犯 罪 的 就 是 罪 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26417', '43', '8', '35', '奴 僕 不 能 永 遠 住 在 家 裡 ； 兒 子 是 永 遠 住 在 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26418', '43', '8', '36', '所 以 天 父 的 兒 子 若 叫 你 們 自 由 ， 你 們 就 真 自 由 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26419', '43', '8', '37', '我 知 道 你 們 是 亞 伯 拉 罕 的 子 孫 ， 你 們 卻 想 要 殺 我 ， 因 為 你 們 心 裡 容 不 下 我 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26420', '43', '8', '38', '我 所 說 的 是 在 我 父 那 裡 看 見 的 ； 你 們 所 行 的 是 在 你 們 的 父 那 裡 聽 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26421', '43', '8', '39', '他 們 說 ： 我 們 的 父 就 是 亞 伯 拉 罕 。 耶 穌 說 ： 你 們 若 是 亞 伯 拉 罕 的 兒 子 ， 就 必 行 亞 伯 拉 罕 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26422', '43', '8', '40', '我 將 在 神 那 裡 所 聽 見 的 真 理 告 訴 了 你 們 ， 現 在 你 們 卻 想 要 殺 我 ， 這 不 是 亞 伯 拉 罕 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26423', '43', '8', '41', '你 們 是 行 你 們 父 所 行 的 事 。 他 們 說 ： 我 們 不 是 從 淫 亂 生 的 ； 我 們 只 有 一 位 父 ， 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26424', '43', '8', '42', '耶 穌 說 ： 倘 若 神 是 你 們 的 父 ， 你 們 就 必 愛 我 ； 因 為 我 本 是 出 於 神 ， 也 是 從 神 而 來 ， 並 不 是 由 著 自 己 來 ， 乃 是 他 差 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26425', '43', '8', '43', '你 們 為 甚 麼 不 明 白 我 的 話 呢 ？ 無 非 是 因 你 們 不 能 聽 我 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26426', '43', '8', '44', '你 們 是 出 於 你 們 的 父 魔 鬼 ， 你 們 父 的 私 慾 你 們 偏 要 行 。 他 從 起 初 是 殺 人 的 ， 不 守 真 理 ， 因 他 心 裡 沒 有 真 理 。 他 說 謊 是 出 於 自 己 ； 因 他 本 來 是 說 謊 的 ， 也 是 說 謊 之 人 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26427', '43', '8', '45', '我 將 真 理 告 訴 你 們 ， 你 們 就 因 此 不 信 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26428', '43', '8', '46', '你 們 中 間 誰 能 指 證 我 有 罪 呢 ？ 我 既 然 將 真 理 告 訴 你 們 ， 為 甚 麼 不 信 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26429', '43', '8', '47', '出 於 神 的 ， 必 聽 神 的 話 ； 你 們 不 聽 ， 因 為 你 們 不 是 出 於 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26430', '43', '8', '48', '猶 太 人 回 答 說 ： 我 們 說 你 是 撒 瑪 利 亞 人 ， 並 且 是 鬼 附 著 的 ， 這 話 豈 不 正 對 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26431', '43', '8', '49', '耶 穌 說 ： 我 不 是 鬼 附 著 的 ； 我 尊 敬 我 的 父 ， 你 們 倒 輕 慢 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26432', '43', '8', '50', '我 不 求 自 己 的 榮 耀 ， 有 一 位 為 我 求 榮 耀 、 定 是 非 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26433', '43', '8', '51', '我 實 實 在 在 的 告 訴 你 們 ， 人 若 遵 守 我 的 道 ， 就 永 遠 不 見 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26434', '43', '8', '52', '猶 太 人 對 他 說 ： 現 在 我 們 知 道 你 是 鬼 附 著 的 。 亞 伯 拉 罕 死 了 ， 眾 先 知 也 死 了 ， 你 還 說 ： 人 若 遵 守 我 的 道 ， 就 永 遠 不 嘗 死 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26435', '43', '8', '53', '難 道 你 比 我 們 的 祖 宗 亞 伯 拉 罕 還 大 麼 ？ 他 死 了 ， 眾 先 知 也 死 了 ， 你 將 自 己 當 作 甚 麼 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26436', '43', '8', '54', '耶 穌 回 答 說 ： 我 若 榮 耀 自 己 ， 我 的 榮 耀 就 算 不 得 甚 麼 ； 榮 耀 我 的 乃 是 我 的 父 ， 就 是 你 們 所 說 是 你 們 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26437', '43', '8', '55', '你 們 未 曾 認 識 他 ； 我 卻 認 識 他 。 我 若 說 不 認 識 他 ， 我 就 是 說 謊 的 ， 像 你 們 一 樣 ； 但 我 認 識 他 ， 也 遵 守 他 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26438', '43', '8', '56', '你 們 的 祖 宗 亞 伯 拉 罕 歡 歡 喜 喜 的 仰 望 我 的 日 子 ， 既 看 見 了 就 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26439', '43', '8', '57', '猶 太 人 說 ： 你 還 沒 有 五 十 歲 ， 豈 見 過 亞 伯 拉 罕 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26440', '43', '8', '58', '耶 穌 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 還 沒 有 亞 伯 拉 罕 就 有 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26441', '43', '8', '59', '於 是 他 們 拿 石 頭 要 打 他 ； 耶 穌 卻 躲 藏 ， 從 殿 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26442', '43', '9', '1', '耶 穌 過 去 的 時 候 ， 看 見 一 個 人 生 來 是 瞎 眼 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26443', '43', '9', '2', '門 徒 問 耶 穌 說 ： 拉 比 ， 這 人 生 來 是 瞎 眼 的 ， 是 誰 犯 了 罪 ？ 是 這 人 呢 ？ 是 他 父 母 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26444', '43', '9', '3', '耶 穌 回 答 說 ： 也 不 是 這 人 犯 了 罪 ， 也 不 是 他 父 母 犯 了 罪 ， 是 要 在 他 身 上 顯 出 神 的 作 為 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26445', '43', '9', '4', '趁 著 白 日 ， 我 們 必 須 做 那 差 我 來 者 的 工 ； 黑 夜 將 到 ， 就 沒 有 人 能 做 工 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26446', '43', '9', '5', '我 在 世 上 的 時 候 ， 是 世 上 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26447', '43', '9', '6', '耶 穌 說 了 這 話 ， 就 吐 唾 沫 在 地 上 ， 用 唾 沫 和 泥 抹 在 瞎 子 的 眼 睛 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26448', '43', '9', '7', '對 他 說 ： 你 往 西 羅 亞 池 子 裡 去 洗 （ 西 羅 亞 繙 出 來 就 是 奉 差 遣 ） 。 他 去 一 洗 ， 回 頭 就 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26449', '43', '9', '8', '他 的 鄰 舍 和 那 素 常 見 他 是 討 飯 的 ， 就 說 ： 這 不 是 那 從 前 坐 著 討 飯 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26450', '43', '9', '9', '有 人 說 ： 是 他 ； 又 有 人 說 ； 不 是 ， 卻 是 像 他 。 他 自 己 說 ： 是 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26451', '43', '9', '10', '他 們 對 他 說 ： 你 的 眼 睛 是 怎 麼 開 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26452', '43', '9', '11', '他 回 答 說 ： 有 一 個 人 ， 名 叫 耶 穌 ， 他 和 泥 抹 我 的 眼 睛 ， 對 我 說 ： 你 往 西 羅 亞 池 子 去 洗 。 我 去 一 洗 ， 就 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26453', '43', '9', '12', '他 們 說 ： 那 個 人 在 那 裡 ？ 他 說 ： 我 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26454', '43', '9', '13', '他 們 把 從 前 瞎 眼 的 人 帶 到 法 利 賽 人 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26455', '43', '9', '14', '耶 穌 和 泥 開 他 眼 睛 的 日 子 是 安 息 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26456', '43', '9', '15', '法 利 賽 人 也 問 他 是 怎 麼 得 看 見 的 。 瞎 子 對 他 們 說 ： 他 把 泥 抹 在 我 的 眼 睛 上 ， 我 去 一 洗 ， 就 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26457', '43', '9', '16', '法 利 賽 人 中 有 的 說 ： 這 個 人 不 是 從 神 來 的 ， 因 為 他 不 守 安 息 日 。 又 有 人 說 ： 一 個 罪 人 怎 能 行 這 樣 的 神 蹟 呢 ？ 他 們 就 起 了 分 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26458', '43', '9', '17', '他 們 又 對 瞎 子 說 ： 他 既 然 開 了 你 的 眼 睛 ， 你 說 他 是 怎 樣 的 人 呢 ？ 他 說 ： 是 個 先 知 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26459', '43', '9', '18', '猶 太 人 不 信 他 從 前 是 瞎 眼 ， 後 來 能 看 見 的 ， 等 到 叫 了 他 的 父 母 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26460', '43', '9', '19', '問 他 們 說 ： 這 是 你 們 的 兒 子 麼 ？ 你 們 說 他 生 來 是 瞎 眼 的 ， 如 今 怎 麼 能 看 見 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26461', '43', '9', '20', '他 父 母 回 答 說 ： 他 是 我 們 的 兒 子 ， 生 來 就 瞎 眼 ， 這 是 我 們 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26462', '43', '9', '21', '至 於 他 如 今 怎 麼 能 看 見 ， 我 們 卻 不 知 道 ； 是 誰 開 了 他 的 眼 睛 ， 我 們 也 不 知 道 。 他 已 經 成 了 人 ， 你 們 問 他 罷 ， 他 自 己 必 能 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26463', '43', '9', '22', '他 父 母 說 這 話 ， 是 怕 猶 太 人 ； 因 為 猶 太 人 已 經 商 議 定 了 ， 若 有 認 耶 穌 是 基 督 的 ， 要 把 他 趕 出 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26464', '43', '9', '23', '因 此 他 父 母 說 ： 他 已 經 成 了 人 ， 你 們 問 他 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26465', '43', '9', '24', '所 以 法 利 賽 人 第 二 次 叫 了 那 從 前 瞎 眼 的 人 來 ， 對 他 說 ： 你 該 將 榮 耀 歸 給 神 ， 我 們 知 道 這 人 是 個 罪 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26466', '43', '9', '25', '他 說 ： 他 是 個 罪 人 不 是 ， 我 不 知 道 ； 有 一 件 事 我 知 道 ， 從 前 我 是 眼 瞎 的 ， 如 今 能 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26467', '43', '9', '26', '他 們 就 問 他 說 ： 他 向 你 做 甚 麼 ？ 是 怎 麼 開 了 你 的 眼 睛 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26468', '43', '9', '27', '他 回 答 說 ： 我 方 才 告 訴 你 們 ， 你 們 不 聽 ， 為 甚 麼 又 要 聽 呢 ？ 莫 非 你 們 也 要 作 他 的 門 徒 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26469', '43', '9', '28', '他 們 就 罵 他 說 ： 你 是 他 的 門 徒 ； 我 們 是 摩 西 的 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26470', '43', '9', '29', '神 對 摩 西 說 話 是 我 們 知 道 的 ； 只 是 這 個 人 ， 我 們 不 知 道 他 從 那 裡 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26471', '43', '9', '30', '那 人 回 答 說 ： 他 開 了 我 的 眼 睛 ， 你 們 竟 不 知 道 他 從 那 裡 來 ， 這 真 是 奇 怪 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26472', '43', '9', '31', '我 們 知 道 神 不 聽 罪 人 ， 惟 有 敬 奉 神 、 遵 行 他 旨 意 的 ， 神 才 聽 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26473', '43', '9', '32', '從 創 世 以 來 ， 未 曾 聽 見 有 人 把 生 來 是 瞎 子 的 眼 睛 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26474', '43', '9', '33', '這 人 若 不 是 從 神 來 的 ， 甚 麼 也 不 能 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26475', '43', '9', '34', '他 們 回 答 說 ： 你 全 然 生 在 罪 孽 中 ， 還 要 教 訓 我 們 麼 ？ 於 是 把 他 趕 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26476', '43', '9', '35', '耶 穌 聽 說 他 們 把 他 趕 出 去 ， 後 來 遇 見 他 ， 就 說 ： 你 信 神 的 兒 子 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26477', '43', '9', '36', '他 回 答 說 ： 主 阿 ， 誰 是 神 的 兒 子 ， 叫 我 信 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26478', '43', '9', '37', '耶 穌 說 ： 你 已 經 看 見 他 ， 現 在 和 你 說 話 的 就 是 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26479', '43', '9', '38', '他 說 ： 主 阿 ， 我 信 ！ 就 拜 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26480', '43', '9', '39', '耶 穌 說 ： 我 為 審 判 到 這 世 上 來 ， 叫 不 能 看 見 的 ， 可 以 看 見 ； 能 看 見 的 ， 反 瞎 了 眼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26481', '43', '9', '40', '同 他 在 那 裡 的 法 利 賽 人 聽 見 這 話 ， 就 說 ： 難 道 我 們 也 瞎 了 眼 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26482', '43', '9', '41', '耶 穌 對 他 們 說 ： 你 們 若 瞎 了 眼 ， 就 沒 有 罪 了 ； 但 如 今 你 們 說 我 們 能 看 見 ， 所 以 你 們 的 罪 還 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26483', '43', '10', '1', '我 實 實 在 在 的 告 訴 你 們 ， 人 進 羊 圈 ， 不 從 門 進 去 ， 倒 從 別 處 爬 進 去 ， 那 人 就 是 賊 ， 就 是 強 盜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26484', '43', '10', '2', '從 門 進 去 的 ， 才 是 羊 的 牧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26485', '43', '10', '3', '看 門 的 就 給 他 開 門 ； 羊 也 聽 他 的 聲 音 。 他 按 著 名 叫 自 己 的 羊 ， 把 羊 領 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26486', '43', '10', '4', '既 放 出 自 己 的 羊 來 ， 就 在 前 頭 走 ， 羊 也 跟 著 他 ， 因 為 認 得 他 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26487', '43', '10', '5', '羊 不 跟 著 生 人 ； 因 為 不 認 得 他 的 聲 音 。 必 要 逃 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26488', '43', '10', '6', '耶 穌 將 這 比 喻 告 訴 他 們 ， 但 他 們 不 明 白 所 說 的 是 甚 麼 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26489', '43', '10', '7', '所 以 ， 耶 穌 又 對 他 們 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 我 就 是 羊 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26490', '43', '10', '8', '凡 在 我 以 先 來 的 都 是 賊 ， 是 強 盜 ； 羊 卻 不 聽 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26491', '43', '10', '9', '我 就 是 門 ； 凡 從 我 進 來 的 ， 必 然 得 救 ， 並 且 出 入 得 草 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26492', '43', '10', '10', '盜 賊 來 ， 無 非 要 偷 竊 ， 殺 害 ， 毀 壞 ； 我 來 了 ， 是 要 叫 羊 （ 或 作 ： 人 ） 得 生 命 ， 並 且 得 的 更 豐 盛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26493', '43', '10', '11', '我 是 好 牧 人 ； 好 牧 人 為 羊 捨 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26494', '43', '10', '12', '若 是 雇 工 ， 不 是 牧 人 ， 羊 也 不 是 他 自 己 的 ， 他 看 見 狼 來 ， 就 撇 下 羊 逃 走 ； 狼 抓 住 羊 ， 趕 散 了 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26495', '43', '10', '13', '雇 工 逃 走 ， 因 他 是 雇 工 ， 並 不 顧 念 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26496', '43', '10', '14', '我 是 好 牧 人 ； 我 認 識 我 的 羊 ， 我 的 羊 也 認 識 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26497', '43', '10', '15', '正 如 父 認 識 我 ， 我 也 認 識 父 一 樣 ； 並 且 我 為 羊 捨 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26498', '43', '10', '16', '我 另 外 有 羊 ， 不 是 這 圈 裡 的 ； 我 必 須 領 他 們 來 ， 他 們 也 要 聽 我 的 聲 音 ， 並 且 要 合 成 一 群 ， 歸 一 個 牧 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26499', '43', '10', '17', '我 父 愛 我 ； 因 我 將 命 捨 去 ， 好 再 取 回 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26500', '43', '10', '18', '沒 有 人 奪 我 的 命 去 ， 是 我 自 己 捨 的 。 我 有 權 柄 捨 了 ， 也 有 權 柄 取 回 來 。 這 是 我 從 我 父 所 受 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26501', '43', '10', '19', '猶 太 人 為 這 些 話 又 起 了 分 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26502', '43', '10', '20', '內 中 有 好 些 人 說 ： 他 是 被 鬼 附 著 ， 而 且 瘋 了 ， 為 甚 麼 聽 他 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26503', '43', '10', '21', '又 有 人 說 ： 這 不 是 鬼 附 之 人 所 說 的 話 。 鬼 豈 能 叫 瞎 子 的 眼 睛 開 了 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26504', '43', '10', '22', '在 耶 路 撒 冷 有 修 殿 節 ， 是 冬 天 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26505', '43', '10', '23', '耶 穌 在 殿 裡 所 羅 門 的 廊 下 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26506', '43', '10', '24', '猶 太 人 圍 著 他 ， 說 ： 你 叫 我 們 猶 疑 不 定 到 幾 時 呢 ？ 你 若 是 基 督 ， 就 明 明 的 告 訴 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26507', '43', '10', '25', '耶 穌 回 答 說 ： 我 已 經 告 訴 你 們 ， 你 們 不 信 。 我 奉 我 父 之 名 所 行 的 事 可 以 為 我 作 見 證 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26508', '43', '10', '26', '只 是 你 們 不 信 ， 因 為 你 們 不 是 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26509', '43', '10', '27', '我 的 羊 聽 我 的 聲 音 ， 我 也 認 識 他 們 ， 他 們 也 跟 著 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26510', '43', '10', '28', '我 又 賜 給 他 們 永 生 ； 他 們 永 不 滅 亡 ， 誰 也 不 能 從 我 手 裡 把 他 們 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26511', '43', '10', '29', '我 父 把 羊 賜 給 我 ， 他 比 萬 有 都 大 ， 誰 也 不 能 從 我 父 手 裡 把 他 們 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26512', '43', '10', '30', '我 與 父 原 為 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26513', '43', '10', '31', '猶 太 人 又 拿 起 石 頭 來 要 打 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26514', '43', '10', '32', '耶 穌 對 他 們 說 ： 我 從 父 顯 出 許 多 善 事 給 你 們 看 ， 你 們 是 為 那 一 件 拿 石 頭 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26515', '43', '10', '33', '猶 太 人 回 答 說 ： 我 們 不 是 為 善 事 拿 石 頭 打 你 ， 是 為 你 說 僭 妄 的 話 ； 又 為 你 是 個 人 ， 反 將 自 己 當 作 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26516', '43', '10', '34', '耶 穌 說 ： 你 們 的 律 法 上 豈 不 是 寫 著 我 曾 說 你 們 是 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26517', '43', '10', '35', '經 上 的 話 是 不 能 廢 的 ； 若 那 些 承 受 神 道 的 人 尚 且 稱 為 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26518', '43', '10', '36', '父 所 分 別 為 聖 、 又 差 到 世 間 來 的 ， 他 自 稱 是 神 的 兒 子 ， 你 們 還 向 他 說 你 說 僭 妄 的 話 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26519', '43', '10', '37', '我 若 不 行 我 父 的 事 ， 你 們 就 不 必 信 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26520', '43', '10', '38', '我 若 行 了 ， 你 們 縱 然 不 信 我 ， 也 當 信 這 些 事 ， 叫 你 們 又 知 道 又 明 白 父 在 我 裡 面 ， 我 也 在 父 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26521', '43', '10', '39', '他 們 又 要 拿 他 ， 他 卻 逃 出 他 們 的 手 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26522', '43', '10', '40', '耶 穌 又 往 約 但 河 外 去 ， 到 了 約 翰 起 初 施 洗 的 地 方 ， 就 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26523', '43', '10', '41', '有 許 多 人 來 到 他 那 裡 。 他 們 說 ： 約 翰 一 件 神 蹟 沒 有 行 過 ， 但 約 翰 指 著 這 人 所 說 的 一 切 話 都 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26524', '43', '10', '42', '在 那 裡 ， 信 耶 穌 的 人 就 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26525', '43', '11', '1', '有 一 個 患 病 的 人 ， 名 叫 拉 撒 路 ， 住 在 伯 大 尼 ， 就 是 馬 利 亞 和 他 姐 姐 馬 大 的 村 莊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26526', '43', '11', '2', '這 馬 利 亞 就 是 那 用 香 膏 抹 主 ， 又 用 頭 髮 擦 他 腳 的 ； 患 病 的 拉 撒 路 是 他 的 兄 弟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26527', '43', '11', '3', '他 姐 妹 兩 個 就 打 發 人 去 見 耶 穌 ， 說 ： 主 阿 ， 你 所 愛 的 人 病 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26528', '43', '11', '4', '耶 穌 聽 見 ， 就 說 ： 這 病 不 至 於 死 ， 乃 是 為 神 的 榮 耀 ， 叫 神 的 兒 子 因 此 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26529', '43', '11', '5', '耶 穌 素 來 愛 馬 大 和 他 妹 子 並 拉 撒 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26530', '43', '11', '6', '聽 見 拉 撒 路 病 了 。 就 在 所 居 之 地 仍 住 了 兩 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26531', '43', '11', '7', '然 後 對 門 徒 說 ： 我 們 再 往 猶 太 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26532', '43', '11', '8', '門 徒 說 ： 拉 比 ， 猶 太 人 近 來 要 拿 石 頭 打 你 ， 你 還 往 那 裡 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26533', '43', '11', '9', '耶 穌 回 答 說 ： 白 日 不 是 有 十 二 小 時 麼 ？ 人 在 白 日 走 路 ， 就 不 至 跌 倒 ， 因 為 看 見 這 世 上 的 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26534', '43', '11', '10', '若 在 黑 夜 走 路 ， 就 必 跌 倒 ， 因 為 他 沒 有 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26535', '43', '11', '11', '耶 穌 說 了 這 話 ， 隨 後 對 他 們 說 ： 我 們 的 朋 友 拉 撒 路 睡 了 ， 我 去 叫 醒 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26536', '43', '11', '12', '門 徒 說 ： 主 阿 ， 他 若 睡 了 ， 就 必 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26537', '43', '11', '13', '耶 穌 這 話 是 指 著 他 死 說 的 ， 他 們 卻 以 為 是 說 照 常 睡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26538', '43', '11', '14', '耶 穌 就 明 明 的 告 訴 他 們 說 ： 拉 撒 路 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26539', '43', '11', '15', '我 沒 有 在 那 裡 就 歡 喜 ， 這 是 為 你 們 的 緣 故 ， 好 叫 你 們 相 信 。 如 今 我 們 可 以 往 他 那 裡 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26540', '43', '11', '16', '多 馬 ， 又 稱 為 低 土 馬 ， 就 對 那 同 作 門 徒 的 說 ： 我 們 也 去 和 他 同 死 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26541', '43', '11', '17', '耶 穌 到 了 ， 就 知 道 拉 撒 路 在 墳 墓 裡 已 經 四 天 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26542', '43', '11', '18', '伯 大 尼 離 耶 路 撒 冷 不 遠 ， 約 有 六 里 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26543', '43', '11', '19', '有 好 些 猶 太 人 來 看 馬 大 和 馬 利 亞 ， 要 為 他 們 的 兄 弟 安 慰 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26544', '43', '11', '20', '馬 大 聽 見 耶 穌 來 了 ， 就 出 去 迎 接 他 ； 馬 利 亞 卻 仍 然 坐 在 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26545', '43', '11', '21', '馬 大 對 耶 穌 說 ： 主 阿 ， 你 若 早 在 這 裡 ， 我 兄 弟 必 不 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26546', '43', '11', '22', '就 是 現 在 ， 我 也 知 道 ， 你 無 論 向 神 求 甚 麼 ， 神 也 必 賜 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26547', '43', '11', '23', '耶 穌 說 ： 你 兄 弟 必 然 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26548', '43', '11', '24', '馬 大 說 ： 我 知 道 在 末 日 復 活 的 時 候 ， 他 必 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26549', '43', '11', '25', '耶 穌 對 他 說 ： 復 活 在 我 ， 生 命 也 在 我 。 信 我 的 人 雖 然 死 了 ， 也 必 復 活 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26550', '43', '11', '26', '凡 活 著 信 我 的 人 必 永 遠 不 死 。 你 信 這 話 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26551', '43', '11', '27', '馬 大 說 ： 主 阿 ， 是 的 ， 我 信 你 是 基 督 ， 是 神 的 兒 子 ， 就 是 那 要 臨 到 世 界 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26552', '43', '11', '28', '馬 大 說 了 這 話 ， 就 回 去 暗 暗 的 叫 他 妹 子 馬 利 亞 ， 說 ： 夫 子 來 了 ， 叫 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26553', '43', '11', '29', '馬 利 亞 聽 見 了 ， 就 急 忙 起 來 ， 到 耶 穌 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26554', '43', '11', '30', '那 時 ， 耶 穌 還 沒 有 進 村 子 ， 仍 在 馬 大 迎 接 他 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26555', '43', '11', '31', '那 些 同 馬 利 亞 在 家 裡 安 慰 他 的 猶 太 人 ， 見 他 急 忙 起 來 出 去 ， 就 跟 著 他 ， 以 為 他 要 往 墳 墓 那 裡 去 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26556', '43', '11', '32', '馬 利 亞 到 了 耶 穌 那 裡 ， 看 見 他 ， 就 俯 伏 在 他 腳 前 ， 說 ： 主 阿 ， 你 若 早 在 這 裡 ， 我 兄 弟 必 不 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26557', '43', '11', '33', '耶 穌 看 見 他 哭 ， 並 看 見 與 他 同 來 的 猶 太 人 也 哭 ， 就 心 裡 悲 歎 ， 又 甚 憂 愁 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26558', '43', '11', '34', '便 說 ： 你 們 把 他 安 放 在 那 裡 ？ 他 們 回 答 說 ： 請 主 來 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26559', '43', '11', '35', '耶 穌 哭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26560', '43', '11', '36', '猶 太 人 就 說 ： 你 看 他 愛 這 人 是 何 等 懇 切 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26561', '43', '11', '37', '其 中 有 人 說 ： 他 既 然 開 了 瞎 子 的 眼 睛 ， 豈 不 能 叫 這 人 不 死 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26562', '43', '11', '38', '耶 穌 又 心 裡 悲 歎 ， 來 到 墳 墓 前 ； 那 墳 墓 是 個 洞 ， 有 一 塊 石 頭 擋 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26563', '43', '11', '39', '耶 穌 說 ： 你 們 把 石 頭 挪 開 。 那 死 人 的 姐 姐 馬 大 對 他 說 ： 主 阿 ， 他 現 在 必 是 臭 了 ， 因 為 他 死 了 已 經 四 天 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26564', '43', '11', '40', '耶 穌 說 ： 我 不 是 對 你 說 過 ， 你 若 信 ， 就 必 看 見 神 的 榮 耀 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26565', '43', '11', '41', '他 們 就 把 石 頭 挪 開 。 耶 穌 舉 目 望 天 ， 說 ： 父 阿 ， 我 感 謝 你 ， 因 為 你 已 經 聽 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26566', '43', '11', '42', '我 也 知 道 你 常 聽 我 ， 但 我 說 這 話 是 為 周 圍 站 著 的 眾 人 ， 叫 他 們 信 是 你 差 了 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26567', '43', '11', '43', '說 了 這 話 ， 就 大 聲 呼 叫 說 ： 拉 撒 路 出 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26568', '43', '11', '44', '那 死 人 就 出 來 了 ， 手 腳 裹 著 布 ， 臉 上 包 著 手 巾 。 耶 穌 對 他 們 說 ， 解 開 ， 叫 他 走 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26569', '43', '11', '45', '那 些 來 看 馬 利 亞 的 猶 太 人 見 了 耶 穌 所 做 的 事 ， 就 多 有 信 他 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26570', '43', '11', '46', '但 其 中 也 有 去 見 法 利 賽 人 的 ， 將 耶 穌 所 做 的 事 告 訴 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26571', '43', '11', '47', '祭 司 長 和 法 利 賽 人 聚 集 公 會 ， 說 ： 這 人 行 好 些 神 蹟 ， 我 們 怎 麼 辦 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26572', '43', '11', '48', '若 這 樣 由 著 他 ， 人 人 都 要 信 他 ， 羅 馬 人 也 要 來 奪 我 們 的 地 土 和 我 們 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26573', '43', '11', '49', '內 中 有 一 個 人 ， 名 叫 該 亞 法 ， 本 年 作 大 祭 司 ， 對 他 們 說 ： 你 們 不 知 道 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26574', '43', '11', '50', '獨 不 想 一 個 人 替 百 姓 死 ， 免 得 通 國 滅 亡 ， 就 是 你 們 的 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26575', '43', '11', '51', '他 這 話 不 是 出 於 自 己 ， 是 因 他 本 年 作 大 祭 司 ， 所 以 預 言 耶 穌 將 要 替 這 一 國 死 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26576', '43', '11', '52', '也 不 但 替 這 一 國 死 ， 並 要 將 神 四 散 的 子 民 都 聚 集 歸 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26577', '43', '11', '53', '從 那 日 起 ， 他 們 就 商 議 要 殺 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26578', '43', '11', '54', '所 以 ， 耶 穌 不 再 顯 然 行 在 猶 太 人 中 間 ， 就 離 開 那 裡 往 靠 近 曠 野 的 地 方 去 ， 到 了 一 座 城 ， 名 叫 以 法 蓮 ， 就 在 那 裡 和 門 徒 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26579', '43', '11', '55', '猶 太 人 的 逾 越 節 近 了 ， 有 許 多 人 從 鄉 下 上 耶 路 撒 冷 去 ， 要 在 節 前 潔 淨 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26580', '43', '11', '56', '他 們 就 尋 找 耶 穌 ， 站 在 殿 裡 彼 此 說 ： 你 們 的 意 思 如 何 ， 他 不 來 過 節 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26581', '43', '11', '57', '那 時 ， 祭 司 長 和 法 利 賽 人 早 已 吩 咐 說 ， 若 有 人 知 道 耶 穌 在 那 裡 ， 就 要 報 明 ， 好 去 拿 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26582', '43', '12', '1', '逾 越 節 前 六 日 ， 耶 穌 來 到 伯 大 尼 ， 就 是 他 叫 拉 撒 路 從 死 裡 復 活 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26583', '43', '12', '2', '有 人 在 那 裡 給 耶 穌 預 備 筵 席 ； 馬 大 伺 候 ， 拉 撒 路 也 在 那 同 耶 穌 坐 席 的 人 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26584', '43', '12', '3', '馬 利 亞 就 拿 著 一 斤 極 貴 的 真 哪 噠 香 膏 ， 抹 耶 穌 的 腳 ， 又 用 自 己 頭 髮 去 擦 ， 屋 裡 就 滿 了 膏 的 香 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26585', '43', '12', '4', '有 一 個 門 徒 ， 就 是 那 將 要 賣 耶 穌 的 加 略 人 猶 大 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26586', '43', '12', '5', '說 ： 這 香 膏 為 甚 麼 不 賣 三 十 兩 銀 子 賙 濟 窮 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26587', '43', '12', '6', '他 說 這 話 ， 並 不 是 掛 念 窮 人 ， 乃 因 他 是 個 賊 ， 又 帶 著 錢 囊 ， 常 取 其 中 所 存 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26588', '43', '12', '7', '耶 穌 說 ： 由 他 罷 ！ 他 是 為 我 安 葬 之 日 存 留 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26589', '43', '12', '8', '因 為 常 有 窮 人 和 你 們 同 在 ， 只 是 你 們 不 常 有 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26590', '43', '12', '9', '有 許 多 猶 太 人 知 道 耶 穌 在 那 裡 ， 就 來 了 ， 不 但 是 為 耶 穌 的 緣 故 ， 也 是 要 看 他 從 死 裡 所 復 活 的 拉 撒 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26591', '43', '12', '10', '但 祭 司 長 商 議 連 拉 撒 路 也 要 殺 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26592', '43', '12', '11', '因 有 好 些 猶 太 人 為 拉 撒 路 的 緣 故 ， 回 去 信 了 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26593', '43', '12', '12', '第 二 天 ， 有 許 多 上 來 過 節 的 人 聽 見 耶 穌 將 到 耶 路 撒 冷 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26594', '43', '12', '13', '就 拿 著 棕 樹 枝 出 去 迎 接 他 ， 喊 著 說 ： 和 散 那 ！ 奉 主 名 來 的 以 色 列 王 是 應 當 稱 頌 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26595', '43', '12', '14', '耶 穌 得 了 一 個 驢 駒 ， 就 騎 上 ， 如 經 上 所 記 的 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26596', '43', '12', '15', '錫 安 的 民 （ 原 文 作 女 子 ） 哪 ， 不 要 懼 怕 ！ 你 的 王 騎 著 驢 駒 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26597', '43', '12', '16', '這 些 事 門 徒 起 先 不 明 白 ， 等 到 耶 穌 得 了 榮 耀 以 後 才 想 起 這 話 是 指 著 他 寫 的 ， 並 且 眾 人 果 然 向 他 這 樣 行 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26598', '43', '12', '17', '當 耶 穌 呼 喚 拉 撒 路 ， 叫 他 從 死 復 活 出 墳 墓 的 時 候 ， 同 耶 穌 在 那 裡 的 眾 人 就 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26599', '43', '12', '18', '眾 人 因 聽 見 耶 穌 行 了 這 神 蹟 ， 就 去 迎 接 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26600', '43', '12', '19', '法 利 賽 人 彼 此 說 ： 看 哪 ， 你 們 是 徒 勞 無 益 ， 世 人 都 隨 從 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26601', '43', '12', '20', '那 時 ， 上 來 過 節 禮 拜 的 人 中 ， 有 幾 個 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26602', '43', '12', '21', '他 們 來 見 加 利 利 伯 賽 大 的 腓 力 ， 求 他 說 ： 先 生 ， 我 們 願 意 見 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26603', '43', '12', '22', '腓 力 去 告 訴 安 得 烈 ， 安 得 烈 同 腓 力 去 告 訴 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26604', '43', '12', '23', '耶 穌 說 ： 人 子 得 榮 耀 的 時 候 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26605', '43', '12', '24', '我 實 實 在 在 的 告 訴 你 們 ， 一 粒 麥 子 不 落 在 地 裡 死 了 ， 仍 舊 是 一 粒 ， 若 是 死 了 ， 就 結 出 許 多 子 粒 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26606', '43', '12', '25', '愛 惜 自 己 生 命 的 ， 就 失 喪 生 命 ； 在 這 世 上 恨 惡 自 己 生 命 的 ， 就 要 保 守 生 命 到 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26607', '43', '12', '26', '若 有 人 服 事 我 ， 就 當 跟 從 我 ； 我 在 那 裡 ， 服 事 我 的 人 也 要 在 那 裡 ； 若 有 人 服 事 我 ， 我 父 必 尊 重 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26608', '43', '12', '27', '我 現 在 心 裡 憂 愁 ， 我 說 甚 麼 才 好 呢 ？ 父 阿 ， 救 我 脫 離 這 時 候 ； 但 我 原 是 為 這 時 候 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26609', '43', '12', '28', '父 阿 ， 願 你 榮 耀 你 的 名 ！ 當 時 就 有 聲 音 從 天 上 來 ， 說 ： 我 已 經 榮 耀 了 我 的 名 ， 還 要 再 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26610', '43', '12', '29', '站 在 旁 邊 的 眾 人 聽 見 ， 就 說 ： 打 雷 了 。 還 有 人 說 ： 有 天 使 對 他 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26611', '43', '12', '30', '耶 穌 說 ： 這 聲 音 不 是 為 我 ， 是 為 你 們 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26612', '43', '12', '31', '現 在 這 世 界 受 審 判 ， 這 世 界 的 王 要 被 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26613', '43', '12', '32', '我 若 從 地 上 被 舉 起 來 ， 就 要 吸 引 萬 人 來 歸 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26614', '43', '12', '33', '耶 穌 這 話 原 是 指 著 自 己 將 要 怎 樣 死 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26615', '43', '12', '34', '眾 人 回 答 說 ： 我 們 聽 見 律 法 上 有 話 說 ， 基 督 是 永 存 的 ， 你 怎 麼 說 人 子 必 須 被 舉 起 來 呢 ？ 這 人 子 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26616', '43', '12', '35', '耶 穌 對 他 們 說 ： 光 在 你 們 中 間 還 有 不 多 的 時 候 ， 應 當 趁 著 有 光 行 走 ， 免 得 黑 暗 臨 到 你 們 ； 那 在 黑 暗 裡 行 走 的 ， 不 知 道 往 何 處 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26617', '43', '12', '36', '你 們 應 當 趁 著 有 光 ， 信 從 這 光 ， 使 你 們 成 為 光 明 之 子 。 耶 穌 說 了 這 話 ， 就 離 開 隱 藏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26618', '43', '12', '37', '他 雖 然 在 他 們 面 前 行 了 許 多 神 蹟 ， 他 們 還 是 不 信 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26619', '43', '12', '38', '這 是 要 應 驗 先 知 以 賽 亞 的 話 ， 說 ： 主 阿 ， 我 們 所 傳 的 有 誰 信 呢 ？ 主 的 膀 臂 向 誰 顯 露 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26620', '43', '12', '39', '他 們 所 以 不 能 信 ， 因 為 以 賽 亞 又 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26621', '43', '12', '40', '主 叫 他 們 瞎 了 眼 ， 硬 了 心 ， 免 得 他 們 眼 睛 看 見 ， 心 裡 明 白 ， 回 轉 過 來 ， 我 就 醫 治 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26622', '43', '12', '41', '以 賽 亞 因 為 看 見 他 的 榮 耀 ， 就 指 著 他 說 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26623', '43', '12', '42', '雖 然 如 此 ， 官 長 中 卻 有 好 些 信 他 的 ， 只 因 法 利 賽 人 的 緣 故 ， 就 不 承 認 ， 恐 怕 被 趕 出 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26624', '43', '12', '43', '這 是 因 他 們 愛 人 的 榮 耀 過 於 愛 神 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26625', '43', '12', '44', '耶 穌 大 聲 說 ： 信 我 的 ， 不 是 信 我 ， 乃 是 信 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26626', '43', '12', '45', '人 看 見 我 ， 就 是 看 見 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26627', '43', '12', '46', '我 到 世 上 來 ， 乃 是 光 ， 叫 凡 信 我 的 ， 不 住 在 黑 暗 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26628', '43', '12', '47', '若 有 人 聽 見 我 的 話 不 遵 守 ， 我 不 審 判 他 。 我 來 本 不 是 要 審 判 世 界 ， 乃 是 要 拯 救 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26629', '43', '12', '48', '棄 絕 我 、 不 領 受 我 話 的 人 ， 有 審 判 他 的 ─ 就 是 我 所 講 的 道 在 末 日 要 審 判 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26630', '43', '12', '49', '因 為 我 沒 有 憑 著 自 己 講 ， 惟 有 差 我 來 的 父 已 經 給 我 命 令 ， 叫 我 說 甚 麼 ， 講 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26631', '43', '12', '50', '我 也 知 道 他 的 命 令 就 是 永 生 。 故 此 ， 我 所 講 的 話 正 是 照 著 父 對 我 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26632', '43', '13', '1', '逾 越 節 以 前 ， 耶 穌 知 道 自 己 離 世 歸 父 的 時 候 到 了 。 他 既 然 愛 世 間 屬 自 己 的 人 ， 就 愛 他 們 到 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26633', '43', '13', '2', '吃 晚 飯 的 時 候 ， 魔 鬼 已 將 賣 耶 穌 的 意 思 放 在 西 門 的 兒 子 加 略 人 猶 大 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26634', '43', '13', '3', '耶 穌 知 道 父 已 將 萬 有 交 在 他 手 裡 ， 且 知 道 自 己 是 從 神 出 來 的 ， 又 要 歸 到 神 那 裡 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26635', '43', '13', '4', '就 離 席 站 起 來 ， 脫 了 衣 服 ， 拿 一 條 手 巾 束 腰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26636', '43', '13', '5', '隨 後 把 水 倒 在 盆 裡 ， 就 洗 門 徒 的 腳 ， 並 用 自 己 所 束 的 手 巾 擦 乾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26637', '43', '13', '6', '挨 到 西 門 彼 得 ， 彼 得 對 他 說 ： 主 阿 ， 你 洗 我 的 腳 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26638', '43', '13', '7', '耶 穌 回 答 說 ： 我 所 做 的 ， 你 如 今 不 知 道 ， 後 來 必 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26639', '43', '13', '8', '彼 得 說 ： 你 永 不 可 洗 我 的 腳 ！ 耶 穌 說 ： 我 若 不 洗 你 ， 你 就 與 我 無 分 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26640', '43', '13', '9', '西 門 彼 得 說 ： 主 阿 ， 不 但 我 的 腳 ， 連 手 和 頭 也 要 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26641', '43', '13', '10', '耶 穌 說 ： 凡 洗 過 澡 的 人 ， 只 要 把 腳 一 洗 ， 全 身 就 乾 淨 了 。 你 們 是 乾 淨 的 ， 然 而 不 都 是 乾 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26642', '43', '13', '11', '耶 穌 原 知 道 要 賣 他 的 是 誰 ， 所 以 說 ： 你 們 不 都 是 乾 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26643', '43', '13', '12', '耶 穌 洗 完 了 他 們 的 腳 ， 就 穿 上 衣 服 ， 又 坐 下 ， 對 他 們 說 ： 我 向 你 們 所 做 的 ， 你 們 明 白 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26644', '43', '13', '13', '你 們 稱 呼 我 夫 子 ， 稱 呼 我 主 ， 你 們 說 的 不 錯 ， 我 本 來 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26645', '43', '13', '14', '我 是 你 們 的 主 ， 你 們 的 夫 子 ， 尚 且 洗 你 們 的 腳 ， 你 們 也 當 彼 此 洗 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26646', '43', '13', '15', '我 給 你 們 做 了 榜 樣 ， 叫 你 們 照 著 我 向 你 們 所 做 的 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26647', '43', '13', '16', '我 實 實 在 在 的 告 訴 你 們 ， 僕 人 不 能 大 於 主 人 ， 差 人 也 不 能 大 於 差 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26648', '43', '13', '17', '你 們 既 知 道 這 事 ， 若 是 去 行 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26649', '43', '13', '18', '我 這 話 不 是 指 著 你 們 眾 人 說 的 ， 我 知 道 我 所 揀 選 的 是 誰 。 現 在 要 應 驗 經 上 的 話 ， 說 ： 同 我 吃 飯 的 人 用 腳 踢 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26650', '43', '13', '19', '如 今 事 情 還 沒 有 成 就 ， 我 要 先 告 訴 你 們 ， 叫 你 們 到 事 情 成 就 的 時 候 可 以 信 我 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26651', '43', '13', '20', '我 實 實 在 在 的 告 訴 你 們 ， 有 人 接 待 我 所 差 遣 的 ， 就 是 接 待 我 ； 接 待 我 ， 就 是 接 待 那 差 遣 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26652', '43', '13', '21', '耶 穌 說 了 這 話 ， 心 裡 憂 愁 ， 就 明 說 ： 我 實 實 在 在 的 告 訴 你 們 ， 你 們 中 間 有 一 個 人 要 賣 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26653', '43', '13', '22', '門 徒 彼 此 對 看 ， 猜 不 透 所 說 的 是 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26654', '43', '13', '23', '有 一 個 門 徒 ， 是 耶 穌 所 愛 的 ， 側 身 挨 近 耶 穌 的 懷 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26655', '43', '13', '24', '西 門 彼 得 點 頭 對 他 說 ： 你 告 訴 我 們 ， 主 是 指 著 誰 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26656', '43', '13', '25', '那 門 徒 便 就 勢 靠 著 耶 穌 的 胸 膛 ， 問 他 說 ： 主 阿 ， 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26657', '43', '13', '26', '耶 穌 回 答 說 ： 我 蘸 一 點 餅 給 誰 ， 就 是 誰 。 耶 穌 就 蘸 了 一 點 餅 ， 遞 給 加 略 人 西 門 的 兒 子 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26658', '43', '13', '27', '他 吃 了 以 後 ， 撒 但 就 入 了 他 的 心 。 耶 穌 便 對 他 說 ： 你 所 做 的 ， 快 做 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26659', '43', '13', '28', '同 席 的 人 沒 有 一 個 知 道 是 為 甚 麼 對 他 說 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26660', '43', '13', '29', '有 人 因 猶 大 帶 著 錢 囊 ， 以 為 耶 穌 是 對 他 說 ： 你 去 買 我 們 過 節 所 應 用 的 東 西 ， 或 是 叫 他 拿 甚 麼 賙 濟 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26661', '43', '13', '30', '猶 大 受 了 那 點 餅 ， 立 刻 就 出 去 。 那 時 候 是 夜 間 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26662', '43', '13', '31', '他 既 出 去 ， 耶 穌 就 說 ： 如 今 人 子 得 了 榮 耀 ， 神 在 人 子 身 上 也 得 了 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26663', '43', '13', '32', '神 要 因 自 己 榮 耀 人 子 ， 並 且 要 快 快 的 榮 耀 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26664', '43', '13', '33', '小 子 們 ， 我 還 有 不 多 的 時 候 與 你 們 同 在 ； 後 來 你 們 要 找 我 ， 但 我 所 去 的 地 方 你 們 不 能 到 。 這 話 我 曾 對 猶 太 人 說 過 ， 如 今 也 照 樣 對 你 們 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26665', '43', '13', '34', '我 賜 給 你 們 一 條 新 命 令 ， 乃 是 叫 你 們 彼 此 相 愛 ； 我 怎 樣 愛 你 們 ， 你 們 也 要 怎 樣 相 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26666', '43', '13', '35', '你 們 若 有 彼 此 相 愛 的 心 ， 眾 人 因 此 就 認 出 你 們 是 我 的 門 徒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26667', '43', '13', '36', '西 門 彼 得 問 耶 穌 說 ： 主 往 那 裡 去 ？ 耶 穌 回 答 說 ： 我 所 去 的 地 方 ， 你 現 在 不 能 跟 我 去 ， 後 來 卻 要 跟 我 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26668', '43', '13', '37', '彼 得 說 ： 主 阿 ， 我 為 甚 麼 現 在 不 能 跟 你 去 ？ 我 願 意 為 你 捨 命 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26669', '43', '13', '38', '耶 穌 說 ： 你 願 意 為 我 捨 命 麼 ？ 我 實 實 在 在 的 告 訴 你 ， 雞 叫 以 先 ， 你 要 三 次 不 認 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26670', '43', '14', '1', '你 們 心 裡 不 要 憂 愁 ； 你 們 信 神 ， 也 當 信 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26671', '43', '14', '2', '在 我 父 的 家 裡 有 許 多 住 處 ； 若 是 沒 有 ， 我 就 早 已 告 訴 你 們 了 。 我 去 原 是 為 你 們 預 備 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26672', '43', '14', '3', '我 若 去 為 你 們 預 備 了 地 方 ， 就 必 再 來 接 你 們 到 我 那 裡 去 ， 我 在 那 裡 ， 叫 你 們 也 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26673', '43', '14', '4', '我 往 那 裡 去 ， 你 們 知 道 ； 那 條 路 ， 你 們 也 知 道 （ 有 古 卷 作 ： 我 往 那 裡 去 ， 你 們 知 道 那 條 路 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26674', '43', '14', '5', '多 馬 對 他 說 ： 主 阿 ， 我 們 不 知 道 你 往 那 裡 去 ， 怎 麼 知 道 那 條 路 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26675', '43', '14', '6', '耶 穌 說 我 就 是 道 路 、 真 理 、 生 命 ； 若 不 藉 著 我 ， 沒 有 人 能 到 父 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26676', '43', '14', '7', '你 們 若 認 識 我 ， 也 就 認 識 我 的 父 。 從 今 以 後 ， 你 們 認 識 他 ， 並 且 已 經 看 見 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26677', '43', '14', '8', '腓 力 對 他 說 ： 求 主 將 父 顯 給 我 們 看 ， 我 們 就 知 足 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26678', '43', '14', '9', '耶 穌 對 他 說 ： 腓 力 ， 我 與 你 們 同 在 這 樣 長 久 ， 你 還 不 認 識 我 麼 ？ 人 看 見 了 我 ， 就 是 看 見 了 父 ； 你 怎 麼 說 將 父 顯 給 我 們 看 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26679', '43', '14', '10', '我 在 父 裡 面 ， 父 在 我 裡 面 ， 你 不 信 麼 ？ 我 對 你 們 所 說 的 話 ， 不 是 憑 著 自 己 說 的 ， 乃 是 住 在 我 裡 面 的 父 做 他 自 己 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26680', '43', '14', '11', '你 們 當 信 我 ， 我 在 父 裡 面 ， 父 在 我 裡 面 ； 即 或 不 信 ， 也 當 因 我 所 做 的 事 信 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26681', '43', '14', '12', '我 實 實 在 在 的 告 訴 你 們 ， 我 所 做 的 事 ， 信 我 的 人 也 要 做 ， 並 且 要 做 比 這 更 大 的 事 ， 因 為 我 往 父 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26682', '43', '14', '13', '你 們 奉 我 的 名 無 論 求 甚 麼 ， 我 必 成 就 ， 叫 父 因 兒 子 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26683', '43', '14', '14', '你 們 若 奉 我 的 名 求 甚 麼 ， 我 必 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26684', '43', '14', '15', '你 們 若 愛 我 ， 就 必 遵 守 我 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26685', '43', '14', '16', '我 要 求 父 ， 父 就 另 外 賜 給 你 們 一 位 保 惠 師 （ 或 作 ： 訓 慰 師 ； 下 同 ） ， 叫 他 永 遠 與 你 們 同 在 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26686', '43', '14', '17', '就 是 真 理 的 聖 靈 ， 乃 世 人 不 能 接 受 的 ； 因 為 不 見 他 ， 也 不 認 識 他 。 你 們 卻 認 識 他 ， 因 他 常 與 你 們 同 在 ， 也 要 在 你 們 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26687', '43', '14', '18', '我 不 撇 下 你 們 為 孤 兒 ， 我 必 到 你 們 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26688', '43', '14', '19', '還 有 不 多 的 時 候 ， 世 人 不 再 看 見 我 ， 你 們 卻 看 見 我 ； 因 為 我 活 著 ， 你 們 也 要 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26689', '43', '14', '20', '到 那 日 ， 你 們 就 知 道 我 在 父 裡 面 ， 你 們 在 我 裡 面 ， 我 也 在 你 們 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26690', '43', '14', '21', '有 了 我 的 命 令 又 遵 守 的 ， 這 人 就 是 愛 我 的 ； 愛 我 的 必 蒙 我 父 愛 他 ， 我 也 要 愛 他 ， 並 且 要 向 他 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26691', '43', '14', '22', '猶 大 （ 不 是 加 略 人 猶 大 ） 問 耶 穌 說 ： 主 阿 ， 為 甚 麼 要 向 我 們 顯 現 ， 不 向 世 人 顯 現 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26692', '43', '14', '23', '耶 穌 回 答 說 ： 人 若 愛 我 ， 就 必 遵 守 我 的 道 ； 我 父 也 必 愛 他 ， 並 且 我 們 要 到 他 那 裡 去 ， 與 他 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26693', '43', '14', '24', '不 愛 我 的 人 就 不 遵 守 我 的 道 。 你 們 所 聽 見 的 道 不 是 我 的 ， 乃 是 差 我 來 之 父 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26694', '43', '14', '25', '我 還 與 你 們 同 住 的 時 候 ， 已 將 這 些 話 對 你 們 說 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26695', '43', '14', '26', '但 保 惠 師 ， 就 是 父 因 我 的 名 所 要 差 來 的 聖 靈 ， 他 要 將 一 切 的 事 指 教 你 們 ， 並 且 要 叫 你 們 想 起 我 對 你 們 所 說 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26696', '43', '14', '27', '我 留 下 平 安 給 你 們 ； 我 將 我 的 平 安 賜 給 你 們 。 我 所 賜 的 ， 不 像 世 人 所 賜 的 。 你 們 心 裡 不 要 憂 愁 ， 也 不 要 膽 怯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26697', '43', '14', '28', '你 們 聽 見 我 對 你 們 說 了 ， 我 去 還 要 到 你 們 這 裡 來 。 你 們 若 愛 我 ， 因 我 到 父 那 裡 去 ， 就 必 喜 樂 ， 因 為 父 是 比 我 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26698', '43', '14', '29', '現 在 事 情 還 沒 有 成 就 ， 我 預 先 告 訴 你 們 ， 叫 你 們 到 事 情 成 就 的 時 候 就 可 以 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26699', '43', '14', '30', '以 後 我 不 再 和 你 們 多 說 話 ， 因 為 這 世 界 的 王 將 到 。 他 在 我 裡 面 是 毫 無 所 有 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26700', '43', '14', '31', '但 要 叫 世 人 知 道 我 愛 父 ， 並 且 父 怎 樣 吩 咐 我 ， 我 就 怎 樣 行 。 起 來 ， 我 們 走 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26701', '43', '15', '1', '我 是 真 葡 萄 樹 ， 我 父 是 栽 培 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26702', '43', '15', '2', '凡 屬 我 不 結 果 子 的 枝 子 ， 他 就 剪 去 ； 凡 結 果 子 的 ， 他 就 修 理 乾 淨 ， 使 枝 子 結 果 子 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26703', '43', '15', '3', '現 在 你 們 因 我 講 給 你 們 的 道 ， 已 經 乾 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26704', '43', '15', '4', '你 們 要 常 在 我 裡 面 ， 我 也 常 在 你 們 裡 面 。 枝 子 若 不 常 在 葡 萄 樹 上 ， 自 己 就 不 能 結 果 子 ； 你 們 若 不 常 在 我 裡 面 ， 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26705', '43', '15', '5', '我 是 葡 萄 樹 ， 你 們 是 枝 子 。 常 在 我 裡 面 的 ， 我 也 常 在 他 裡 面 ， 這 人 就 多 結 果 子 ； 因 為 離 了 我 ， 你 們 就 不 能 做 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26706', '43', '15', '6', '人 若 不 常 在 我 裡 面 ， 就 像 枝 子 丟 在 外 面 枯 乾 ， 人 拾 起 來 ， 扔 在 火 裡 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26707', '43', '15', '7', '你 們 若 常 在 我 裡 面 ， 我 的 話 也 常 在 你 們 裡 面 ， 凡 你 們 所 願 意 的 ， 祈 求 ， 就 給 你 們 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26708', '43', '15', '8', '你 們 多 結 果 子 ， 我 父 就 因 此 得 榮 耀 ， 你 們 也 就 是 我 的 門 徒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26709', '43', '15', '9', '我 愛 你 們 ， 正 如 父 愛 我 一 樣 ； 你 們 要 常 在 我 的 愛 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26710', '43', '15', '10', '你 們 若 遵 守 我 的 命 令 ， 就 常 在 我 的 愛 裡 ， 正 如 我 遵 守 了 我 父 的 命 令 ， 常 在 他 的 愛 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26711', '43', '15', '11', '這 些 事 我 已 經 對 你 們 說 了 ， 是 要 叫 我 的 喜 樂 存 在 你 們 心 裡 ， 並 叫 你 們 的 喜 樂 可 以 滿 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26712', '43', '15', '12', '你 們 要 彼 此 相 愛 ， 像 我 愛 你 們 一 樣 ； 這 就 是 我 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26713', '43', '15', '13', '人 為 朋 友 捨 命 ， 人 的 愛 心 沒 有 比 這 個 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26714', '43', '15', '14', '你 們 若 遵 行 我 所 吩 咐 的 ， 就 是 我 的 朋 友 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26715', '43', '15', '15', '以 後 我 不 再 稱 你 們 為 僕 人 ， 因 僕 人 不 知 道 主 人 所 做 的 事 。 我 乃 稱 你 們 為 朋 友 ； 因 我 從 我 父 所 聽 見 的 ， 已 經 都 告 訴 你 們 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26716', '43', '15', '16', '不 是 你 們 揀 選 了 我 ， 是 我 揀 選 了 你 們 ， 並 且 分 派 你 們 去 結 果 子 ， 叫 你 們 的 果 子 常 存 ， 使 你 們 奉 我 的 名 ， 無 論 向 父 求 甚 麼 ， 他 就 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26717', '43', '15', '17', '我 這 樣 吩 咐 你 們 ， 是 要 叫 你 們 彼 此 相 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26718', '43', '15', '18', '世 人 若 恨 你 們 ， 你 們 知 道 （ 或 作 ： 該 知 道 ） ， 恨 你 們 以 先 已 經 恨 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26719', '43', '15', '19', '你 們 若 屬 世 界 ， 世 界 必 愛 屬 自 己 的 ； 只 因 你 們 不 屬 世 界 ， 乃 是 我 從 世 界 中 揀 選 了 你 們 ， 所 以 世 界 就 恨 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26720', '43', '15', '20', '你 們 要 記 念 我 從 前 對 你 們 所 說 的 話 ： 僕 人 不 能 大 於 主 人 。 他 們 若 逼 迫 了 我 ， 也 要 逼 迫 你 們 ； 若 遵 守 了 我 的 話 ， 也 要 遵 守 你 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26721', '43', '15', '21', '但 他 們 因 我 的 名 要 向 你 們 行 這 一 切 的 事 ， 因 為 他 們 不 認 識 那 差 我 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26722', '43', '15', '22', '我 若 沒 有 來 教 訓 他 們 ， 他 們 就 沒 有 罪 ； 但 如 今 他 們 的 罪 無 可 推 諉 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26723', '43', '15', '23', '恨 我 的 ， 也 恨 我 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26724', '43', '15', '24', '我 若 沒 有 在 他 們 中 間 行 過 別 人 未 曾 行 的 事 ， 他 們 就 沒 有 罪 ； 但 如 今 連 我 與 我 的 父 ， 他 們 也 看 見 也 恨 惡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26725', '43', '15', '25', '這 要 應 驗 他 們 律 法 上 所 寫 的 話 ， 說 ： 他 們 無 故 的 恨 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26726', '43', '15', '26', '但 我 要 從 父 那 裡 差 保 惠 師 來 ， 就 是 從 父 出 來 真 理 的 聖 靈 ； 他 來 了 ， 就 要 為 我 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26727', '43', '15', '27', '你 們 也 要 作 見 證 ， 因 為 你 們 從 起 頭 就 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26728', '43', '16', '1', '我 已 將 這 些 事 告 訴 你 們 ， 使 你 們 不 至 於 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26729', '43', '16', '2', '人 要 把 你 們 趕 出 會 堂 ， 並 且 時 候 將 到 ， 凡 殺 你 們 的 就 以 為 是 事 奉 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26730', '43', '16', '3', '他 們 這 樣 行 ， 是 因 未 曾 認 識 父 ， 也 未 曾 認 識 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26731', '43', '16', '4', '我 將 這 事 告 訴 你 們 ， 是 叫 你 們 到 了 時 候 可 以 想 起 我 對 你 們 說 過 了 。 我 起 先 沒 有 將 這 事 告 訴 你 們 ， 因 為 我 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26732', '43', '16', '5', '現 今 我 往 差 我 來 的 父 那 裡 去 ， 你 們 中 間 並 沒 有 人 問 我 ： 你 往 那 裡 去 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26733', '43', '16', '6', '只 因 我 將 這 事 告 訴 你 們 ， 你 們 就 滿 心 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26734', '43', '16', '7', '然 而 ， 我 將 真 情 告 訴 你 們 ， 我 去 是 與 你 們 有 益 的 ； 我 若 不 去 ， 保 惠 師 就 不 到 你 們 這 裡 來 ； 我 若 去 ， 就 差 他 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26735', '43', '16', '8', '他 既 來 了 ， 就 要 叫 世 人 為 罪 、 為 義 、 為 審 判 ， 自 己 責 備 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26736', '43', '16', '9', '為 罪 ， 是 因 他 們 不 信 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26737', '43', '16', '10', '為 義 ， 是 因 我 往 父 那 裡 去 ， 你 們 就 不 再 見 我 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26738', '43', '16', '11', '為 審 判 ， 是 因 這 世 界 的 王 受 了 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26739', '43', '16', '12', '我 還 有 好 些 事 要 告 訴 你 們 ， 但 你 們 現 在 擔 當 不 了 （ 或 作 ： 不 能 領 會 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26740', '43', '16', '13', '只 等 真 理 的 聖 靈 來 了 ， 他 要 引 導 你 們 明 白 （ 原 文 作 進 入 ） 一 切 的 真 理 ； 因 為 他 不 是 憑 自 己 說 的 ， 乃 是 把 他 所 聽 見 的 都 說 出 來 ， 並 要 把 將 來 的 事 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26741', '43', '16', '14', '他 要 榮 耀 我 ， 因 為 他 要 將 受 於 我 的 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26742', '43', '16', '15', '凡 父 所 有 的 ， 都 是 我 的 ； 所 以 我 說 ， 他 要 將 受 於 我 的 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26743', '43', '16', '16', '等 不 多 時 ， 你 們 就 不 得 見 我 ； 再 等 不 多 時 ， 你 們 還 要 見 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26744', '43', '16', '17', '有 幾 個 門 徒 就 彼 此 說 ： 他 對 我 們 說 ： 等 不 多 時 ， 你 們 就 不 得 見 我 ； 再 等 不 多 時 ， 你 們 還 要 見 我 ； 又 說 ： 因 我 往 父 那 裡 去 。 這 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26745', '43', '16', '18', '門 徒 彼 此 說 ： 他 說 等 不 多 時 到 底 是 甚 麼 意 思 呢 ？ 我 們 不 明 白 他 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26746', '43', '16', '19', '耶 穌 看 出 他 們 要 問 他 ， 就 說 ： 我 說 等 不 多 時 ， 你 們 就 不 得 見 我 ； 再 等 不 多 時 ， 你 們 還 要 見 我 ， 你 們 為 這 話 彼 此 相 問 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26747', '43', '16', '20', '我 實 實 在 在 的 告 訴 你 們 ， 你 們 將 要 痛 哭 、 哀 號 ， 世 人 倒 要 喜 樂 ； 你 們 將 要 憂 愁 ， 然 而 你 們 的 憂 愁 要 變 為 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26748', '43', '16', '21', '婦 人 生 產 的 時 候 就 憂 愁 ， 因 為 他 的 時 候 到 了 ； 既 生 了 孩 子 ， 就 不 再 記 念 那 苦 楚 ， 因 為 歡 喜 世 上 生 了 一 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26749', '43', '16', '22', '你 們 現 在 也 是 憂 愁 ， 但 我 要 再 見 你 們 ， 你 們 的 心 就 喜 樂 了 ； 這 喜 樂 也 沒 有 人 能 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26750', '43', '16', '23', '到 那 日 ， 你 們 甚 麼 也 就 不 問 我 了 。 我 實 實 在 在 的 告 訴 你 們 ， 你 們 若 向 父 求 甚 麼 ， 他 必 因 我 的 名 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26751', '43', '16', '24', '向 來 你 們 沒 有 奉 我 的 名 求 甚 麼 ， 如 今 你 們 求 ， 就 必 得 著 ， 叫 你 們 的 喜 樂 可 以 滿 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26752', '43', '16', '25', '這 些 事 ， 我 是 用 比 喻 對 你 們 說 的 ； 時 候 將 到 ， 我 不 再 用 比 喻 對 你 們 說 ， 乃 要 將 父 明 明 的 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26753', '43', '16', '26', '到 那 日 ， 你 們 要 奉 我 的 名 祈 求 ； 我 並 不 對 你 們 說 ， 我 要 為 你 們 求 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26754', '43', '16', '27', '父 自 己 愛 你 們 ； 因 為 你 們 已 經 愛 我 ， 又 信 我 是 從 父 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26755', '43', '16', '28', '我 從 父 出 來 ， 到 了 世 界 ； 我 又 離 開 世 界 ， 往 父 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26756', '43', '16', '29', '門 徒 說 ： 如 今 你 是 明 說 ， 並 不 用 比 喻 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26757', '43', '16', '30', '現 在 我 們 曉 得 你 凡 事 都 知 道 ， 也 不 用 人 問 你 ， 因 此 我 們 信 你 是 從 神 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26758', '43', '16', '31', '耶 穌 說 ： 現 在 你 們 信 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26759', '43', '16', '32', '看 哪 ， 時 候 將 到 ， 且 是 已 經 到 了 ， 你 們 要 分 散 ， 各 歸 自 己 的 地 方 去 ， 留 下 我 獨 自 一 人 ； 其 實 我 不 是 獨 自 一 人 ， 因 為 有 父 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26760', '43', '16', '33', '我 將 這 些 事 告 訴 你 們 ， 是 要 叫 你 們 在 我 裡 面 有 平 安 。 在 世 上 ， 你 們 有 苦 難 ； 但 你 們 可 以 放 心 ， 我 已 經 勝 了 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26761', '43', '17', '1', '耶 穌 說 了 這 話 ， 就 舉 目 望 天 ， 說 ： 父 阿 ， 時 候 到 了 ， 願 你 榮 耀 你 的 兒 子 ， 使 兒 子 也 榮 耀 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26762', '43', '17', '2', '正 如 你 曾 賜 給 他 權 柄 管 理 凡 有 血 氣 的 ， 叫 他 將 永 生 賜 給 你 所 賜 給 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26763', '43', '17', '3', '認 識 你 ─ 獨 一 的 真 神 ， 並 且 認 識 你 所 差 來 的 耶 穌 基 督 ， 這 就 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26764', '43', '17', '4', '我 在 地 上 已 經 榮 耀 你 ， 你 所 託 付 我 的 事 ， 我 已 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26765', '43', '17', '5', '父 阿 ， 現 在 求 你 使 我 同 你 享 榮 耀 ， 就 是 未 有 世 界 以 先 ， 我 同 你 所 有 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26766', '43', '17', '6', '你 從 世 上 賜 給 我 的 人 ， 我 已 將 你 的 名 顯 明 與 他 們 。 他 們 本 是 你 的 ， 你 將 他 們 賜 給 我 ， 他 們 也 遵 守 了 你 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26767', '43', '17', '7', '如 今 他 們 知 道 ， 凡 你 所 賜 給 我 的 ， 都 是 從 你 那 裡 來 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26768', '43', '17', '8', '因 為 你 所 賜 給 我 的 道 ， 我 已 經 賜 給 他 們 ， 他 們 也 領 受 了 ， 又 確 實 知 道 ， 我 是 從 你 出 來 的 ， 並 且 信 你 差 了 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26769', '43', '17', '9', '我 為 他 們 祈 求 ， 不 為 世 人 祈 求 ， 卻 為 你 所 賜 給 我 的 人 祈 求 ， 因 他 們 本 是 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26770', '43', '17', '10', '凡 是 我 的 ， 都 是 你 的 ； 你 的 也 是 我 的 ， 並 且 我 因 他 們 得 了 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26771', '43', '17', '11', '從 今 以 後 ， 我 不 在 世 上 ， 他 們 卻 在 世 上 ； 我 往 你 那 裡 去 。 聖 父 阿 ， 求 你 因 你 所 賜 給 我 的 名 保 守 他 們 ， 叫 他 們 合 而 為 一 像 我 們 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26772', '43', '17', '12', '我 與 他 們 同 在 的 時 候 ， 因 你 所 賜 給 我 的 名 保 守 了 他 們 ， 我 也 護 衛 了 他 們 ； 其 中 除 了 那 滅 亡 之 子 ， 沒 有 一 個 滅 亡 的 ， 好 叫 經 上 的 話 得 應 驗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26773', '43', '17', '13', '現 在 我 往 你 那 裡 去 ， 我 還 在 世 上 說 這 話 ， 是 叫 他 們 心 裡 充 滿 我 的 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26774', '43', '17', '14', '我 已 將 你 的 道 賜 給 他 們 。 世 界 又 恨 他 們 ； 因 為 他 們 不 屬 世 界 ， 正 如 我 不 屬 世 界 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26775', '43', '17', '15', '我 不 求 你 叫 他 們 離 開 世 界 ， 只 求 你 保 守 他 們 脫 離 那 惡 者 （ 或 作 ： 脫 離 罪 惡 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26776', '43', '17', '16', '他 們 不 屬 世 界 ， 正 如 我 不 屬 世 界 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26777', '43', '17', '17', '求 你 用 真 理 使 他 們 成 聖 ； 你 的 道 就 是 真 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26778', '43', '17', '18', '你 怎 樣 差 我 到 世 上 ， 我 也 照 樣 差 他 們 到 世 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26779', '43', '17', '19', '我 為 他 們 的 緣 故 ， 自 己 分 別 為 聖 ， 叫 他 們 也 因 真 理 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26780', '43', '17', '20', '我 不 但 為 這 些 人 祈 求 ， 也 為 那 些 因 他 們 的 話 信 我 的 人 祈 求 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26781', '43', '17', '21', '使 他 們 都 合 而 為 一 。 正 如 你 父 在 我 裡 面 ， 我 在 你 裡 面 ， 使 他 們 也 在 我 們 裡 面 ， 叫 世 人 可 以 信 你 差 了 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26782', '43', '17', '22', '你 所 賜 給 我 的 榮 耀 ， 我 已 賜 給 他 們 ， 使 他 們 合 而 為 一 ， 像 我 們 合 而 為 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26783', '43', '17', '23', '我 在 他 們 裡 面 ， 你 在 我 裡 面 ， 使 他 們 完 完 全 全 的 合 而 為 一 ， 叫 世 人 知 道 你 差 了 我 來 ， 也 知 道 你 愛 他 們 如 同 愛 我 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26784', '43', '17', '24', '父 阿 ， 我 在 那 裡 ， 願 你 所 賜 給 我 的 人 也 同 我 在 那 裡 ， 叫 他 們 看 見 你 所 賜 給 我 的 榮 耀 ； 因 為 創 立 世 界 以 前 ， 你 已 經 愛 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26785', '43', '17', '25', '公 義 的 父 阿 ， 世 人 未 曾 認 識 你 ， 我 卻 認 識 你 ； 這 些 人 也 知 道 你 差 了 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26786', '43', '17', '26', '我 已 將 你 的 名 指 示 他 們 ， 還 要 指 示 他 們 ， 使 你 所 愛 我 的 愛 在 他 們 裡 面 ， 我 也 在 他 們 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26787', '43', '18', '1', '耶 穌 說 了 這 話 ， 就 同 門 徒 出 去 ， 過 了 汲 淪 溪 。 在 那 裡 有 一 個 園 子 ， 他 和 門 徒 進 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26788', '43', '18', '2', '賣 耶 穌 的 猶 大 也 知 道 那 地 方 ， 因 為 耶 穌 和 門 徒 屢 次 上 那 裡 去 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26789', '43', '18', '3', '猶 大 領 了 一 隊 兵 ， 和 祭 司 長 並 法 利 賽 人 的 差 役 ， 拿 著 燈 籠 、 火 把 、 兵 器 ， 就 來 到 園 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26790', '43', '18', '4', '耶 穌 知 道 將 要 臨 到 自 己 的 一 切 事 ， 就 出 來 對 他 們 說 ： 你 們 找 誰 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26791', '43', '18', '5', '他 們 回 答 說 ： 找 拿 撒 勒 人 耶 穌 。 耶 穌 說 ： 我 就 是 。 賣 他 的 猶 大 也 同 他 們 站 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26792', '43', '18', '6', '耶 穌 一 說 我 就 是 ， 他 們 就 退 後 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26793', '43', '18', '7', '他 又 問 他 們 說 ： 你 們 找 誰 ？ 他 們 說 ： 找 拿 撒 勒 人 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26794', '43', '18', '8', '耶 穌 說 ： 我 已 經 告 訴 你 們 ， 我 就 是 。 你 們 若 找 我 ， 就 讓 這 些 人 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26795', '43', '18', '9', '這 要 應 驗 耶 穌 從 前 的 話 ， 說 ： 你 所 賜 給 我 的 人 ， 我 沒 有 失 落 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26796', '43', '18', '10', '西 門 彼 得 帶 著 一 把 刀 ， 就 拔 出 來 ， 將 大 祭 司 的 僕 人 砍 了 一 刀 ， 削 掉 他 的 右 耳 ； 那 僕 人 名 叫 馬 勒 古 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26797', '43', '18', '11', '耶 穌 就 對 彼 得 說 ： 收 刀 入 鞘 罷 ， 我 父 所 給 我 的 那 杯 ， 我 豈 可 不 喝 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26798', '43', '18', '12', '那 隊 兵 和 千 夫 長 ， 並 猶 太 人 的 差 役 就 拿 住 耶 穌 ， 把 他 捆 綁 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26799', '43', '18', '13', '先 帶 到 亞 那 面 前 ， 因 為 亞 那 是 本 年 作 大 祭 司 該 亞 法 的 岳 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26800', '43', '18', '14', '這 該 亞 法 就 是 從 前 向 猶 太 人 發 議 論 說 一 個 人 替 百 姓 死 是 有 益 的 那 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26801', '43', '18', '15', '西 門 彼 得 跟 著 耶 穌 ， 還 有 一 個 門 徒 跟 著 。 那 門 徒 是 大 祭 司 所 認 識 的 ， 他 就 同 耶 穌 進 了 大 祭 司 的 院 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26802', '43', '18', '16', '彼 得 卻 站 在 門 外 。 大 祭 司 所 認 識 的 那 個 門 徒 出 來 ， 和 看 門 的 使 女 說 了 一 聲 ， 就 領 彼 得 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26803', '43', '18', '17', '那 看 門 的 使 女 對 彼 得 說 ： 你 不 也 是 這 人 的 門 徒 麼 ？ 他 說 ： 我 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26804', '43', '18', '18', '僕 人 和 差 役 因 為 天 冷 ， 就 生 了 炭 火 ， 站 在 那 裡 烤 火 ； 彼 得 也 同 他 們 站 著 烤 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26805', '43', '18', '19', '大 祭 司 就 以 耶 穌 的 門 徒 和 他 的 教 訓 盤 問 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26806', '43', '18', '20', '耶 穌 回 答 說 ： 我 從 來 是 明 明 的 對 世 人 說 話 。 我 常 在 會 堂 和 殿 裡 ， 就 是 猶 太 人 聚 集 的 地 方 教 訓 人 ； 我 在 暗 地 裡 並 沒 有 說 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26807', '43', '18', '21', '你 為 甚 麼 問 我 呢 ？ 可 以 問 那 聽 見 的 人 ， 我 對 他 們 說 的 是 甚 麼 ； 我 所 說 的 ， 他 們 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26808', '43', '18', '22', '耶 穌 說 了 這 話 ， 旁 邊 站 著 的 一 個 差 役 用 手 掌 打 他 ， 說 ： 你 這 樣 回 答 大 祭 司 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26809', '43', '18', '23', '耶 穌 說 ： 我 若 說 的 不 是 ， 你 可 以 指 證 那 不 是 ； 我 若 說 的 是 ， 你 為 甚 麼 打 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26810', '43', '18', '24', '亞 那 就 把 耶 穌 解 到 大 祭 司 該 亞 法 那 裡 ， 仍 是 捆 著 解 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26811', '43', '18', '25', '西 門 彼 得 正 站 著 烤 火 ， 有 人 對 他 說 ： 你 不 也 是 他 的 門 徒 麼 ？ 彼 得 不 承 認 ， 說 ： 我 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26812', '43', '18', '26', '有 大 祭 司 的 一 個 僕 人 ， 是 彼 得 削 掉 耳 朵 那 人 的 親 屬 ， 說 ： 我 不 是 看 見 你 同 他 在 園 子 裡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26813', '43', '18', '27', '彼 得 又 不 承 認 。 立 時 雞 就 叫 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26814', '43', '18', '28', '眾 人 將 耶 穌 從 該 亞 法 那 裡 往 衙 門 內 解 去 ， 那 時 天 還 早 。 他 們 自 己 卻 不 進 衙 門 ， 恐 怕 染 了 污 穢 ， 不 能 吃 逾 越 節 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26815', '43', '18', '29', '彼 拉 多 就 出 來 ， 到 他 們 那 裡 ， 說 ： 你 們 告 這 人 是 為 甚 麼 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26816', '43', '18', '30', '他 們 回 答 說 ： 這 人 若 不 是 作 惡 的 ， 我 們 就 不 把 他 交 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26817', '43', '18', '31', '彼 拉 多 說 ： 你 們 自 己 帶 他 去 ， 按 著 你 們 的 律 法 審 問 他 罷 。 猶 太 人 說 ： 我 們 沒 有 殺 人 的 權 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26818', '43', '18', '32', '這 要 應 驗 耶 穌 所 說 自 己 將 要 怎 樣 死 的 話 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26819', '43', '18', '33', '彼 拉 多 又 進 了 衙 門 ， 叫 耶 穌 來 ， 對 他 說 ： 你 是 猶 太 人 的 王 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26820', '43', '18', '34', '耶 穌 回 答 說 ： 這 話 是 你 自 己 說 的 ， 還 是 別 人 論 我 對 你 說 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26821', '43', '18', '35', '彼 拉 多 說 ： 我 豈 是 猶 太 人 呢 ？ 你 本 國 的 人 和 祭 司 長 把 你 交 給 我 。 你 做 了 甚 麼 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26822', '43', '18', '36', '耶 穌 回 答 說 ： 我 的 國 不 屬 這 世 界 ； 我 的 國 若 屬 這 世 界 ， 我 的 臣 僕 必 要 爭 戰 ， 使 我 不 至 於 被 交 給 猶 太 人 。 只 是 我 的 國 不 屬 這 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26823', '43', '18', '37', '彼 拉 多 就 對 他 說 ： 這 樣 ， 你 是 王 麼 ？ 耶 穌 回 答 說 ： 你 說 我 是 王 。 我 為 此 而 生 ， 也 為 此 來 到 世 間 ， 特 為 給 真 理 作 見 證 。 凡 屬 真 理 的 人 就 聽 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26824', '43', '18', '38', '彼 拉 多 說 ： 真 理 是 甚 麼 呢 ？ 說 了 這 話 ， 又 出 來 到 猶 太 人 那 裡 ， 對 他 們 說 ： 我 查 不 出 他 有 甚 麼 罪 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26825', '43', '18', '39', '但 你 們 有 個 規 矩 ， 在 逾 越 節 要 我 給 你 們 釋 放 一 個 人 ， 你 們 要 我 給 你 們 釋 放 猶 太 人 的 王 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26826', '43', '18', '40', '他 們 又 喊 著 說 ： 不 要 這 人 ， 要 巴 拉 巴 ！ 這 巴 拉 巴 是 個 強 盜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26827', '43', '19', '1', '當 下 彼 拉 多 將 耶 穌 鞭 打 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26828', '43', '19', '2', '兵 丁 用 荊 棘 編 作 冠 冕 戴 在 他 頭 上 ， 給 他 穿 上 紫 袍 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26829', '43', '19', '3', '又 挨 近 他 ， 說 ： 恭 喜 ， 猶 太 人 的 王 阿 ！ 他 們 就 用 手 掌 打 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26830', '43', '19', '4', '彼 拉 多 又 出 來 對 眾 人 說 ： 我 帶 他 出 來 見 你 們 ， 叫 你 們 知 道 我 查 不 出 他 有 甚 麼 罪 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26831', '43', '19', '5', '耶 穌 出 來 ， 戴 著 荊 棘 冠 冕 ， 穿 著 紫 袍 。 彼 拉 多 對 他 們 說 ： 你 們 看 這 個 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26832', '43', '19', '6', '祭 司 長 和 差 役 看 見 他 ， 就 喊 著 說 ： 釘 他 十 字 架 ！ 釘 他 十 字 架 ！ 彼 拉 多 說 ： 你 們 自 己 把 他 釘 十 字 架 罷 ！ 我 查 不 出 他 有 甚 麼 罪 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26833', '43', '19', '7', '猶 太 人 回 答 說 ： 我 們 有 律 法 ， 按 那 律 法 ， 他 是 該 死 的 ， 因 他 以 自 己 為 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26834', '43', '19', '8', '彼 拉 多 聽 見 這 話 ， 越 發 害 怕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26835', '43', '19', '9', '又 進 衙 門 ， 對 耶 穌 說 ： 你 是 那 裡 來 的 ？ 耶 穌 卻 不 回 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26836', '43', '19', '10', '彼 拉 多 說 ： 你 不 對 我 說 話 麼 ？ 你 豈 不 知 我 有 權 柄 釋 放 你 ， 也 有 權 柄 把 你 釘 十 字 架 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26837', '43', '19', '11', '耶 穌 回 答 說 ： 若 不 是 從 上 頭 賜 給 你 的 ， 你 就 毫 無 權 柄 辦 我 。 所 以 ， 把 我 交 給 你 的 那 人 罪 更 重 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26838', '43', '19', '12', '從 此 ， 彼 拉 多 想 要 釋 放 耶 穌 ， 無 奈 猶 太 人 喊 著 說 ： 你 若 釋 放 這 個 人 ， 就 不 是 該 撒 的 忠 臣 （ 原 文 作 朋 友 ） 。 凡 以 自 己 為 王 的 ， 就 是 背 叛 該 撒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26839', '43', '19', '13', '彼 拉 多 聽 見 這 話 ， 就 帶 耶 穌 出 來 ， 到 了 一 個 地 方 ， 名 叫 鋪 華 石 處 ， 希 伯 來 話 叫 厄 巴 大 ， 就 在 那 裡 坐 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26840', '43', '19', '14', '那 日 是 預 備 逾 越 節 的 日 子 ， 約 有 午 正 。 彼 拉 多 對 猶 太 人 說 ： 看 哪 ， 這 是 你 們 的 王 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26841', '43', '19', '15', '他 們 喊 著 說 ： 除 掉 他 ！ 除 掉 他 ！ 釘 他 在 十 字 架 上 ！ 彼 拉 多 說 ： 我 可 以 把 你 們 的 王 釘 十 字 架 麼 ？ 祭 司 長 回 答 說 ： 除 了 該 撒 ， 我 們 沒 有 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26842', '43', '19', '16', '於 是 彼 拉 多 將 耶 穌 交 給 他 們 去 釘 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26843', '43', '19', '17', '他 們 就 把 耶 穌 帶 了 去 。 耶 穌 背 著 自 己 的 十 字 架 出 來 ， 到 了 一 個 地 方 ， 名 叫 髑 髏 地 ， 希 伯 來 話 叫 各 各 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26844', '43', '19', '18', '他 們 就 在 那 裡 釘 他 在 十 字 架 上 ， 還 有 兩 個 人 和 他 一 同 釘 著 ， 一 邊 一 個 ， 耶 穌 在 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26845', '43', '19', '19', '彼 拉 多 又 用 牌 子 寫 了 一 個 名 號 ， 安 在 十 字 架 上 ， 寫 的 是 ： 猶 太 人 的 王 ， 拿 撒 勒 人 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26846', '43', '19', '20', '有 許 多 猶 太 人 念 這 名 號 ； 因 為 耶 穌 被 釘 十 字 架 的 地 方 與 城 相 近 ， 並 且 是 用 希 伯 來 、 羅 馬 、 希 利 尼 三 樣 文 字 寫 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26847', '43', '19', '21', '猶 太 人 的 祭 司 長 就 對 彼 拉 多 說 ： 不 要 寫 猶 太 人 的 王 ， 要 寫 他 自 己 說 ： 我 是 猶 太 人 的 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26848', '43', '19', '22', '彼 拉 多 說 ： 我 所 寫 的 ， 我 已 經 寫 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26849', '43', '19', '23', '兵 丁 既 然 將 耶 穌 釘 在 十 字 架 上 ， 就 拿 他 的 衣 服 分 為 四 分 ， 每 兵 一 分 ； 又 拿 他 的 裡 衣 ， 這 件 裡 衣 原 來 沒 有 縫 兒 ， 是 上 下 一 片 織 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26850', '43', '19', '24', '他 們 就 彼 此 說 ： 我 們 不 要 撕 開 ， 只 要 拈 鬮 ， 看 誰 得 著 。 這 要 應 驗 經 上 的 話 說 ： 他 們 分 了 我 的 外 衣 ， 為 我 的 裡 衣 拈 鬮 。 兵 丁 果 然 做 了 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26851', '43', '19', '25', '站 在 耶 穌 十 字 架 旁 邊 的 ， 有 他 母 親 與 他 母 親 的 姊 妹 ， 並 革 羅 罷 的 妻 子 馬 利 亞 ， 和 抹 大 拉 的 馬 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26852', '43', '19', '26', '耶 穌 見 母 親 和 他 所 愛 的 那 門 徒 站 在 旁 邊 ， 就 對 他 母 親 說 ： 母 親 （ 原 文 作 婦 人 ） ， 看 ， 你 的 兒 子 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26853', '43', '19', '27', '又 對 那 門 徒 說 ： 看 ， 你 的 母 親 ！ 從 此 ， 那 門 徒 就 接 他 到 自 己 家 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26854', '43', '19', '28', '這 事 以 後 ， 耶 穌 知 道 各 樣 的 事 已 經 成 了 ， 為 要 使 經 上 的 話 應 驗 ， 就 說 ： 我 渴 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26855', '43', '19', '29', '有 一 個 器 皿 盛 滿 了 醋 ， 放 在 那 裡 ； 他 們 就 拿 海 絨 蘸 滿 了 醋 ， 綁 在 牛 膝 草 上 ， 送 到 他 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26856', '43', '19', '30', '耶 穌 嘗 （ 原 文 作 受 ） 了 那 醋 ， 就 說 ： 成 了 ！ 便 低 下 頭 ， 將 靈 魂 交 付 神 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26857', '43', '19', '31', '猶 太 人 因 這 日 是 預 備 日 ， 又 因 那 安 息 日 是 個 大 日 ， 就 求 彼 拉 多 叫 人 打 斷 他 們 的 腿 ， 把 他 們 拿 去 ， 免 得 屍 首 當 安 息 日 留 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26858', '43', '19', '32', '於 是 兵 丁 來 ， 把 頭 一 個 人 的 腿 ， 並 與 耶 穌 同 釘 第 二 個 人 的 腿 ， 都 打 斷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26859', '43', '19', '33', '只 是 來 到 耶 穌 那 裡 ， 見 他 已 經 死 了 ， 就 不 打 斷 他 的 腿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26860', '43', '19', '34', '惟 有 一 個 兵 拿 槍 扎 他 的 肋 旁 ， 隨 即 有 血 和 水 流 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26861', '43', '19', '35', '看 見 這 事 的 那 人 就 作 見 證 ─ 他 的 見 證 也 是 真 的 ， 並 且 他 知 道 自 己 所 說 的 是 真 的 ─ 叫 你 們 也 可 以 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26862', '43', '19', '36', '這 些 事 成 了 ， 為 要 應 驗 經 上 的 話 說 ： 他 的 骨 頭 一 根 也 不 可 折 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26863', '43', '19', '37', '經 上 又 有 一 句 說 ： 他 們 要 仰 望 自 己 所 扎 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26864', '43', '19', '38', '這 些 事 以 後 ， 有 亞 利 馬 太 人 約 瑟 ， 是 耶 穌 的 門 徒 ， 只 因 怕 猶 太 人 ， 就 暗 暗 的 作 門 徒 。 他 來 求 彼 拉 多 ， 要 把 耶 穌 的 身 體 領 去 。 彼 拉 多 允 准 ， 他 就 把 耶 穌 的 身 體 領 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26865', '43', '19', '39', '又 有 尼 哥 底 母 ， 就 是 先 前 夜 裡 去 見 耶 穌 的 ， 帶 著 沒 藥 和 沉 香 約 有 一 百 斤 前 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26866', '43', '19', '40', '他 們 就 照 猶 太 人 殯 葬 的 規 矩 ， 把 耶 穌 的 身 體 用 細 麻 布 加 上 香 料 裹 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26867', '43', '19', '41', '在 耶 穌 釘 十 字 架 的 地 方 有 一 個 園 子 ， 園 子 裡 有 一 座 新 墳 墓 ， 是 從 來 沒 有 葬 過 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26868', '43', '19', '42', '只 因 是 猶 太 人 的 預 備 日 ， 又 因 那 墳 墓 近 ， 他 們 就 把 耶 穌 安 放 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26869', '43', '20', '1', '七 日 的 第 一 日 清 早 ， 天 還 黑 的 時 候 ， 抹 大 拉 的 馬 利 亞 來 到 墳 墓 那 裡 ， 看 見 石 頭 從 墳 墓 挪 開 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26870', '43', '20', '2', '就 跑 來 見 西 門 彼 得 和 耶 穌 所 愛 的 那 個 門 徒 ， 對 他 們 說 ： 有 人 把 主 從 墳 墓 裡 挪 了 去 ， 我 們 不 知 道 放 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26871', '43', '20', '3', '彼 得 和 那 門 徒 就 出 來 ， 往 墳 墓 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26872', '43', '20', '4', '兩 個 人 同 跑 ， 那 門 徒 比 彼 得 跑 的 更 快 ， 先 到 了 墳 墓 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26873', '43', '20', '5', '低 頭 往 裡 看 ， 就 見 細 麻 布 還 放 在 那 裡 ， 只 是 沒 有 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26874', '43', '20', '6', '西 門 彼 得 隨 後 也 到 了 ， 進 墳 墓 裡 去 ， 就 看 見 細 麻 布 還 放 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26875', '43', '20', '7', '又 看 見 耶 穌 的 裹 頭 巾 沒 有 和 細 麻 布 放 在 一 處 ， 是 另 在 一 處 捲 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26876', '43', '20', '8', '先 到 墳 墓 的 那 門 徒 也 進 去 ， 看 見 就 信 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26877', '43', '20', '9', '因 為 他 們 還 不 明 白 聖 經 的 意 思 ， 就 是 耶 穌 必 要 從 死 裡 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26878', '43', '20', '10', '於 是 兩 個 門 徒 回 自 己 的 住 處 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26879', '43', '20', '11', '馬 利 亞 卻 站 在 墳 墓 外 面 哭 。 哭 的 時 候 ， 低 頭 往 墳 墓 裡 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26880', '43', '20', '12', '就 見 兩 個 天 使 ， 穿 著 白 衣 ， 在 安 放 耶 穌 身 體 的 地 方 坐 著 ， 一 個 在 頭 ， 一 個 在 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26881', '43', '20', '13', '天 使 對 他 說 ： 婦 人 ， 你 為 甚 麼 哭 ？ 他 說 ： 因 為 有 人 把 我 主 挪 了 去 ， 我 不 知 道 放 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26882', '43', '20', '14', '說 了 這 話 ， 就 轉 過 身 來 ， 看 見 耶 穌 站 在 那 裡 ， 卻 不 知 道 是 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26883', '43', '20', '15', '耶 穌 問 他 說 ： 婦 人 ， 為 甚 麼 哭 ？ 你 找 誰 呢 ？ 馬 利 亞 以 為 是 看 園 的 ， 就 對 他 說 ： 先 生 ， 若 是 你 把 他 移 了 去 ， 請 告 訴 我 ， 你 把 他 放 在 那 裡 ， 我 便 去 取 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26884', '43', '20', '16', '耶 穌 說 ： 馬 利 亞 。 馬 利 亞 就 轉 過 來 ， 用 希 伯 來 話 對 他 說 ： 拉 波 尼 ！ （ 拉 波 尼 就 是 夫 子 的 意 思 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26885', '43', '20', '17', '耶 穌 說 ： 不 要 摸 我 ， 因 我 還 沒 有 升 上 去 見 我 的 父 。 你 往 我 弟 兄 那 裡 去 ， 告 訴 他 們 說 ， 我 要 升 上 去 見 我 的 父 ， 也 是 你 們 的 父 ， 見 我 的 神 ， 也 是 你 們 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26886', '43', '20', '18', '抹 大 拉 的 馬 利 亞 就 去 告 訴 門 徒 說 ： 我 已 經 看 見 了 主 。 他 又 將 主 對 他 說 的 這 話 告 訴 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26887', '43', '20', '19', '那 日 （ 就 是 七 日 的 第 一 日 ） 晚 上 ， 門 徒 所 在 的 地 方 ， 因 怕 猶 太 人 ， 門 都 關 了 。 耶 穌 來 ， 站 在 當 中 ， 對 他 們 說 ： 願 你 們 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26888', '43', '20', '20', '說 了 這 話 ， 就 把 手 和 肋 旁 指 給 他 們 看 。 門 徒 看 見 主 ， 就 喜 樂 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26889', '43', '20', '21', '耶 穌 又 對 他 們 說 ： 願 你 們 平 安 ！ 父 怎 樣 差 遣 了 我 ， 我 也 照 樣 差 遣 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26890', '43', '20', '22', '說 了 這 話 ， 就 向 他 們 吹 一 口 氣 ， 說 ： 你 們 受 聖 靈 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26891', '43', '20', '23', '你 們 赦 免 誰 的 罪 ， 誰 的 罪 就 赦 免 了 ； 你 們 留 下 誰 的 罪 ， 誰 的 罪 就 留 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26892', '43', '20', '24', '那 十 二 個 門 徒 中 ， 有 稱 為 低 土 馬 的 多 馬 ； 耶 穌 來 的 時 候 ， 他 沒 有 和 他 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26893', '43', '20', '25', '那 些 門 徒 就 對 他 說 ： 我 們 已 經 看 見 主 了 。 多 馬 卻 說 ： 我 非 看 見 他 手 上 的 釘 痕 ， 用 指 頭 探 入 那 釘 痕 ， 又 用 手 探 入 他 的 肋 旁 ， 我 總 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26894', '43', '20', '26', '過 了 八 日 ， 門 徒 又 在 屋 裡 ， 多 馬 也 和 他 們 同 在 ， 門 都 關 了 。 耶 穌 來 ， 站 在 當 中 說 ： 願 你 們 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26895', '43', '20', '27', '就 對 多 馬 說 ： 伸 過 你 的 指 頭 來 ， 摸 （ 原 文 是 看 ） 我 的 手 ； 伸 出 你 的 手 來 ， 探 入 我 的 肋 旁 。 不 要 疑 惑 ， 總 要 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26896', '43', '20', '28', '多 馬 說 ： 我 的 主 ！ 我 的 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26897', '43', '20', '29', '耶 穌 對 他 說 ： 你 因 看 見 了 我 才 信 ； 那 沒 有 看 見 就 信 的 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26898', '43', '20', '30', '耶 穌 在 門 徒 面 前 另 外 行 了 許 多 神 蹟 ， 沒 有 記 在 這 書 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26899', '43', '20', '31', '但 記 這 些 事 要 叫 你 們 信 耶 穌 是 基 督 ， 是 神 的 兒 子 ， 並 且 叫 你 們 信 了 他 ， 就 可 以 因 他 的 名 得 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26900', '43', '21', '1', '這 些 事 以 後 ， 耶 穌 在 提 比 哩 亞 海 邊 又 向 門 徒 顯 現 。 他 怎 樣 顯 現 記 在 下 面 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26901', '43', '21', '2', '有 西 門 彼 得 和 稱 為 低 土 馬 的 多 馬 ， 並 加 利 利 的 迦 拿 人 拿 但 業 ， 還 有 西 庇 太 的 兩 個 兒 子 ， 又 有 兩 個 門 徒 ， 都 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26902', '43', '21', '3', '西 門 彼 得 對 他 們 說 ： 我 打 魚 去 。 他 們 說 ： 我 們 也 和 你 同 去 。 他 們 就 出 去 ， 上 了 船 ； 那 一 夜 並 沒 有 打 著 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26903', '43', '21', '4', '天 將 亮 的 時 候 ， 耶 穌 站 在 岸 上 ， 門 徒 卻 不 知 道 是 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26904', '43', '21', '5', '耶 穌 就 對 他 們 說 ： 小 子 ！ 你 們 有 吃 的 沒 有 ？ 他 們 回 答 說 ： 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26905', '43', '21', '6', '耶 穌 說 ： 你 們 把 網 撒 在 船 的 右 邊 ， 就 必 得 著 。 他 們 便 撒 下 網 去 ， 竟 拉 不 上 來 了 ， 因 為 魚 甚 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26906', '43', '21', '7', '耶 穌 所 愛 的 那 門 徒 對 彼 得 說 ： 是 主 ！ 那 時 西 門 彼 得 赤 著 身 子 ， 一 聽 見 是 主 ， 就 束 上 一 件 外 衣 ， 跳 在 海 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26907', '43', '21', '8', '其 餘 的 門 徒 離 岸 不 遠 ， 約 有 二 百 肘 （ 古 代 以 肘 為 尺 ， 一 肘 約 有 今 時 尺 半 ） ， 就 在 小 船 上 把 那 網 魚 拉 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26908', '43', '21', '9', '他 們 上 了 岸 ， 就 看 見 那 裡 有 炭 火 ， 上 面 有 魚 ， 又 有 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26909', '43', '21', '10', '耶 穌 對 他 們 說 ： 把 剛 才 打 的 魚 拿 幾 條 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26910', '43', '21', '11', '西 門 彼 得 就 去 （ 或 作 ： 上 船 ） ， 把 網 拉 到 岸 上 。 那 網 滿 了 大 魚 ， 共 一 百 五 十 三 條 ； 魚 雖 這 樣 多 ， 網 卻 沒 有 破 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26911', '43', '21', '12', '耶 穌 說 ： 你 們 來 吃 早 飯 。 門 徒 中 沒 有 一 個 敢 問 他 ： 你 是 誰 ？ 因 為 知 道 是 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26912', '43', '21', '13', '耶 穌 就 來 拿 餅 和 魚 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26913', '43', '21', '14', '耶 穌 從 死 裡 復 活 以 後 ， 向 門 徒 顯 現 ， 這 是 第 三 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26914', '43', '21', '15', '他 們 吃 完 了 早 飯 ， 耶 穌 對 西 門 彼 得 說 ： 約 翰 （ 在 太16 ：17 稱 約 拿 ） 的 兒 子 西 門 ， 你 愛 我 比 這 些 更 深 麼 ？ 彼 得 說 ： 主 阿 ， 是 的 ， 你 知 道 我 愛 你 。 耶 穌 對 他 說 ： 你 餵 養 我 的 小 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26915', '43', '21', '16', '耶 穌 第 二 次 又 對 他 說 ： 約 翰 的 兒 子 西 門 ， 你 愛 我 麼 ？ 彼 得 說 ： 主 阿 ， 是 的 ， 你 知 道 我 愛 你 。 耶 穌 說 ： 你 牧 養 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26916', '43', '21', '17', '第 三 次 對 他 說 ： 約 翰 的 兒 子 西 門 ﹐ 你 愛 我 麼 ？ 彼 得 因 為 耶 穌 第 三 次 對 他 說 你 愛 我 麼 ， 就 憂 愁 ， 對 耶 穌 說 ： 主 阿 ， 你 是 無 所 不 知 的 ； 你 知 道 我 愛 你 。 耶 穌 說 ： 你 餵 養 我 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26917', '43', '21', '18', '我 實 實 在 在 的 告 訴 你 ， 你 年 少 的 時 候 ， 自 己 束 上 帶 子 ， 隨 意 往 來 ； 但 年 老 的 時 候 ， 你 要 伸 出 手 來 ， 別 人 要 把 你 束 上 ， 帶 你 到 不 願 意 去 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26918', '43', '21', '19', '耶 穌 說 這 話 是 指 著 彼 得 要 怎 樣 死 ， 榮 耀 神 。 說 了 這 話 ， 就 對 他 說 ： 你 跟 從 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26919', '43', '21', '20', '彼 得 轉 過 來 ， 看 見 耶 穌 所 愛 的 那 門 徒 跟 著 ， 就 是 在 晚 飯 的 時 候 ， 靠 著 耶 穌 胸 膛 說 ： 主 阿 ， 賣 你 的 是 誰 ？ 的 那 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26920', '43', '21', '21', '彼 得 看 見 他 ， 就 問 耶 穌 說 ： 主 阿 ， 這 人 將 來 如 何 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26921', '43', '21', '22', '耶 穌 對 他 說 ： 我 若 要 他 等 到 我 來 的 時 候 ， 與 你 何 干 ？ 你 跟 從 我 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26922', '43', '21', '23', '於 是 這 話 傳 在 弟 兄 中 間 ， 說 那 門 徒 不 死 。 其 實 ， 耶 穌 不 是 說 他 不 死 ， 乃 是 說 ： 我 若 要 他 等 到 我 來 的 時 候 ， 與 你 何 干 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26923', '43', '21', '24', '為 這 些 事 作 見 證 ， 並 且 記 載 這 些 事 的 就 是 這 門 徒 ； 我 們 也 知 道 他 的 見 證 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26924', '43', '21', '25', '耶 穌 所 行 的 事 還 有 許 多 ， 若 是 一 一 的 都 寫 出 來 ， 我 想 ， 所 寫 的 書 就 是 世 界 也 容 不 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26925', '44', '1', '1', '提 阿 非 羅 阿 ， 我 已 經 作 了 前 書 ， 論 到 耶 穌 開 頭 一 切 所 行 所 教 訓 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26926', '44', '1', '2', '直 到 他 藉 著 聖 靈 吩 咐 所 揀 選 的 使 徒 ， 以 後 被 接 上 升 的 日 子 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26927', '44', '1', '3', '他 受 害 之 後 ， 用 許 多 的 憑 據 將 自 己 活 活 的 顯 給 使 徒 看 ， 四 十 天 之 久 向 他 們 顯 現 ， 講 說 神 國 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26928', '44', '1', '4', '耶 穌 和 他 們 聚 集 的 時 候 ， 囑 咐 他 們 說 ： 不 要 離 開 耶 路 撒 冷 ， 要 等 候 父 所 應 許 的 ， 就 是 你 們 聽 見 我 說 過 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26929', '44', '1', '5', '約 翰 是 用 水 施 洗 ， 但 不 多 幾 日 ， 你 們 要 受 聖 靈 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26930', '44', '1', '6', '他 們 聚 集 的 時 候 ， 問 耶 穌 說 ： 主 阿 ， 你 復 興 以 色 列 國 就 在 這 時 候 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26931', '44', '1', '7', '耶 穌 對 他 們 說 ： 父 憑 著 自 己 的 權 柄 所 定 的 時 候 、 日 期 ， 不 是 你 們 可 以 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26932', '44', '1', '8', '但 聖 靈 降 臨 在 你 們 身 上 ， 你 們 就 必 得 著 能 力 ， 並 要 在 耶 路 撒 冷 、 猶 太 全 地 ， 和 撒 瑪 利 亞 ， 直 到 地 極 ， 作 我 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26933', '44', '1', '9', '說 了 這 話 ， 他 們 正 看 的 時 候 ， 他 就 被 取 上 升 ， 有 一 朵 雲 彩 把 他 接 去 ， 便 看 不 見 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26934', '44', '1', '10', '當 他 往 上 去 ， 他 們 定 睛 望 天 的 時 候 ， 忽 然 有 兩 個 人 身 穿 白 衣 ， 站 在 旁 邊 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26935', '44', '1', '11', '加 利 利 人 哪 ， 你 們 為 甚 麼 站 著 望 天 呢 ？ 這 離 開 你 們 被 接 升 天 的 耶 穌 ， 你 們 見 他 怎 樣 往 天 上 去 ， 他 還 要 怎 樣 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26936', '44', '1', '12', '有 一 座 山 ， 名 叫 橄 欖 山 ， 離 耶 路 撒 冷 不 遠 ， 約 有 安 息 日 可 走 的 路 程 。 當 下 ， 門 徒 從 那 裡 回 耶 路 撒 冷 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26937', '44', '1', '13', '進 了 城 ， 就 上 了 所 住 的 一 間 樓 房 ； 在 那 裡 有 彼 得 、 約 翰 、 雅 各 、 安 得 烈 、 腓 力 、 多 馬 、 巴 多 羅 買 、 馬 太 、 亞 勒 腓 的 兒 子 雅 各 、 奮 銳 黨 的 西 門 ， 和 雅 各 的 兒 子 （ 或 作 ： 兄 弟 ） 猶 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26938', '44', '1', '14', '這 些 人 同 著 幾 個 婦 人 和 耶 穌 的 母 親 馬 利 亞 ， 並 耶 穌 的 弟 兄 ， 都 同 心 合 意 的 恆 切 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26939', '44', '1', '15', '那 時 ， 有 許 多 人 聚 會 ， 約 有 一 百 二 十 名 ， 彼 得 就 在 弟 兄 中 間 站 起 來 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26940', '44', '1', '16', '弟 兄 們 ！ 聖 靈 藉 大 衛 的 口 ， 在 聖 經 上 預 言 領 人 捉 拿 耶 穌 的 猶 大 ， 這 話 是 必 須 應 驗 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26941', '44', '1', '17', '他 本 來 列 在 我 們 數 中 ， 並 且 在 使 徒 的 職 任 上 得 了 一 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26942', '44', '1', '18', '這 人 用 他 作 惡 的 工 價 買 了 一 塊 田 ， 以 後 身 子 仆 倒 ， 肚 腹 崩 裂 ， 腸 子 都 流 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26943', '44', '1', '19', '住 在 耶 路 撒 冷 的 眾 人 都 知 道 這 事 ， 所 以 按 著 他 們 那 裡 的 話 給 那 塊 田 起 名 叫 亞 革 大 馬 ， 就 是 血 田 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26944', '44', '1', '20', '因 為 詩 篇 上 寫 著 ， 說 ： 願 他 的 住 處 變 為 荒 場 ， 無 人 在 內 居 住 ； 又 說 ： 願 別 人 得 他 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26945', '44', '1', '21', '所 以 ， 主 耶 穌 在 我 們 中 間 始 終 出 入 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26946', '44', '1', '22', '就 是 從 約 翰 施 洗 起 ， 直 到 主 離 開 我 們 被 接 上 升 的 日 子 為 止 ， 必 須 從 那 常 與 我 們 作 伴 的 人 中 立 一 位 與 我 們 同 作 耶 穌 復 活 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26947', '44', '1', '23', '於 是 選 舉 兩 個 人 ， 就 是 那 叫 作 巴 撒 巴 ， 又 稱 呼 猶 士 都 的 約 瑟 ， 和 馬 提 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26948', '44', '1', '24', '眾 人 就 禱 告 說 ： 主 阿 ， 你 知 道 萬 人 的 心 ， 求 你 從 這 兩 個 人 中 ， 指 明 你 所 揀 選 的 是 誰 ， 叫 他 得 這 使 徒 的 位 分 。 這 位 分 猶 大 已 經 丟 棄 ， 往 自 己 的 地 方 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26949', '44', '1', '25', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26950', '44', '1', '26', '於 是 眾 人 為 他 們 搖 籤 ， 搖 出 馬 提 亞 來 ； 他 就 和 十 一 個 使 徒 同 列 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26951', '44', '2', '1', '五 旬 節 到 了 ， 門 徒 都 聚 集 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26952', '44', '2', '2', '忽 然 ， 從 天 上 有 響 聲 下 來 ， 好 像 一 陣 大 風 吹 過 ， 充 滿 了 他 們 所 坐 的 屋 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26953', '44', '2', '3', '又 有 舌 頭 如 火 燄 顯 現 出 來 ， 分 開 落 在 他 們 各 人 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26954', '44', '2', '4', '他 們 就 都 被 聖 靈 充 滿 ， 按 著 聖 靈 所 賜 的 口 才 說 起 別 國 的 話 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26955', '44', '2', '5', '那 時 ， 有 虔 誠 的 猶 太 人 從 天 下 各 國 來 ， 住 在 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26956', '44', '2', '6', '這 聲 音 一 響 ， 眾 人 都 來 聚 集 ， 各 人 聽 見 門 徒 用 眾 人 的 鄉 談 說 話 ， 就 甚 納 悶 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26957', '44', '2', '7', '都 驚 訝 希 奇 說 ： 看 哪 ， 這 說 話 的 不 都 是 加 利 利 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26958', '44', '2', '8', '我 們 各 人 ， 怎 麼 聽 見 他 們 說 我 們 生 來 所 用 的 鄉 談 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26959', '44', '2', '9', '我 們 帕 提 亞 人 、 瑪 代 人 、 以 攔 人 ， 和 住 在 米 所 波 大 米 、 猶 太 、 加 帕 多 家 、 本 都 、 亞 西 亞 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26960', '44', '2', '10', '弗 呂 家 、 旁 非 利 亞 、 埃 及 的 人 ， 並 靠 近 古 利 奈 的 呂 彼 亞 一 帶 地 方 的 人 ， 從 羅 馬 來 的 客 旅 中 ， 或 是 猶 太 人 ， 或 是 進 猶 太 教 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26961', '44', '2', '11', '革 哩 底 和 亞 拉 伯 人 ， 都 聽 見 他 們 用 我 們 的 鄉 談 ， 講 說 神 的 大 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26962', '44', '2', '12', '眾 人 就 都 驚 訝 猜 疑 ， 彼 此 說 ： 這 是 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26963', '44', '2', '13', '還 有 人 譏 誚 說 ： 他 們 無 非 是 新 酒 灌 滿 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26964', '44', '2', '14', '彼 得 和 十 一 個 使 徒 站 起 ， 高 聲 說 ： 猶 太 人 和 一 切 住 在 耶 路 撒 冷 的 人 哪 ， 這 件 事 你 們 當 知 道 ， 也 當 側 耳 聽 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26965', '44', '2', '15', '你 們 想 這 些 人 是 醉 了 ； 其 實 不 是 醉 了 ， 因 為 時 候 剛 到 巳 初 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26966', '44', '2', '16', '這 正 是 先 知 約 珥 所 說 的 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26967', '44', '2', '17', '神 說 ： 在 末 後 的 日 子 ， 我 要 將 我 的 靈 澆 灌 凡 有 血 氣 的 。 你 們 的 兒 女 要 說 預 言 ； 你 們 的 少 年 人 要 見 異 象 ； 老 年 人 要 做 異 夢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26968', '44', '2', '18', '在 那 些 日 子 ， 我 要 將 我 的 靈 澆 灌 我 的 僕 人 和 使 女 ， 他 們 就 要 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26969', '44', '2', '19', '在 天 上 、 我 要 顯 出 奇 事 ； 在 地 下 、 我 要 顯 出 神 蹟 ； 有 血 ， 有 火 ， 有 煙 霧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26970', '44', '2', '20', '日 頭 要 變 為 黑 暗 ， 月 亮 要 變 為 血 ； 這 都 在 主 大 而 明 顯 的 日 子 未 到 以 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26971', '44', '2', '21', '到 那 時 候 ， 凡 求 告 主 名 的 ， 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26972', '44', '2', '22', '以 色 列 人 哪 ， 請 聽 我 的 話 ： 神 藉 著 拿 撒 勒 人 耶 穌 在 你 們 中 間 施 行 異 能 、 奇 事 神 蹟 ， 將 他 證 明 出 來 ， 這 是 你 們 自 己 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26973', '44', '2', '23', '他 既 按 著 神 的 定 旨 先 見 被 交 與 人 ， 你 們 就 藉 著 無 法 之 人 的 手 ， 把 他 釘 在 十 字 架 上 ， 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26974', '44', '2', '24', '神 卻 將 死 的 痛 苦 解 釋 了 ， 叫 他 復 活 ， 因 為 他 原 不 能 被 死 拘 禁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26975', '44', '2', '25', '大 衛 指 著 他 說 ： 我 看 見 主 常 在 我 眼 前 ； 他 在 我 右 邊 ， 叫 我 不 至 於 搖 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26976', '44', '2', '26', '所 以 ， 我 心 裡 歡 喜 ， 我 的 靈 （ 原 文 是 舌 ） 快 樂 ； 並 且 我 的 肉 身 要 安 居 在 指 望 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26977', '44', '2', '27', '因 你 必 不 將 我 的 靈 魂 撇 在 陰 間 ， 也 不 叫 你 的 聖 者 見 朽 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26978', '44', '2', '28', '你 已 將 生 命 的 道 路 指 示 我 ， 必 叫 我 因 見 你 的 面 （ 或 作 ： 叫 我 在 你 面 前 ） 得 著 滿 足 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26979', '44', '2', '29', '弟 兄 們 ！ 先 祖 大 衛 的 事 ， 我 可 以 明 明 的 對 你 們 說 ： 他 死 了 ， 也 葬 埋 了 ， 並 且 他 的 墳 墓 直 到 今 日 還 在 我 們 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26980', '44', '2', '30', '大 衛 既 是 先 知 ， 又 曉 得 神 曾 向 他 起 誓 ， 要 從 他 的 後 裔 中 立 一 位 坐 在 他 的 寶 座 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26981', '44', '2', '31', '就 預 先 看 明 這 事 ， 講 論 基 督 復 活 說 ： 他 的 靈 魂 不 撇 在 陰 間 ； 他 的 肉 身 也 不 見 朽 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26982', '44', '2', '32', '這 耶 穌 ， 神 已 經 叫 他 復 活 了 ， 我 們 都 為 這 事 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26983', '44', '2', '33', '他 既 被 神 的 右 手 高 舉 （ 或 作 ： 他 既 高 舉 在 神 的 右 邊 ） ， 又 從 父 受 了 所 應 許 的 聖 靈 ， 就 把 你 們 所 看 見 所 聽 見 的 ， 澆 灌 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26984', '44', '2', '34', '大 衛 並 沒 有 升 到 天 上 ， 但 自 己 說 ： 主 對 我 主 說 ： 你 坐 在 我 的 右 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26985', '44', '2', '35', '等 我 使 你 仇 敵 作 你 的 腳 凳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26986', '44', '2', '36', '故 此 ， 以 色 列 全 家 當 確 實 的 知 道 ， 你 們 釘 在 十 字 架 上 的 這 位 耶 穌 ， 神 已 經 立 他 為 主 ， 為 基 督 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26987', '44', '2', '37', '眾 人 聽 見 這 話 ， 覺 得 扎 心 ， 就 對 彼 得 和 其 餘 的 使 徒 說 ： 弟 兄 們 ， 我 們 當 怎 樣 行 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26988', '44', '2', '38', '彼 得 說 ： 你 們 各 人 要 悔 改 ， 奉 耶 穌 基 督 的 名 受 洗 ， 叫 你 們 的 罪 得 赦 ， 就 必 領 受 所 賜 的 聖 靈 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26989', '44', '2', '39', '因 為 這 應 許 是 給 你 們 和 你 們 的 兒 女 ， 並 一 切 在 遠 方 的 人 ， 就 是 主 ─ 我 們 神 所 召 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26990', '44', '2', '40', '彼 得 還 用 許 多 話 作 見 證 ， 勸 勉 他 們 說 ： 你 們 當 救 自 己 脫 離 這 彎 曲 的 世 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26991', '44', '2', '41', '於 是 領 受 他 話 的 人 就 受 了 洗 。 那 一 天 ， 門 徒 約 添 了 三 千 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26992', '44', '2', '42', '都 恆 心 遵 守 使 徒 的 教 訓 ， 彼 此 交 接 ， 擘 餅 ， 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26993', '44', '2', '43', '眾 人 都 懼 怕 ； 使 徒 又 行 了 許 多 奇 事 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26994', '44', '2', '44', '信 的 人 都 在 一 處 ， 凡 物 公 用 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26995', '44', '2', '45', '並 且 賣 了 田 產 ， 家 業 ， 照 各 人 所 需 用 的 分 給 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26996', '44', '2', '46', '他 們 天 天 同 心 合 意 恆 切 的 在 殿 裡 ， 且 在 家 中 擘 餅 ， 存 著 歡 喜 、 誠 實 的 心 用 飯 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26997', '44', '2', '47', '讚 美 神 ， 得 眾 民 的 喜 愛 。 主 將 得 救 的 人 天 天 加 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26998', '44', '3', '1', '申 初 禱 告 的 時 候 ， 彼 得 、 約 翰 上 聖 殿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('26999', '44', '3', '2', '有 一 個 人 ， 生 來 是 瘸 腿 的 ， 天 天 被 人 抬 來 ， 放 在 殿 的 一 個 門 口 ， 那 門 名 叫 美 門 ， 要 求 進 殿 的 人 賙 濟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27000', '44', '3', '3', '他 看 見 彼 得 、 約 翰 將 要 進 殿 ， 就 求 他 們 賙 濟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27001', '44', '3', '4', '彼 得 約 翰 定 睛 看 他 ； 彼 得 說 ： 你 看 我 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27002', '44', '3', '5', '那 人 就 留 意 看 他 們 ， 指 望 得 著 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27003', '44', '3', '6', '彼 得 說 ： 金 銀 我 都 沒 有 ， 只 把 我 所 有 的 給 你 ： 我 奉 拿 撒 勒 人 耶 穌 基 督 的 名 ， 叫 你 起 來 行 走 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27004', '44', '3', '7', '於 是 拉 著 他 的 右 手 ， 扶 他 起 來 ； 他 的 腳 和 踝 子 骨 立 刻 健 壯 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27005', '44', '3', '8', '就 跳 起 來 ， 站 著 ， 又 行 走 ， 同 他 們 進 了 殿 ， 走 著 ， 跳 著 ， 讚 美 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27006', '44', '3', '9', '百 姓 都 看 見 他 行 走 ， 讚 美 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27007', '44', '3', '10', '認 得 他 是 那 素 常 坐 在 殿 的 美 門 口 求 賙 濟 的 ， 就 因 他 所 遇 著 的 事 滿 心 希 奇 、 驚 訝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27008', '44', '3', '11', '那 人 正 在 稱 為 所 羅 門 的 廊 下 ， 拉 著 彼 得 、 約 翰 ； 眾 百 姓 一 齊 跑 到 他 們 那 裡 ， 很 覺 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27009', '44', '3', '12', '彼 得 看 見 ， 就 對 百 姓 說 ： 以 色 列 人 哪 ， 為 甚 麼 把 這 事 當 作 希 奇 呢 ？ 為 甚 麼 定 睛 看 我 們 ， 以 為 我 們 憑 自 己 的 能 力 和 虔 誠 使 這 人 行 走 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27010', '44', '3', '13', '亞 伯 拉 罕 、 以 撒 、 雅 各 的 神 ， 就 是 我 們 列 祖 的 神 ， 已 經 榮 耀 了 他 的 僕 人 （ 或 作 ： 兒 子 ） 耶 穌 ； 你 們 卻 把 他 交 付 彼 拉 多 。 彼 拉 多 定 意 要 釋 放 他 ， 你 們 竟 在 彼 拉 多 面 前 棄 絕 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27011', '44', '3', '14', '你 們 棄 絕 了 那 聖 潔 公 義 者 ， 反 求 著 釋 放 一 個 兇 手 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27012', '44', '3', '15', '你 們 殺 了 那 生 命 的 主 ， 神 卻 叫 他 從 死 裡 復 活 了 ； 我 們 都 是 為 這 事 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27013', '44', '3', '16', '我 們 因 信 他 的 名 ， 他 的 名 便 叫 你 們 所 看 見 所 認 識 的 這 人 健 壯 了 ； 正 是 他 所 賜 的 信 心 ， 叫 這 人 在 你 們 眾 人 面 前 全 然 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27014', '44', '3', '17', '弟 兄 們 ， 我 曉 得 你 們 做 這 事 是 出 於 不 知 ， 你 們 的 官 長 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27015', '44', '3', '18', '但 神 曾 藉 眾 先 知 的 口 ， 預 言 基 督 將 要 受 害 ， 就 這 樣 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27016', '44', '3', '19', '所 以 ， 你 們 當 悔 改 歸 正 ， 使 你 們 的 罪 得 以 塗 抹 ， 這 樣 ， 那 安 舒 的 日 子 就 必 從 主 面 前 來 到 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27017', '44', '3', '20', '主 也 必 差 遣 所 預 定 給 你 們 的 基 督 耶 穌 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27018', '44', '3', '21', '天 必 留 他 ， 等 到 萬 物 復 興 的 時 候 ， 就 是 神 從 創 世 以 來 、 藉 著 聖 先 知 的 口 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27019', '44', '3', '22', '摩 西 曾 說 ： 主 ─ 神 要 從 你 們 弟 兄 中 間 給 你 們 興 起 一 位 先 知 像 我 ， 凡 他 向 你 們 所 說 的 ， 你 們 都 要 聽 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27020', '44', '3', '23', '凡 不 聽 從 那 先 知 的 ， 必 要 從 民 中 全 然 滅 絕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27021', '44', '3', '24', '從 撒 母 耳 以 來 的 眾 先 知 ， 凡 說 預 言 的 ， 也 都 說 到 這 些 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27022', '44', '3', '25', '你 們 是 先 知 的 子 孫 ， 也 承 受 神 與 你 們 祖 宗 所 立 的 約 ， 就 是 對 亞 伯 拉 罕 說 ： 地 上 萬 族 都 要 因 你 的 後 裔 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27023', '44', '3', '26', '神 既 興 起 他 的 僕 人 ， （ 或 作 ： 兒 子 ） ， 就 先 差 他 到 你 們 這 裡 來 ， 賜 福 給 你 們 ， 叫 你 們 各 人 回 轉 ， 離 開 罪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27024', '44', '4', '1', '使 徒 對 百 姓 說 話 的 時 候 ， 祭 司 們 和 守 殿 官 ， 並 撒 都 該 人 忽 然 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27025', '44', '4', '2', '因 他 們 教 訓 百 姓 ， 本 著 耶 穌 ， 傳 說 死 人 復 活 ， 就 很 煩 惱 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27026', '44', '4', '3', '於 是 下 手 拿 住 他 們 ； 因 為 天 已 經 晚 了 ， 就 把 他 們 押 到 第 二 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27027', '44', '4', '4', '但 聽 道 之 人 有 許 多 信 的 ， 男 丁 數 目 約 到 五 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27028', '44', '4', '5', '第 二 天 ， 官 府 、 長 老 ， 和 文 士 在 耶 路 撒 冷 聚 會 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27029', '44', '4', '6', '又 有 大 祭 司 亞 那 和 該 亞 法 、 約 翰 、 亞 力 山 大 ， 並 大 祭 司 的 親 族 都 在 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27030', '44', '4', '7', '叫 使 徒 站 在 當 中 ， 就 問 他 們 說 ： 你 們 用 甚 麼 能 力 ， 奉 誰 的 名 做 這 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27031', '44', '4', '8', '那 時 彼 得 被 聖 靈 充 滿 ， 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27032', '44', '4', '9', '治 民 的 官 府 和 長 老 阿 ， 倘 若 今 日 因 為 在 殘 疾 人 身 上 所 行 的 善 事 查 問 我 們 他 是 怎 麼 得 了 痊 愈 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27033', '44', '4', '10', '你 們 眾 人 和 以 色 列 百 姓 都 當 知 道 ， 站 在 你 們 面 前 的 這 人 得 痊 愈 是 因 你 們 所 釘 十 字 架 、 神 叫 他 從 死 裡 復 活 的 拿 撒 勒 人 耶 穌 基 督 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27034', '44', '4', '11', '他 是 你 們 匠 人 所 棄 的 石 頭 ， 已 成 了 房 角 的 頭 塊 石 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27035', '44', '4', '12', '除 他 以 外 ， 別 無 拯 救 ； 因 為 在 天 下 人 間 ， 沒 有 賜 下 別 的 名 ， 我 們 可 以 靠 著 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27036', '44', '4', '13', '他 們 見 彼 得 、 約 翰 的 膽 量 ， 又 看 出 他 們 原 是 沒 有 學 問 的 小 民 ， 就 希 奇 ， 認 明 他 們 是 跟 過 耶 穌 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27037', '44', '4', '14', '又 看 見 那 治 好 了 的 人 和 他 們 一 同 站 著 ， 就 無 話 可 駁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27038', '44', '4', '15', '於 是 吩 咐 他 們 從 公 會 出 去 ， 就 彼 此 商 議 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27039', '44', '4', '16', '我 們 當 怎 樣 辦 這 兩 個 人 呢 ？ 因 為 他 們 誠 然 行 了 一 件 明 顯 的 神 蹟 ， 凡 住 耶 路 撒 冷 的 人 都 知 道 ， 我 們 也 不 能 說 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27040', '44', '4', '17', '惟 恐 這 事 越 發 傳 揚 在 民 間 ， 我 們 必 須 恐 嚇 他 們 ， 叫 他 們 不 再 奉 這 名 對 人 講 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27041', '44', '4', '18', '於 是 叫 了 他 們 來 ， 禁 止 他 們 總 不 可 奉 耶 穌 的 名 講 論 教 訓 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27042', '44', '4', '19', '彼 得 、 約 翰 說 ： 聽 從 你 們 ， 不 聽 從 神 ， 這 在 神 面 前 合 理 不 合 理 ， 你 們 自 己 酌 量 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27043', '44', '4', '20', '我 們 所 看 見 所 聽 見 的 ， 不 能 不 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27044', '44', '4', '21', '官 長 為 百 姓 的 緣 故 ， 想 不 出 法 子 刑 罰 他 們 ， 又 恐 嚇 一 番 ， 把 他 們 釋 放 了 。 這 是 因 眾 人 為 所 行 的 奇 事 都 歸 榮 耀 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27045', '44', '4', '22', '原 來 藉 著 神 蹟 醫 好 的 那 人 有 四 十 多 歲 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27046', '44', '4', '23', '二 人 既 被 釋 放 ， 就 到 會 友 那 裡 去 ， 把 祭 司 長 和 長 老 所 說 的 話 都 告 訴 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27047', '44', '4', '24', '他 們 聽 見 了 ， 就 同 心 合 意 的 高 聲 向 神 說 ： 主 阿 ！ 你 是 造 天 、 地 、 海 ， 和 其 中 萬 物 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27048', '44', '4', '25', '你 曾 藉 著 聖 靈 ， 託 你 僕 人 ─ 我 們 祖 宗 大 衛 的 口 ， 說 ： 外 邦 為 甚 麼 爭 鬧 ？ 萬 民 為 甚 麼 謀 算 虛 妄 的 事 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27049', '44', '4', '26', '世 上 的 君 王 一 齊 起 來 ， 臣 宰 也 聚 集 ， 要 敵 擋 主 ， 並 主 的 受 膏 者 （ 或 作 ： 基 督 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27050', '44', '4', '27', '希 律 和 本 丟 彼 拉 多 ， 外 邦 人 和 以 色 列 民 ， 果 然 在 這 城 裡 聚 集 ， 要 攻 打 你 所 膏 的 聖 僕 （ 僕 ： 或 作 子 ） 耶 穌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27051', '44', '4', '28', '成 就 你 手 和 你 意 旨 所 預 定 必 有 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27052', '44', '4', '29', '他 們 恐 嚇 我 們 ， 現 在 求 主 鑒 察 ， 一 面 叫 你 僕 人 大 放 膽 量 講 你 的 道 ， 一 面 伸 出 你 的 手 來 醫 治 疾 病 ， 並 且 使 神 蹟 奇 事 因 著 你 聖 僕 （ 僕 ： 或 作 子 ） 耶 穌 的 名 行 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27053', '44', '4', '30', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27054', '44', '4', '31', '禱 告 完 了 ， 聚 會 的 地 方 震 動 ， 他 們 就 都 被 聖 靈 充 滿 ， 放 膽 講 論 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27055', '44', '4', '32', '那 許 多 信 的 人 都 是 一 心 一 意 的 ， 沒 有 一 人 說 他 的 東 西 有 一 樣 是 自 己 的 ， 都 是 大 家 公 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27056', '44', '4', '33', '使 徒 大 有 能 力 ， 見 證 主 耶 穌 復 活 ； 眾 人 也 都 蒙 大 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27057', '44', '4', '34', '內 中 也 沒 有 一 個 缺 乏 的 ， 因 為 人 人 將 田 產 房 屋 都 賣 了 ， 把 所 賣 的 價 銀 拿 來 ， 放 在 使 徒 腳 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27058', '44', '4', '35', '照 各 人 所 需 用 的 ， 分 給 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27059', '44', '4', '36', '有 一 個 利 未 人 ， 生 在 居 比 路 ， 名 叫 約 瑟 ， 使 徒 稱 他 為 巴 拿 巴 （ 巴 拿 巴 翻 出 來 就 是 勸 慰 子 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27060', '44', '4', '37', '他 有 田 地 ， 也 賣 了 ， 把 價 銀 拿 來 ， 放 在 使 徒 腳 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27061', '44', '5', '1', '有 一 個 人 ， 名 叫 亞 拿 尼 亞 ， 同 他 的 妻 子 撒 非 喇 賣 了 田 產 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27062', '44', '5', '2', '把 價 銀 私 自 留 下 幾 分 ， 他 的 妻 子 也 知 道 ， 其 餘 的 幾 分 拿 來 放 在 使 徒 腳 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27063', '44', '5', '3', '彼 得 說 ： 亞 拿 尼 亞 ！ 為 甚 麼 撒 但 充 滿 了 你 的 心 ， 叫 你 欺 哄 聖 靈 ， 把 田 地 的 價 銀 私 自 留 下 幾 分 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27064', '44', '5', '4', '田 地 還 沒 有 賣 ， 不 是 你 自 己 的 麼 ？ 既 賣 了 ， 價 銀 不 是 你 作 主 麼 ？ 你 怎 麼 心 裡 起 這 意 念 呢 ？ 你 不 是 欺 哄 人 ， 是 欺 哄 神 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27065', '44', '5', '5', '亞 拿 尼 亞 聽 見 這 話 ， 就 仆 倒 ， 斷 了 氣 ； 聽 見 的 人 都 甚 懼 怕r 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27066', '44', '5', '6', '有 些 少 年 人 起 來 ， 把 他 包 裹 ， 抬 出 去 埋 葬 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27067', '44', '5', '7', '約 過 了 三 小 時 ， 他 的 妻 子 進 來 ， 還 不 知 道 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27068', '44', '5', '8', '彼 得 對 他 說 ： 你 告 訴 我 ， 你 們 賣 田 地 的 價 銀 就 是 這 些 麼 ？ 他 說 ： 就 是 這 些 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27069', '44', '5', '9', '彼 得 說 ： 你 們 為 甚 麼 同 心 試 探 主 的 靈 呢 ？ 埋 葬 你 丈 夫 之 人 的 腳 已 到 門 口 ， 他 們 也 要 把 你 抬 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27070', '44', '5', '10', '婦 人 立 刻 仆 倒 在 彼 得 腳 前 ， 斷 了 氣 。 那 些 少 年 人 進 來 ， 見 他 已 經 死 了 ， 就 抬 出 去 ， 埋 在 他 丈 夫 旁 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27071', '44', '5', '11', '全 教 會 和 聽 見 這 事 的 人 都 甚 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27072', '44', '5', '12', '主 藉 使 徒 的 手 在 民 間 行 了 許 多 神 蹟s 奇 事 ； 他 們 （ 或 作 ： 信 的 人 ） 都 同 心 合 意 的 在 所 羅 門 的 廊 下 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27073', '44', '5', '13', '其 餘 的 人 沒 有 一 個 敢 貼 近 他 們 百 姓 卻 尊 重 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27074', '44', '5', '14', '信 而 歸 主 的 人 越 發 增 添 ， 連 男 帶 女 很 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27075', '44', '5', '15', '甚 至 有 人 將 病 人 抬 到 街 上 ， 放 在 床 上 或 褥 子 上 ， 指 望 彼 得 過 來 的 時 候 ， 或 者 得 他 的 影 兒 照 在 甚 麼 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27076', '44', '5', '16', '還 有 許 多 人 帶 著 病 人 和 被 污 鬼 纏 磨 的 ， 從 耶 路 撒 冷 四 圍 的 城 邑 來 ， 全 都 得 了 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27077', '44', '5', '17', '大 祭 司 和 他 的 一 切 同 人 ， 就 是 撒 都 該 教 門 的 人 ， 都 起 來 ， 滿 心 忌 恨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27078', '44', '5', '18', '就 下 手 拿 住 使 徒 ， 收 在 外 監 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27079', '44', '5', '19', '但 主 的 使 者 夜 間 開 了 監 門 ， 領 他 們 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27080', '44', '5', '20', '說 ： 你 們 去 站 在 殿 裡 ， 把 這 生 命 的 道 都 講 給 百 姓 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27081', '44', '5', '21', '使 徒 聽 了 這 話 ， 天 將 亮 的 時 候 就 進 殿 裡 去 教 訓 人 。 大 祭 司 和 他 的 同 人 來 了 ， 叫 齊 公 會 的 人 ， 和 以 色 列 族 的 眾 長 老 ， 就 差 人 到 監 裡 去 ， 要 把 使 徒 提 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27082', '44', '5', '22', '但 差 役 到 了 ， 不 見 他 們 在 監 裡 ， 就 回 來 稟 報 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27083', '44', '5', '23', '我 們 看 見 監 牢 關 得 極 妥 當 ， 看 守 的 人 也 站 在 門 外 ； 及 至 開 了 門 ， 裡 面 一 個 人 都 不 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27084', '44', '5', '24', '守 殿 官 和 祭 司 長 聽 見 這 話 ， 心 裡 犯 難 ， 不 知 這 事 將 來 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27085', '44', '5', '25', '有 一 個 人 來 稟 報 說 ： 你 們 收 在 監 裡 的 人 ， 現 在 站 在 殿 裡 教 訓 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27086', '44', '5', '26', '於 是 守 殿 官 和 差 役 去 帶 使 徒 來 ， 並 沒 有 用 強 暴 ， 因 為 怕 百 姓 用 石 頭 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27087', '44', '5', '27', '帶 到 了 ， 便 叫 使 徒 站 在 公 會 前 ； 大 祭 司 問 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27088', '44', '5', '28', '我 們 不 是 嚴 嚴 的 禁 止 你 們 ， 不 可 奉 這 名 教 訓 人 麼 ？ 你 們 倒 把 你 們 的 道 理 充 滿 了 耶 路 撒 冷 ， 想 要 叫 這 人 的 血 歸 到 我 們 身 上 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27089', '44', '5', '29', '彼 得 和 眾 使 徒 回 答 說 ： 順 從 神 ， 不 順 從 人 ， 是 應 當 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27090', '44', '5', '30', '你 們 掛 在 木 頭 上 殺 害 的 耶 穌 ， 我 們 祖 宗 的 神 已 經 叫 他 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27091', '44', '5', '31', '神 且 用 右 手 將 他 高 舉 （ 或 作 ： 他 就 是 神 高 舉 在 自 己 的 右 邊 ） ， 叫 他 作 君 王 ， 作 救 主 ， 將 悔 改 的 心 和 赦 罪 的 恩 賜 給 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27092', '44', '5', '32', '我 們 為 這 事 作 見 證 ； 神 賜 給 順 從 之 人 的 聖 靈 也 為 這 事 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27093', '44', '5', '33', '公 會 的 人 聽 見 就 極 其 惱 怒 ， 想 要 殺 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27094', '44', '5', '34', '但 有 一 個 法 利 賽 人 ， 名 叫 迦 瑪 列 ， 是 眾 百 姓 所 敬 重 的 教 法 師 ， 在 公 會 中 站 起 來 ， 吩 咐 人 把 使 徒 暫 且 帶 到 外 面 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27095', '44', '5', '35', '就 對 眾 人 說 ： 以 色 列 人 哪 ， 論 到 這 些 人 ， 你 們 應 當 小 心 怎 樣 辦 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27096', '44', '5', '36', '從 前 丟 大 起 來 ， 自 誇 為 大 ； 附 從 他 的 人 約 有 四 百 ， 他 被 殺 後 ， 附 從 他 的 全 都 散 了 ， 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27097', '44', '5', '37', '此 後 ， 報 名 上 冊 的 時 候 ， 又 有 加 利 利 的 猶 大 起 來 ， 引 誘 些 百 姓 跟 從 他 ； 他 也 滅 亡 ， 附 從 他 的 人 也 都 四 散 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27098', '44', '5', '38', '現 在 ， 我 勸 你 們 不 要 管 這 些 人 ， 任 憑 他 們 罷 ！ 他 們 所 謀 的 、 所 行 的 ， 若 是 出 於 人 ， 必 要 敗 壞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27099', '44', '5', '39', '若 是 出 於 神 ， 你 們 就 不 能 敗 壞 他 們 ， 恐 怕 你 們 倒 是 攻 擊 神 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27100', '44', '5', '40', '公 會 的 人 聽 從 了 他 ， 便 叫 使 徒 來 ， 把 他 們 打 了 ， 又 吩 咐 他 們 不 可 奉 耶 穌 的 名 講 道 ， 就 把 他 們 釋 放 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27101', '44', '5', '41', '他 們 離 開 公 會 ， 心 裡 歡 喜 ， 因 被 算 是 配 為 這 名 受 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27102', '44', '5', '42', '他 們 就 每 日 在 殿 裡 、 在 家 裡 、 不 住 的 教 訓 人 ， 傳 耶 穌 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27103', '44', '6', '1', '那 時 ， 門 徒 增 多 ， 有 說 希 利 尼 話 的 猶 太 人 向 希 伯 來 人 發 怨 言 ， 因 為 在 天 天 的 供 給 上 忽 略 了 他 們 的 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27104', '44', '6', '2', '十 二 使 徒 叫 眾 門 徒 來 ， 對 他 們 說 ： 我 們 撇 下 神 的 道 去 管 理 飯 食 ， 原 是 不 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27105', '44', '6', '3', '所 以 弟 兄 們 ， 當 從 你 們 中 間 選 出 七 個 有 好 名 聲 、 被 聖 靈 充 滿 、 智 慧 充 足 的 人 ， 我 們 就 派 他 們 管 理 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27106', '44', '6', '4', '但 我 們 要 專 心 以 祈 禱 、 傳 道 為 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27107', '44', '6', '5', '大 眾 都 喜 悅 這 話 ， 就 揀 選 了 司 提 反 ， 乃 是 大 有 信 心 、 聖 靈 充 滿 的 人 ， 又 揀 選 腓 利 、 伯 羅 哥 羅 、 尼 迦 挪 、 提 門 、 巴 米 拿 ， 並 進 猶 太 教 的 安 提 阿 人 尼 哥 拉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27108', '44', '6', '6', '叫 他 們 站 在 使 徒 面 前 。 使 徒 禱 告 了 ， 就 按 手 在 他 們 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27109', '44', '6', '7', '神 的 道 興 旺 起 來 ； 在 耶 路 撒 冷 門 徒 數 目 加 增 的 甚 多 ， 也 有 許 多 祭 司 信 從 了 這 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27110', '44', '6', '8', '司 提 反 滿 得 恩 惠 、 能 力 ， 在 民 間 行 了 大 奇 事 和 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27111', '44', '6', '9', '當 時 有 稱 利 百 地 拿 會 堂 的 幾 個 人 ， 並 有 古 利 奈 、 亞 力 山 太 、 基 利 家 、 亞 西 亞 、 各 處 會 堂 的 幾 個 人 ， 都 起 來 和 司 提 反 辯 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27112', '44', '6', '10', '司 提 反 是 以 智 慧 和 聖 靈 說 話 ， 眾 人 敵 擋 不 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27113', '44', '6', '11', '就 買 出 人 來 說 ： 我 們 聽 見 他 說 謗 讟 摩 西 和 神 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27114', '44', '6', '12', '他 們 又 聳 動 了 百 姓 、 長 老 ， 並 文 士 ， 就 忽 然 來 捉 拿 他 ， 把 他 帶 到 公 會 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27115', '44', '6', '13', '設 下 假 見 證 ， 說 ： 這 個 人 說 話 ， 不 住 的 蹧 踐 聖 所 和 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27116', '44', '6', '14', '我 們 曾 聽 見 他 說 ： 這 拿 撒 勒 人 耶 穌 要 毀 壞 此 地 ， 也 要 改 變 摩 西 所 交 給 我 們 的 規 條 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27117', '44', '6', '15', '在 公 會 裡 坐 著 的 人 都 定 睛 看 他 ， 見 他 的 面 貌 ， 好 像 天 使 的 面 貌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27118', '44', '7', '1', '大 祭 司 就 說 ： 這 些 事 果 然 有 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27119', '44', '7', '2', '司 提 反 說 ： 諸 位 父 兄 請 聽 ！ 當 日 我 們 的 祖 宗 亞 伯 拉 罕 在 米 所 波 大 米 還 未 住 哈 蘭 的 時 候 ， 榮 耀 的 神 向 他 顯 現 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27120', '44', '7', '3', '對 他 說 ： 你 要 離 開 本 地 和 親 族 ， 往 我 所 要 指 示 你 的 地 方 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27121', '44', '7', '4', '他 就 離 開 迦 勒 底 人 之 地 ， 住 在 哈 蘭 。 他 父 親 死 了 以 後 ， 神 使 他 從 那 裡 搬 到 你 們 現 在 所 住 之 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27122', '44', '7', '5', '在 這 地 方 ， 神 並 沒 有 給 他 產 業 ， 連 立 足 之 地 也 沒 有 給 他 ； 但 應 許 要 將 這 地 賜 給 他 和 他 的 後 裔 為 業 ； 那 時 他 還 沒 有 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27123', '44', '7', '6', '神 說 ： 他 的 後 裔 必 寄 居 外 邦 ， 那 裡 的 人 要 叫 他 們 作 奴 僕 ， 苦 待 他 們 四 百 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27124', '44', '7', '7', '神 又 說 ： 使 他 們 作 奴 僕 的 那 國 ， 我 要 懲 罰 。 以 後 他 們 要 出 來 ， 在 這 地 方 事 奉 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27125', '44', '7', '8', '神 又 賜 他 割 禮 的 約 。 於 是 亞 伯 拉 罕 生 了 以 撒 ， 第 八 日 給 他 行 了 割 禮 。 以 撒 生 雅 各 ， 雅 各 生 十 二 位 先 祖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27126', '44', '7', '9', '先 祖 嫉 妒 約 瑟 ， 把 他 賣 到 埃 及 去 ； 神 卻 與 他 同 在 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27127', '44', '7', '10', '救 他 脫 離 一 切 苦 難 ， 又 使 他 在 埃 及 王 法 老 面 前 得 恩 典 ， 有 智 慧 。 法 老 就 派 他 作 埃 及 國 的 宰 相 兼 管 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27128', '44', '7', '11', '後 來 埃 及 和 迦 南 全 地 遭 遇 饑 荒 ， 大 受 艱 難 ， 我 們 的 祖 宗 就 絕 了 糧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27129', '44', '7', '12', '雅 各 聽 見 在 埃 及 有 糧 ， 就 打 發 我 們 的 祖 宗 初 次 往 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27130', '44', '7', '13', '第 二 次 約 瑟 與 弟 兄 們 相 認 ， 他 的 親 族 也 被 法 老 知 道 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27131', '44', '7', '14', '約 瑟 就 打 發 弟 兄 請 父 親 雅 各 和 全 家 七 十 五 個 人 都 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27132', '44', '7', '15', '於 是 雅 各 下 了 埃 及 ， 後 來 他 和 我 們 的 祖 宗 都 死 在 那 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27133', '44', '7', '16', '又 被 帶 到 示 劍 ， 葬 於 亞 伯 拉 罕 在 示 劍 用 銀 子 從 哈 抹 子 孫 買 來 的 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27134', '44', '7', '17', '及 至 神 應 許 亞 伯 拉 罕 的 日 期 將 到 ， 以 色 列 民 在 埃 及 興 盛 眾 多 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27135', '44', '7', '18', '直 到 有 不 曉 得 約 瑟 的 新 王 興 起 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27136', '44', '7', '19', '他 用 詭 計 待 我 們 的 宗 族 ， 苦 害 我 們 的 祖 宗 ， 叫 他 們 丟 棄 嬰 孩 ， 使 嬰 孩 不 能 存 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27137', '44', '7', '20', '那 時 ， 摩 西 生 下 來 ， 俊 美 非 凡 ， 在 他 父 親 家 裡 撫 養 了 三 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27138', '44', '7', '21', '他 被 丟 棄 的 時 候 ， 法 老 的 女 兒 拾 了 去 ， 養 為 自 己 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27139', '44', '7', '22', '摩 西 學 了 埃 及 人 一 切 的 學 問 ， 說 話 行 事 都 有 才 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27140', '44', '7', '23', '他 將 到 四 十 歲 ， 心 中 起 意 去 看 望 他 的 弟 兄 以 色 列 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27141', '44', '7', '24', '到 了 那 裡 ， 見 他 們 一 個 人 受 冤 屈 ， 就 護 庇 他 ， 為 那 受 欺 壓 的 人 報 仇 ， 打 死 了 那 埃 及 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27142', '44', '7', '25', '他 以 為 弟 兄 必 明 白 神 是 藉 他 的 手 搭 救 他 們 ； 他 們 卻 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27143', '44', '7', '26', '第 二 天 ， 遇 見 兩 個 以 色 列 人 爭 鬥 ， 就 勸 他 們 和 睦 ， 說 ： 你 們 二 位 是 弟 兄 ， 為 甚 麼 彼 此 欺 負 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27144', '44', '7', '27', '那 欺 負 鄰 舍 的 把 他 推 開 ， 說 ： 誰 立 你 作 我 們 的 首 領 和 審 判 官 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27145', '44', '7', '28', '難 道 你 要 殺 我 ， 像 昨 天 殺 那 埃 及 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27146', '44', '7', '29', '摩 西 聽 見 這 話 就 逃 走 了 ， 寄 居 於 米 甸 ； 在 那 裡 生 了 兩 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27147', '44', '7', '30', '過 了 四 十 年 ， 在 西 乃 山 的 曠 野 ， 有 一 位 天 使 從 荊 棘 火 燄 中 向 摩 西 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27148', '44', '7', '31', '摩 西 見 了 那 異 象 ， 便 覺 希 奇 ， 正 進 前 觀 看 的 時 候 ， 有 主 的 聲 音 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27149', '44', '7', '32', '我 是 你 列 祖 的 神 ， 就 是 亞 伯 拉 罕 的 神 ， 以 撒 的 神 ， 雅 各 的 神 。 摩 西 戰 戰 兢 兢 ， 不 敢 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27150', '44', '7', '33', '主 對 他 說 ： 把 你 腳 上 的 鞋 脫 下 來 ； 因 為 你 所 站 之 地 是 聖 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27151', '44', '7', '34', '我 的 百 姓 在 埃 及 所 受 的 困 苦 ， 我 實 在 看 見 了 ， 他 們 悲 歎 的 聲 音 ， 我 也 聽 見 了 。 我 下 來 要 救 他 們 。 你 來 ！ 我 要 差 你 往 埃 及 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27152', '44', '7', '35', '這 摩 西 就 是 百 姓 棄 絕 說 誰 立 你 作 我 們 的 首 領 和 審 判 官 的 ； 神 卻 藉 那 在 荊 棘 中 顯 現 之 使 者 的 手 差 派 他 作 首 領 、 作 救 贖 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27153', '44', '7', '36', '這 人 領 百 姓 出 來 ， 在 埃 及 ， 在 紅 海 、 在 曠 野 ， 四 十 年 間 行 了 奇 事 神 蹟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27154', '44', '7', '37', '那 曾 對 以 色 列 人 說 神 要 從 你 們 弟 兄 中 間 給 你 們 興 起 一 位 先 知 像 我 的 ， 就 是 這 位 摩 西 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27155', '44', '7', '38', '這 人 曾 在 曠 野 會 中 和 西 乃 山 上 ， 與 那 對 他 說 話 的 天 使 同 在 ， 又 與 我 們 的 祖 宗 同 在 ， 並 且 領 受 活 潑 的 聖 言 傳 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27156', '44', '7', '39', '我 們 的 祖 宗 不 肯 聽 從 ， 反 棄 絕 他 ， 心 裡 歸 向 埃 及 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27157', '44', '7', '40', '對 亞 倫 說 ： 你 且 為 我 們 造 些 神 像 ， 在 我 們 前 面 引 路 ； 因 為 領 我 們 出 埃 及 地 的 那 個 摩 西 ， 我 們 不 知 道 他 遭 了 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27158', '44', '7', '41', '那 時 ， 他 們 造 了 一 個 牛 犢 ， 又 拿 祭 物 獻 給 那 像 ， 歡 喜 自 己 手 中 的 工 作 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27159', '44', '7', '42', '神 就 轉 臉 不 顧 ， 任 憑 他 們 事 奉 天 上 的 日 月 星 辰 ， 正 如 先 知 書 上 所 寫 的 說 ： 以 色 列 家 阿 ， 你 們 四 十 年 間 在 曠 野 ， 豈 是 將 犧 牲 和 祭 物 獻 給 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27160', '44', '7', '43', '你 們 抬 著 摩 洛 的 帳 幕 和 理 番 神 的 星 ， 就 是 你 們 所 造 為 要 敬 拜 的 像 。 因 此 ， 我 要 把 你 們 遷 到 巴 比 倫 外 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27161', '44', '7', '44', '我 們 的 祖 宗 在 曠 野 ， 有 法 櫃 的 帳 幕 ， 是 神 吩 咐 摩 西 叫 他 照 所 看 見 的 樣 式 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27162', '44', '7', '45', '這 帳 幕 ， 我 們 的 祖 宗 相 繼 承 受 。 當 神 在 他 們 面 前 趕 出 外 邦 人 去 的 時 候 ， 他 們 同 約 書 亞 把 帳 幕 搬 進 承 受 為 業 之 地 ， 直 存 到 大 衛 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27163', '44', '7', '46', '大 衛 在 神 面 前 蒙 恩 ， 祈 求 為 雅 各 的 神 預 備 居 所 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27164', '44', '7', '47', '卻 是 所 羅 門 為 神 造 成 殿 宇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27165', '44', '7', '48', '其 實 ， 至 高 者 並 不 住 人 手 所 造 的 ， 就 如 先 知 所 言 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27166', '44', '7', '49', '主 說 ： 天 是 我 的 座 位 ， 地 是 我 的 腳 凳 ； 你 們 要 為 我 造 何 等 的 殿 宇 ？ 那 裡 是 我 安 息 的 地 方 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27167', '44', '7', '50', '這 一 切 不 都 是 我 手 所 造 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27168', '44', '7', '51', '你 們 這 硬 著 頸 項 、 心 與 耳 未 受 割 禮 的 人 ， 常 時 抗 拒 聖 靈 ！ 你 們 的 祖 宗 怎 樣 ， 你 們 也 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27169', '44', '7', '52', '那 一 個 先 知 不 是 你 們 祖 宗 逼 迫 呢 ？ 他 們 也 把 預 先 傳 說 那 義 者 要 來 的 人 殺 了 ； 如 今 你 們 又 把 那 義 者 賣 了 ， 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27170', '44', '7', '53', '你 們 受 了 天 使 所 傳 的 律 法 ， 竟 不 遵 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27171', '44', '7', '54', '眾 人 聽 見 這 話 就 極 其 惱 怒 ， 向 司 提 反 咬 牙 切 齒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27172', '44', '7', '55', '但 司 提 反 被 聖 靈 充 滿 ， 定 睛 望 天 ， 看 見 神 的 榮 耀 ， 又 看 見 耶 穌 站 在 神 的 右 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27173', '44', '7', '56', '就 說 ： 我 看 見 天 開 了 ， 人 子 站 在 神 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27174', '44', '7', '57', '眾 人 大 聲 喊 叫 ， 摀 著 耳 朵 ， 齊 心 擁 上 前 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27175', '44', '7', '58', '把 他 推 到 城 外 ， 用 石 頭 打 他 。 作 見 證 的 人 把 衣 裳 放 在 一 個 少 年 人 名 叫 掃 羅 的 腳 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27176', '44', '7', '59', '他 們 正 用 石 頭 打 的 時 候 ， 司 提 反 呼 籲 主 說 ： 求 主 耶 穌 接 收 我 的 靈 魂 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27177', '44', '7', '60', '又 跪 下 大 聲 喊 著 說 ： 主 阿 ， 不 要 將 這 罪 歸 於 他 們 ！ 說 了 這 話 ， 就 睡 了 。 掃 羅 也 喜 悅 他 被 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27178', '44', '8', '1', '從 這 日 起 ， 耶 路 撒 冷 的 教 會 大 遭 逼 迫 ， 除 了 使 徒 以 外 ， 門 徒 都 分 散 在 猶 太 和 撒 瑪 利 亞 各 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27179', '44', '8', '2', '有 虔 誠 的 人 把 司 提 反 埋 葬 了 ， 為 他 捶 胸 大 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27180', '44', '8', '3', '掃 羅 卻 殘 害 教 會 ， 進 各 人 的 家 ， 拉 著 男 女 下 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27181', '44', '8', '4', '那 些 分 散 的 人 往 各 處 去 傳 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27182', '44', '8', '5', '腓 利 下 撒 瑪 利 亞 城 去 ， 宣 講 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27183', '44', '8', '6', '眾 人 聽 見 了 ， 又 看 見 腓 利 所 行 的 神 蹟 ， 就 同 心 合 意 的 聽 從 他 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27184', '44', '8', '7', '因 為 有 許 多 人 被 污 鬼 附 著 ， 那 些 鬼 大 聲 呼 叫 ， 從 他 們 身 上 出 來 ； 還 有 許 多 癱 瘓 的 ， 瘸 腿 的 ， 都 得 了 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27185', '44', '8', '8', '在 那 城 裡 ， 就 大 有 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27186', '44', '8', '9', '有 一 個 人 ， 名 叫 西 門 ， 向 來 在 那 城 裡 行 邪 術 ， 妄 自 尊 大 ， 使 撒 瑪 利 亞 的 百 姓 驚 奇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27187', '44', '8', '10', '無 論 大 小 都 聽 從 他 ， 說 ： 這 人 就 是 那 稱 為 神 的 大 能 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27188', '44', '8', '11', '他 們 聽 從 他 ， 因 他 久 用 邪 術 ， 使 他 們 驚 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27189', '44', '8', '12', '及 至 他 們 信 了 腓 利 所 傳 神 國 的 福 音 和 耶 穌 基 督 的 名 ， 連 男 帶 女 就 受 了 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27190', '44', '8', '13', '西 門 自 己 也 信 了 ； 既 受 了 洗 ， 就 常 與 腓 利 在 一 處 ， 看 見 他 所 行 的 神 蹟 和 大 異 能 ， 就 甚 驚 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27191', '44', '8', '14', '使 徒 在 耶 路 撒 冷 聽 見 撒 瑪 利 亞 人 領 受 了 神 的 道 ， 就 打 發 彼 得 、 約 翰 往 他 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27192', '44', '8', '15', '兩 個 人 到 了 ， 就 為 他 們 禱 告 ， 要 叫 他 們 受 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27193', '44', '8', '16', '因 為 聖 靈 還 沒 有 降 在 他 們 一 個 人 身 上 ， 他 們 只 奉 主 耶 穌 的 名 受 了 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27194', '44', '8', '17', '於 是 使 徒 按 手 在 他 們 頭 上 ， 他 們 就 受 了 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27195', '44', '8', '18', '西 門 看 見 使 徒 按 手 ， 便 有 聖 靈 賜 下 ， 就 拿 錢 給 使 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27196', '44', '8', '19', '說 ： 把 這 權 柄 也 給 我 ， 叫 我 手 按 著 誰 ， 誰 就 可 以 受 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27197', '44', '8', '20', '彼 得 說 ： 你 的 銀 子 和 你 一 同 滅 亡 罷 ！ 因 你 想 神 的 恩 賜 是 可 以 用 錢 買 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27198', '44', '8', '21', '你 在 這 道 上 無 分 無 關 ； 因 為 在 神 面 前 ， 你 的 心 不 正 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27199', '44', '8', '22', '你 當 懊 悔 你 這 罪 惡 ， 祈 求 主 ， 或 者 你 心 裡 的 意 念 可 得 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27200', '44', '8', '23', '我 看 出 你 正 在 苦 膽 之 中 ， 被 罪 惡 捆 綁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27201', '44', '8', '24', '西 門 說 ： 願 你 們 為 我 求 主 ， 叫 你 們 所 說 的 ， 沒 有 一 樣 臨 到 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27202', '44', '8', '25', '使 徒 既 證 明 主 道 ， 而 且 傳 講 ， 就 回 耶 路 撒 冷 去 ， 一 路 在 撒 瑪 利 亞 好 些 村 莊 傳 揚 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27203', '44', '8', '26', '有 主 的 一 個 使 者 對 腓 利 說 ： 起 來 ！ 向 南 走 ， 往 那 從 耶 路 撒 冷 下 迦 薩 的 路 上 去 。 那 路 是 曠 野 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27204', '44', '8', '27', '腓 利 就 起 身 去 了 ， 不 料 ， 有 一 個 埃 提 阿 伯 （ 即 古 實 ， 見 以 賽 亞 十 八 章 一 節 ） 人 ， 是 個 有 大 權 的 太 監 ， 在 埃 提 阿 伯 女 王 干 大 基 的 手 下 總 管 銀 庫 ， 他 上 耶 路 撒 冷 禮 拜 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27205', '44', '8', '28', '現 在 回 來 ， 在 車 上 坐 著 ， 念 先 知 以 賽 亞 的 書 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27206', '44', '8', '29', '聖 靈 對 腓 利 說 ： 你 去 ！ 貼 近 那 車 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27207', '44', '8', '30', '腓 利 就 跑 到 太 監 那 裡 ， 聽 見 他 念 先 知 以 賽 亞 的 書 ， 便 問 他 說 ： 你 所 念 的 ， 你 明 白 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27208', '44', '8', '31', '他 說 ： 沒 有 人 指 教 我 ， 怎 能 明 白 呢 ？ 於 是 請 腓 利 上 車 ， 與 他 同 坐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27209', '44', '8', '32', '他 所 念 的 那 段 經 ， 說 ： 他 像 羊 被 牽 到 宰 殺 之 地 ， 又 像 羊 羔 在 剪 毛 的 人 手 下 無 聲 ； 他 也 是 這 樣 不 開 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27210', '44', '8', '33', '他 卑 微 的 時 候 ， 人 不 按 公 義 審 判 他 （ 原 文 是 他 的 審 判 被 奪 去 ） ； 誰 能 述 說 他 的 世 代 ， 因 為 他 的 生 命 從 地 上 奪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27211', '44', '8', '34', '太 監 對 腓 利 說 ： 請 問 ， 先 知 說 這 話 是 指 著 誰 ？ 是 指 著 自 己 呢 ？ 是 指 著 別 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27212', '44', '8', '35', '腓 利 就 開 口 從 這 經 上 起 ， 對 他 傳 講 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27213', '44', '8', '36', '二 人 正 往 前 走 ， 到 了 有 水 的 地 方 ， 太 監 說 ： 看 哪 ， 這 裡 有 水 ， 我 受 洗 有 甚 麼 妨 礙 呢 ？ （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27214', '44', '8', '37', '腓 利 說 ： 你 若 是 一 心 相 信 ， 就 可 以 。 他 回 答 說 ： 我 信 耶 穌 基 督 是 神 的 兒 子 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27215', '44', '8', '38', '於 是 吩 咐 車 站 住 ， 腓 利 和 太 監 二 人 同 下 水 裡 去 ， 腓 利 就 給 他 施 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27216', '44', '8', '39', '從 水 裡 上 來 ， 主 的 靈 把 腓 利 提 了 去 ， 太 監 也 不 再 見 他 了 ， 就 歡 歡 喜 喜 的 走 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27217', '44', '8', '40', '後 來 有 人 在 亞 鎖 都 遇 見 腓 利 ； 他 走 遍 那 地 方 ， 在 各 城 宣 傳 福 音 ， 直 到 該 撒 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27218', '44', '9', '1', '掃 羅 仍 然 向 主 的 門 徒 口 吐 威 嚇 兇 殺 的 話 ， 去 見 大 祭 司 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27219', '44', '9', '2', '求 文 書 給 大 馬 色 的 各 會 堂 ， 若 是 找 著 信 奉 這 道 的 人 ， 無 論 男 女 ， 都 准 他 捆 綁 帶 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27220', '44', '9', '3', '掃 羅 行 路 ， 將 到 大 馬 色 ， 忽 然 從 天 上 發 光 ， 四 面 照 著 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27221', '44', '9', '4', '他 就 仆 倒 在 地 ， 聽 見 有 聲 音 對 他 說 ： 掃 羅 ！ 掃 羅 ！ 你 為 甚 麼 逼 迫 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27222', '44', '9', '5', '他 說 ： 主 阿 ！ 你 是 誰 ？ 主 說 ： 我 就 是 你 所 逼 迫 的 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27223', '44', '9', '6', '起 來 ！ 進 城 去 ， 你 所 當 做 的 事 ， 必 有 人 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27224', '44', '9', '7', '同 行 的 人 站 在 那 裡 ， 說 不 出 話 來 ， 聽 見 聲 音 ， 卻 看 不 見 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27225', '44', '9', '8', '掃 羅 從 地 上 起 來 ， 睜 開 眼 睛 ， 竟 不 能 看 見 甚 麼 。 有 人 拉 他 的 手 ， 領 他 進 了 大 馬 色 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27226', '44', '9', '9', '三 日 不 能 看 見 ， 也 不 吃 也 不 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27227', '44', '9', '10', '當 下 ， 在 大 馬 色 有 一 個 門 徒 ， 名 叫 亞 拿 尼 亞 。 主 在 異 象 中 對 他 說 ： 亞 拿 尼 亞 。 他 說 ： 主 ， 我 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27228', '44', '9', '11', '主 對 他 說 ： 起 來 ！ 往 直 街 去 ， 在 猶 大 的 家 裡 ， 訪 問 一 個 大 數 人 ， 名 叫 掃 羅 。 他 正 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27229', '44', '9', '12', '又 看 見 了 一 個 人 ， 名 叫 亞 拿 尼 亞 ， 進 來 按 手 在 他 身 上 ， 叫 他 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27230', '44', '9', '13', '亞 拿 尼 亞 回 答 說 ： 主 阿 ， 我 聽 見 許 多 人 說 ： 這 人 怎 樣 在 耶 路 撒 冷 多 多 苦 害 你 的 聖 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27231', '44', '9', '14', '並 且 他 在 這 裡 有 從 祭 司 長 得 來 的 權 柄 捆 綁 一 切 求 告 你 名 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27232', '44', '9', '15', '主 對 亞 拿 尼 亞 說 ： 你 只 管 去 ！ 他 是 我 所 揀 選 的 器 皿 ， 要 在 外 邦 人 和 君 王 ， 並 以 色 列 人 面 前 宣 揚 我 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27233', '44', '9', '16', '我 也 要 指 示 他 ， 為 我 的 名 必 須 受 許 多 的 苦 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27234', '44', '9', '17', '亞 拿 尼 亞 就 去 了 ， 進 入 那 家 ， 把 手 按 在 掃 羅 身 上 ， 說 ： 兄 弟 掃 羅 ， 在 你 來 的 路 上 向 你 顯 現 的 主 ， 就 是 耶 穌 ， 打 發 我 來 ， 叫 你 能 看 見 ， 又 被 聖 靈 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27235', '44', '9', '18', '掃 羅 的 眼 睛 上 ， 好 像 有 鱗 立 刻 掉 下 來 ， 他 就 能 看 見 。 於 是 起 來 受 了 洗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27236', '44', '9', '19', '吃 過 飯 就 健 壯 了 。 掃 羅 和 大 馬 色 的 門 徒 同 住 了 些 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27237', '44', '9', '20', '就 在 各 會 堂 裡 宣 傳 耶 穌 ， 說 他 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27238', '44', '9', '21', '凡 聽 見 的 人 都 驚 奇 ， 說 ： 在 耶 路 撒 冷 殘 害 求 告 這 名 的 ， 不 是 這 人 麼 ？ 並 且 他 到 這 裡 來 ， 特 要 捆 綁 他 們 ， 帶 到 祭 司 長 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27239', '44', '9', '22', '但 掃 羅 越 發 有 能 力 ， 駁 倒 住 大 馬 色 的 猶 太 人 ， 證 明 耶 穌 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27240', '44', '9', '23', '過 了 好 些 日 子 ， 猶 太 人 商 議 要 殺 掃 羅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27241', '44', '9', '24', '但 他 們 的 計 謀 被 掃 羅 知 道 了 。 他 們 又 晝 夜 在 城 門 守 候 ， 要 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27242', '44', '9', '25', '他 的 門 徒 就 在 夜 間 用 筐 子 把 他 從 城 牆 上 縋 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27243', '44', '9', '26', '掃 羅 到 了 耶 路 撒 冷 ， 想 與 門 徒 結 交 ， 他 們 卻 都 怕 他 ， 不 信 他 是 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27244', '44', '9', '27', '惟 有 巴 拿 巴 接 待 他 ， 領 去 見 使 徒 ， 把 他 在 路 上 怎 麼 看 見 主 ， 主 怎 麼 向 他 說 話 ， 他 在 大 馬 色 怎 麼 奉 耶 穌 的 名 放 膽 傳 道 ， 都 述 說 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27245', '44', '9', '28', '於 是 掃 羅 在 耶 路 撒 冷 和 門 徒 出 入 來 往 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27246', '44', '9', '29', '奉 主 的 名 放 膽 傳 道 ， 並 與 說 希 利 尼 話 的 猶 太 人 講 論 辯 駁 ； 他 們 卻 想 法 子 要 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27247', '44', '9', '30', '弟 兄 們 知 道 了 就 送 他 下 該 撒 利 亞 ， 打 發 他 往 大 數 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27248', '44', '9', '31', '那 時 ， 猶 太 加 利 利 、 撒 瑪 利 亞 各 處 的 教 會 都 得 平 安 ， 被 建 立 ； 凡 事 敬 畏 主 ， 蒙 聖 靈 的 安 慰 ， 人 數 就 增 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27249', '44', '9', '32', '彼 得 周 流 四 方 的 時 候 ， 也 到 了 居 住 呂 大 的 聖 徒 那 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27250', '44', '9', '33', '遇 見 一 個 人 ， 名 叫 以 尼 雅 ， 得 了 癱 瘓 ， 在 褥 子 上 躺 臥 八 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27251', '44', '9', '34', '彼 得 對 他 說 ： 以 尼 雅 ， 耶 穌 基 督 醫 好 你 了 ； 起 來 ！ 收 拾 你 的 褥 子 。 他 就 立 刻 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27252', '44', '9', '35', '凡 住 呂 大 和 沙 崙 的 人 都 看 見 了 他 ， 就 歸 服 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27253', '44', '9', '36', '在 約 帕 有 一 個 女 徒 ， 名 叫 大 比 大 ， 繙 希 利 尼 話 就 是 多 加 （ 就 是 羚 羊 的 意 思 ） ； 他 廣 行 善 事 ， 多 施 賙 濟 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27254', '44', '9', '37', '當 時 ， 他 患 病 而 死 ， 有 人 把 他 洗 了 ， 停 在 樓 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27255', '44', '9', '38', '呂 大 原 與 約 帕 相 近 ； 門 徒 聽 見 彼 得 在 那 裡 ， 就 打 發 兩 個 人 去 見 他 ， 央 求 他 說 ： 快 到 我 們 那 裡 去 ， 不 要 耽 延 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27256', '44', '9', '39', '彼 得 就 起 身 和 他 們 同 去 ； 到 了 ， 便 有 人 領 他 上 樓 。 眾 寡 婦 都 站 在 彼 得 旁 邊 哭 ， 拿 多 加 與 他 們 同 在 時 所 做 的 裡 衣 外 衣 給 他 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27257', '44', '9', '40', '彼 得 叫 他 們 都 出 去 ， 就 跪 下 禱 告 ， 轉 身 對 著 死 人 說 ： 大 比 大 ， 起 來 ！ 他 就 睜 開 眼 睛 ， 見 了 彼 得 ， 便 坐 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27258', '44', '9', '41', '彼 得 伸 手 扶 他 起 來 ， 叫 眾 聖 徒 和 寡 婦 進 去 ， 把 多 加 活 活 的 交 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27259', '44', '9', '42', '這 事 傳 遍 了 約 帕 ， 就 有 許 多 人 信 了 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27260', '44', '9', '43', '此 後 ， 彼 得 在 約 帕 一 個 硝 皮 匠 西 門 的 家 裡 住 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27261', '44', '10', '1', '在 該 撒 利 亞 有 一 個 人 ， 名 叫 哥 尼 流 ， 是 義 大 利 營 的 百 夫 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27262', '44', '10', '2', '他 是 個 虔 誠 人 ， 他 和 全 家 都 敬 畏 神 ， 多 多 賙 濟 百 姓 ， 常 常 禱 告 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27263', '44', '10', '3', '有 一 天 ， 約 在 申 初 ， 他 在 異 象 中 明 明 看 見 神 的 一 個 使 者 進 去 ， 到 他 那 裡 ， 說 ： 哥 尼 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27264', '44', '10', '4', '哥 尼 流 定 睛 看 他 ， 驚 怕 說 ： 主 阿 ， 甚 麼 事 呢 ？ 天 使 說 ： 你 的 禱 告 和 你 的 賙 濟 達 到 神 面 前 ， 已 蒙 記 念 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27265', '44', '10', '5', '現 在 你 當 打 發 人 往 約 帕 去 ， 請 那 稱 呼 彼 得 的 西 門 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27266', '44', '10', '6', '他 住 在 海 邊 一 個 硝 皮 匠 西 門 的 家 裡 ， 房 子 在 海 邊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27267', '44', '10', '7', '向 他 說 話 的 天 使 去 後 ， 哥 尼 流 叫 了 兩 個 家 人 和 常 伺 候 他 的 一 個 虔 誠 兵 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27268', '44', '10', '8', '把 這 事 都 述 說 給 他 們 聽 ， 就 打 發 他 們 往 約 帕 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27269', '44', '10', '9', '第 二 天 ， 他 們 行 路 將 近 那 城 。 彼 得 約 在 午 正 ， 上 房 頂 去 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27270', '44', '10', '10', '覺 得 餓 了 ， 想 要 吃 。 那 家 的 人 正 預 備 飯 的 時 候 ， 彼 得 魂 遊 象 外 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27271', '44', '10', '11', '看 見 天 開 了 ， 有 一 物 降 下 ， 好 像 一 塊 大 布 ， 繫 著 四 角 ， 縋 在 地 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27272', '44', '10', '12', '裡 面 有 地 上 各 樣 四 足 的 走 獸 和 昆 蟲 ， 並 天 上 的 飛 鳥 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27273', '44', '10', '13', '又 有 聲 音 向 他 說 ： 彼 得 ， 起 來 ， 宰 了 吃 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27274', '44', '10', '14', '彼 得 卻 說 ： 主 阿 ， 這 是 不 可 的 ！ 凡 俗 物 和 不 潔 淨 的 物 ， 我 從 來 沒 有 吃 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27275', '44', '10', '15', '第 二 次 有 聲 音 向 他 說 ： 神 所 潔 淨 的 ， 你 不 可 當 作 俗 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27276', '44', '10', '16', '這 樣 一 連 三 次 ， 那 物 隨 即 收 回 天 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27277', '44', '10', '17', '彼 得 心 裡 正 在 猜 疑 之 間 ， 不 知 所 看 見 的 異 象 是 甚 麼 意 思 。 哥 尼 流 所 差 來 的 人 已 經 訪 問 到 西 門 的 家 ， 站 在 門 外 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27278', '44', '10', '18', '喊 著 問 ： 有 稱 呼 彼 得 的 西 門 住 在 這 裡 沒 有 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27279', '44', '10', '19', '彼 得 還 思 想 那 異 象 的 時 候 ， 聖 靈 向 他 說 ： 有 三 個 人 來 找 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27280', '44', '10', '20', '起 來 ， 下 去 ， 和 他 們 同 往 ， 不 要 疑 惑 ， 因 為 是 我 差 他 們 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27281', '44', '10', '21', '於 是 彼 得 下 去 見 那 些 人 ， 說 ： 我 就 是 你 們 所 找 的 人 。 你 們 來 是 為 甚 麼 緣 故 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27282', '44', '10', '22', '他 們 說 ： 百 夫 長 哥 尼 流 是 個 義 人 ， 敬 畏 神 ， 為 猶 太 通 國 所 稱 讚 。 他 蒙 一 位 聖 天 使 指 示 ， 叫 他 請 你 到 他 家 裡 去 ， 聽 你 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27283', '44', '10', '23', '彼 得 就 請 他 們 進 去 ， 住 了 一 宿 。 次 日 ， 起 身 和 他 們 同 去 ， 還 有 約 帕 的 幾 個 弟 兄 同 著 他 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27284', '44', '10', '24', '又 次 日 ， 他 們 進 入 該 撒 利 亞 ， 哥 尼 流 已 經 請 了 他 的 親 屬 密 友 等 候 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27285', '44', '10', '25', '彼 得 一 進 去 ， 哥 尼 流 就 迎 接 他 ， 俯 伏 在 他 腳 前 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27286', '44', '10', '26', '彼 得 拉 他 ， 說 ： 你 起 來 ， 我 也 是 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27287', '44', '10', '27', '彼 得 和 他 說 著 話 進 去 ， 見 有 好 些 人 在 那 裡 聚 集 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27288', '44', '10', '28', '就 對 他 們 說 ： 你 們 知 道 ， 猶 太 人 和 別 國 的 人 親 近 來 往 本 是 不 合 例 的 ， 但 神 已 經 指 示 我 ， 無 論 甚 麼 人 都 不 可 看 作 俗 而 不 潔 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27289', '44', '10', '29', '所 以 我 被 請 的 時 候 ， 就 不 推 辭 而 來 。 現 在 請 問 ： 你 們 叫 我 來 有 甚 麼 意 思 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27290', '44', '10', '30', '哥 尼 流 說 ： 前 四 天 ， 這 個 時 候 ， 我 在 家 中 守 著 申 初 的 禱 告 ， 忽 然 有 一 個 人 穿 著 光 明 的 衣 裳 ， 站 在 我 面 前 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27291', '44', '10', '31', '說 ： 哥 尼 流 ， 你 的 禱 告 已 蒙 垂 聽 ， 你 的 賙 濟 達 到 神 面 前 已 蒙 記 念 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27292', '44', '10', '32', '你 當 打 發 人 往 約 帕 去 ， 請 那 稱 呼 彼 得 的 西 門 來 ， 他 住 在 海 邊 一 個 硝 皮 匠 西 門 的 家 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27293', '44', '10', '33', '所 以 我 立 時 打 發 人 去 請 你 。 你 來 了 很 好 ； 現 今 我 們 都 在 神 面 前 ， 要 聽 主 所 吩 咐 你 的 一 切 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27294', '44', '10', '34', '彼 得 就 開 口 說 ： 我 真 看 出 神 是 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27295', '44', '10', '35', '原 來 ， 各 國 中 那 敬 畏 主 、 行 義 的 人 都 為 主 所 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27296', '44', '10', '36', '神 藉 著 耶 穌 基 督 （ 他 是 萬 有 的 主 ） 傳 和 平 的 福 音 ， 將 這 道 賜 給 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27297', '44', '10', '37', '這 話 在 約 翰 宣 傳 洗 禮 以 後 ， 從 加 利 利 起 ， 傳 遍 了 猶 太 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27298', '44', '10', '38', '神 怎 樣 以 聖 靈 和 能 力 膏 拿 撒 勒 人 耶 穌 ， 這 都 是 你 們 知 道 的 。 他 周 流 四 方 ， 行 善 事 ， 醫 好 凡 被 魔 鬼 壓 制 的 人 ， 因 為 神 與 他 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27299', '44', '10', '39', '他 在 猶 太 人 之 地 ， 並 耶 路 撒 冷 所 行 的 一 切 事 ， 有 我 們 作 見 證 。 他 們 竟 把 他 掛 在 木 頭 上 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27300', '44', '10', '40', '第 三 日 ， 神 叫 他 復 活 ， 顯 現 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27301', '44', '10', '41', '不 是 顯 現 給 眾 人 看 ， 乃 是 顯 現 給 神 預 先 所 揀 選 為 他 作 見 證 的 人 看 ， 就 是 我 們 這 些 在 他 從 死 裡 復 活 以 後 和 他 同 吃 同 喝 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27302', '44', '10', '42', '他 吩 咐 我 們 傳 道 給 眾 人 ， 證 明 他 是 神 所 立 定 的 ， 要 作 審 判 活 人 、 死 人 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27303', '44', '10', '43', '眾 先 知 也 為 他 作 見 證 說 ： 凡 信 他 的 人 必 因 他 的 名 得 蒙 赦 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27304', '44', '10', '44', '彼 得 還 說 這 話 的 時 候 ， 聖 靈 降 在 一 切 聽 道 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27305', '44', '10', '45', '那 些 奉 割 禮 、 和 彼 得 同 來 的 信 徒 ， 見 聖 靈 的 恩 賜 也 澆 在 外 邦 人 身 上 ， 就 都 希 奇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27306', '44', '10', '46', '因 聽 見 他 們 說 方 言 ， 稱 讚 神 為 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27307', '44', '10', '47', '於 是 彼 得 說 ： 這 些 人 既 受 了 聖 靈 ， 與 我 們 一 樣 ， 誰 能 禁 止 用 水 給 他 們 施 洗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27308', '44', '10', '48', '就 吩 咐 奉 耶 穌 基 督 的 名 給 他 們 施 洗 。 他 們 又 請 彼 得 住 了 幾 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27309', '44', '11', '1', '使 徒 和 在 猶 太 的 眾 弟 兄 聽 說 外 邦 人 也 領 受 了 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27310', '44', '11', '2', '及 至 彼 得 上 了 耶 路 撒 冷 ， 那 些 奉 割 禮 的 門 徒 和 他 爭 辯 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27311', '44', '11', '3', '你 進 入 未 受 割 禮 之 人 的 家 和 他 們 一 同 吃 飯 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27312', '44', '11', '4', '彼 得 就 開 口 把 這 事 挨 次 給 他 們 講 解 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27313', '44', '11', '5', '我 在 約 帕 城 裡 禱 告 的 時 候 ， 魂 遊 象 外 ， 看 見 異 象 ， 有 一 物 降 下 ， 好 像 一 塊 大 布 ， 繫 著 四 角 ， 從 天 縋 下 ， 直 來 到 我 跟 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27314', '44', '11', '6', '我 定 睛 觀 看 ， 見 內 中 有 地 上 四 足 的 牲 畜 和 野 獸 、 昆 蟲 ， 並 天 上 的 飛 鳥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27315', '44', '11', '7', '我 且 聽 見 有 聲 音 向 我 說 ： 彼 得 ， 起 來 ， 宰 了 吃 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27316', '44', '11', '8', '我 說 ： 主 阿 ， 這 是 不 可 的 ！ 凡 俗 而 不 潔 淨 的 物 從 來 沒 有 入 過 我 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27317', '44', '11', '9', '第 二 次 ， 有 聲 音 從 天 上 說 ： 神 所 潔 淨 的 ， 你 不 可 當 作 俗 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27318', '44', '11', '10', '這 樣 一 連 三 次 ， 就 都 收 回 天 上 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27319', '44', '11', '11', '正 當 那 時 ， 有 三 個 人 站 在 我 們 所 住 的 房 門 前 ， 是 從 該 撒 利 亞 差 來 見 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27320', '44', '11', '12', '聖 靈 吩 咐 我 和 他 們 同 去 ， 不 要 疑 惑 。 （ 或 作 ： 不 要 分 別 等 類 ） 。 同 著 我 去 的 ， 還 有 這 六 位 弟 兄 ； 我 們 都 進 了 那 人 的 家 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27321', '44', '11', '13', '那 人 就 告 訴 我 們 ， 他 如 何 看 見 一 位 天 使 ， 站 在 他 屋 裡 ， 說 ： 你 打 發 人 往 約 帕 去 ， 請 那 稱 呼 彼 得 的 西 門 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27322', '44', '11', '14', '他 有 話 告 訴 你 ， 可 以 叫 你 和 你 的 全 家 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27323', '44', '11', '15', '我 一 開 講 ， 聖 靈 便 降 在 他 們 身 上 ， 正 像 當 初 降 在 我 們 身 上 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27324', '44', '11', '16', '我 就 想 起 主 的 話 說 ： 約 翰 是 用 水 施 洗 ， 但 你 們 要 受 聖 靈 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27325', '44', '11', '17', '神 既 然 給 他 們 恩 賜 ， 像 在 我 們 信 主 耶 穌 基 督 的 時 候 給 了 我 們 一 樣 ； 我 是 誰 ， 能 攔 阻 神 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27326', '44', '11', '18', '眾 人 聽 見 這 話 ， 就 不 言 語 了 ， 只 歸 榮 耀 與 神 ， 說 ： 這 樣 看 來 ， 神 也 賜 恩 給 外 邦 人 ， 叫 他 們 悔 改 得 生 命 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27327', '44', '11', '19', '那 些 因 司 提 反 的 事 遭 患 難 四 散 的 門 徒 直 走 到 腓 尼 基 和 居 比 路 ， 並 安 提 阿 ； 他 們 不 向 別 人 講 道 ， 只 向 猶 太 人 講 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27328', '44', '11', '20', '但 內 中 有 居 比 路 和 古 利 奈 人 ， 他 們 到 了 安 提 阿 也 向 希 利 尼 人 傳 講 主 耶 穌 （ 有 古 卷 作 ： 也 向 說 希 利 尼 話 的 猶 太 人 傳 講 主 耶 穌 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27329', '44', '11', '21', '主 與 他 們 同 在 ， 信 而 歸 主 的 人 就 很 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27330', '44', '11', '22', '這 風 聲 傳 到 耶 路 撒 冷 教 會 人 的 耳 中 ， 他 們 就 打 發 巴 拿 巴 出 去 ， 走 到 安 提 阿 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27331', '44', '11', '23', '他 到 了 那 裡 ， 看 見 神 所 賜 的 恩 就 歡 喜 ， 勸 勉 眾 人 ， 立 定 心 志 ， 恆 久 靠 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27332', '44', '11', '24', '這 巴 拿 巴 原 是 個 好 人 ， 被 聖 靈 充 滿 ， 大 有 信 心 。 於 是 有 許 多 人 歸 服 了 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27333', '44', '11', '25', '他 又 往 大 數 去 找 掃 羅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27334', '44', '11', '26', '找 著 了 ， 就 帶 他 到 安 提 阿 去 。 他 們 足 有 一 年 的 工 夫 和 教 會 一 同 聚 集 ， 教 訓 了 許 多 人 。 門 徒 稱 為 基 督 徒 是 從 安 提 阿 起 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27335', '44', '11', '27', '當 那 些 日 子 ， 有 幾 位 先 知 從 耶 路 撒 冷 下 到 安 提 阿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27336', '44', '11', '28', '內 中 有 一 位 ， 名 叫 亞 迦 布 ， 站 起 來 ， 藉 著 聖 靈 指 明 天 下 將 有 大 饑 荒 。 這 事 到 革 老 丟 年 間 果 然 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27337', '44', '11', '29', '於 是 門 徒 定 意 照 各 人 的 力 量 捐 錢 ， 送 去 供 給 住 在 猶 太 的 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27338', '44', '11', '30', '他 們 就 這 樣 行 ， 把 捐 項 託 巴 拿 巴 和 掃 羅 送 到 眾 長 老 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27339', '44', '12', '1', '那 時 ， 希 律 王 下 手 苦 害 教 會 中 幾 個 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27340', '44', '12', '2', '用 刀 殺 了 約 翰 的 哥 哥 雅 各 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27341', '44', '12', '3', '他 見 猶 太 人 喜 歡 這 事 ， 又 去 捉 拿 彼 得 。 那 時 正 是 除 酵 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27342', '44', '12', '4', '希 律 拿 了 彼 得 ， 收 在 監 裡 ， 交 付 四 班 兵 丁 看 守 ， 每 班 四 個 人 ， 意 思 要 在 逾 越 節 後 把 他 提 出 來 ， 當 著 百 姓 辦 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27343', '44', '12', '5', '於 是 彼 得 被 囚 在 監 裡 ； 教 會 卻 為 他 切 切 的 禱 告 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27344', '44', '12', '6', '希 律 將 要 提 他 出 來 的 前 一 夜 ， 彼 得 被 兩 條 鐵 鍊 鎖 著 ， 睡 在 兩 個 兵 丁 當 中 ； 看 守 的 人 也 在 門 外 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27345', '44', '12', '7', '忽 然 ， 有 主 的 一 個 使 者 站 在 旁 邊 ， 屋 裡 有 光 照 耀 ， 天 使 拍 彼 得 的 肋 旁 ， 拍 醒 了 他 ， 說 ： 快 快 起 來 ！ 那 鐵 鍊 就 從 他 手 上 脫 落 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27346', '44', '12', '8', '天 使 對 他 說 ： 束 上 帶 子 ， 穿 上 鞋 。 他 就 那 樣 做 。 天 使 又 說 ： 披 上 外 衣 ， 跟 著 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27347', '44', '12', '9', '彼 得 就 出 來 跟 著 他 ， 不 知 道 天 使 所 做 是 真 的 ， 只 當 見 了 異 象 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27348', '44', '12', '10', '過 了 第 一 層 第 二 層 監 牢 ， 就 來 到 臨 街 的 鐵 門 ， 那 門 自 己 開 了 。 他 們 出 來 ， 走 過 一 條 街 ， 天 使 便 離 開 他 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27349', '44', '12', '11', '彼 得 醒 悟 過 來 ， 說 ： 我 現 在 真 知 道 主 差 遣 他 的 使 者 ， 救 我 脫 離 希 律 的 手 和 猶 太 百 姓 一 切 所 盼 望 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27350', '44', '12', '12', '想 了 一 想 ， 就 往 那 稱 呼 馬 可 的 約 翰 、 他 母 親 馬 利 亞 家 去 ， 在 那 裡 有 好 些 人 聚 集 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27351', '44', '12', '13', '彼 得 敲 外 門 ， 有 一 個 使 女 ， 名 叫 羅 大 ， 出 來 探 聽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27352', '44', '12', '14', '聽 得 是 彼 得 的 聲 音 ， 就 歡 喜 的 顧 不 得 開 門 ， 跑 進 去 告 訴 眾 人 說 ： 彼 得 站 在 門 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27353', '44', '12', '15', '他 們 說 ： 你 是 瘋 了 ！ 使 女 極 力 的 說 ： 真 是 他 ！ 他 們 說 ： 必 是 他 的 天 使 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27354', '44', '12', '16', '彼 得 不 住 的 敲 門 。 他 們 開 了 門 ， 看 見 他 ， 就 甚 驚 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27355', '44', '12', '17', '彼 得 擺 手 ， 不 要 他 們 作 聲 ， 就 告 訴 他 們 主 怎 樣 領 他 出 監 ； 又 說 ： 你 們 把 這 事 告 訴 雅 各 和 眾 弟 兄 。 於 是 出 去 ， 往 別 處 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27356', '44', '12', '18', '到 了 天 亮 ， 兵 丁 擾 亂 得 很 ， 不 知 道 彼 得 往 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27357', '44', '12', '19', '希 律 找 他 ， 找 不 著 ， 就 審 問 看 守 的 人 ， 吩 咐 把 他 們 拉 去 殺 了 。 後 來 希 律 離 開 猶 太 ， 下 該 撒 利 亞 去 ， 住 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27358', '44', '12', '20', '希 律 惱 怒 推 羅 、 西 頓 的 人 。 他 們 那 一 帶 地 方 是 從 王 的 地 土 得 糧 ， 因 此 就 託 了 王 的 內 侍 臣 伯 拉 斯 都 的 情 ， 一 心 來 求 和 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27359', '44', '12', '21', '希 律 在 所 定 的 日 子 ， 穿 上 朝 服 ， 坐 在 位 上 ， 對 他 們 講 論 一 番 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27360', '44', '12', '22', '百 姓 喊 著 說 ： 這 是 神 的 聲 音 ， 不 是 人 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27361', '44', '12', '23', '希 律 不 歸 榮 耀 給 神 ， 所 以 主 的 使 者 立 刻 罰 他 ， 他 被 蟲 所 咬 ， 氣 就 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27362', '44', '12', '24', '神 的 道 日 見 興 旺 ， 越 發 廣 傳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27363', '44', '12', '25', '巴 拿 巴 和 掃 羅 辦 完 了 他 們 供 給 的 事 ， 就 從 耶 路 撒 冷 回 來 ， 帶 著 稱 呼 馬 可 的 約 翰 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27364', '44', '13', '1', '在 安 提 阿 的 教 會 中 ， 有 幾 位 先 知 和 教 師 ， 就 是 巴 拿 巴 和 稱 呼 尼 結 的 西 面 、 古 利 奈 人 路 求 ， 與 分 封 之 王 希 律 同 養 的 馬 念 ， 並 掃 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27365', '44', '13', '2', '他 們 事 奉 主 、 禁 食 的 時 候 ， 聖 靈 說 ： 要 為 我 分 派 巴 拿 巴 和 掃 羅 ， 去 做 我 召 他 們 所 做 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27366', '44', '13', '3', '於 是 禁 食 禱 告 ， 按 手 在 他 們 頭 上 ， 就 打 發 他 們 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27367', '44', '13', '4', '他 們 既 被 聖 靈 差 遣 ， 就 下 到 西 流 基 ， 從 那 裡 坐 船 往 居 比 路 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27368', '44', '13', '5', '到 了 撒 拉 米 ， 就 在 猶 太 人 各 會 堂 裡 傳 講 神 的 道 ， 也 有 約 翰 作 他 們 的 幫 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27369', '44', '13', '6', '經 過 全 島 ， 直 到 帕 弗 ， 在 那 裡 遇 見 一 個 有 法 術 ， 假 充 先 知 的 猶 太 人 ， 名 叫 巴 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27370', '44', '13', '7', '這 人 常 和 方 伯 士 求 保 羅 同 在 。 士 求 保 羅 是 個 通 達 人 ， 他 請 了 巴 拿 巴 和 掃 羅 來 ， 要 聽 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27371', '44', '13', '8', '只 是 那 行 法 術 的 以 呂 馬 （ 這 名 翻 出 來 就 是 行 法 術 的 意 思 ） 敵 擋 使 徒 ， 要 叫 方 伯 不 信 真 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27372', '44', '13', '9', '掃 羅 又 名 保 羅 ， 被 聖 靈 充 滿 ， 定 睛 看 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27373', '44', '13', '10', '說 ： 你 這 充 滿 各 樣 詭 詐 奸 惡 ， 魔 鬼 的 兒 子 ， 眾 善 的 仇 敵 ， 你 混 亂 主 的 正 道 還 不 止 住 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27374', '44', '13', '11', '現 在 主 的 手 加 在 你 身 上 ， 你 要 瞎 眼 ， 暫 且 不 見 日 光 。 他 的 眼 睛 立 刻 昏 蒙 黑 暗 ， 四 下 裡 求 人 拉 著 手 領 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27375', '44', '13', '12', '方 伯 看 見 所 做 的 事 ， 很 希 奇 主 的 道 ， 就 信 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27376', '44', '13', '13', '保 羅 和 他 的 同 人 從 帕 弗 開 船 ， 來 到 旁 非 利 亞 的 別 加 ， 約 翰 就 離 開 他 們 ， 回 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27377', '44', '13', '14', '他 們 離 了 別 加 往 前 行 ， 來 到 彼 西 底 的 安 提 阿 ， 在 安 息 日 進 會 堂 坐 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27378', '44', '13', '15', '讀 完 了 律 法 和 先 知 的 書 ， 管 會 堂 的 ， 叫 人 過 去 ， 對 他 們 說 ： 二 位 兄 台 ， 若 有 甚 麼 勸 勉 眾 人 的 話 ， 請 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27379', '44', '13', '16', '保 羅 就 站 起 來 ， 舉 手 ， 說 ： 以 色 列 人 和 一 切 敬 畏 神 的 人 ， 請 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27380', '44', '13', '17', '這 以 色 列 民 的 神 揀 選 了 我 們 的 祖 宗 ， 當 民 寄 居 埃 及 的 時 候 抬 舉 他 們 ， 用 大 能 的 手 領 他 們 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27381', '44', '13', '18', '又 在 曠 野 容 忍 （ 或 作 ： 撫 養 ） 他 們 ， 約 有 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27382', '44', '13', '19', '既 滅 了 迦 南 地 七 族 的 人 ， 就 把 那 地 分 給 他 們 為 業 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27383', '44', '13', '20', '此 後 給 他 們 設 立 士 師 ， 約 有 四 百 五 十 年 ， 直 到 先 知 撒 母 耳 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27384', '44', '13', '21', '後 來 他 們 求 一 個 王 ， 神 就 將 便 雅 憫 支 派 中 基 士 的 兒 子 掃 羅 ， 給 他 們 作 王 四 十 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27385', '44', '13', '22', '既 廢 了 掃 羅 ， 就 選 立 大 衛 作 他 們 的 王 ， 又 為 他 作 見 證 說 ： 我 尋 得 耶 西 的 兒 子 大 衛 ， 他 是 合 我 心 意 的 人 ， 凡 事 要 遵 行 我 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27386', '44', '13', '23', '從 這 人 的 後 裔 中 ， 神 已 經 照 著 所 應 許 的 ， 為 以 色 列 人 立 了 一 位 救 主 ， 就 是 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27387', '44', '13', '24', '在 他 沒 有 出 來 以 先 ， 約 翰 向 以 色 列 眾 民 宣 講 悔 改 的 洗 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27388', '44', '13', '25', '約 翰 將 行 盡 他 的 程 途 說 ： 你 們 以 為 我 是 誰 ？ 我 不 是 基 督 ； 只 是 有 一 位 在 我 以 後 來 的 ， 我 解 他 腳 上 的 鞋 帶 也 是 不 配 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27389', '44', '13', '26', '弟 兄 們 ， 亞 伯 拉 罕 的 子 孫 和 你 們 中 間 敬 畏 神 的 人 哪 ， 這 救 世 的 道 是 傳 給 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27390', '44', '13', '27', '耶 路 撒 冷 居 住 的 人 和 他 們 的 官 長 ， 因 為 不 認 識 基 督 ， 也 不 明 白 每 安 息 日 所 讀 眾 先 知 的 書 ， 就 把 基 督 定 了 死 罪 ， 正 應 了 先 知 的 預 言 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27391', '44', '13', '28', '雖 然 查 不 出 他 有 當 死 的 罪 來 ， 還 是 求 彼 拉 多 殺 他 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27392', '44', '13', '29', '既 成 就 了 經 上 指 著 他 所 記 的 一 切 話 ， 就 把 他 從 木 頭 上 取 下 來 ， 放 在 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27393', '44', '13', '30', '神 卻 叫 他 從 死 裡 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27394', '44', '13', '31', '那 從 加 利 利 同 他 上 耶 路 撒 冷 的 人 多 日 看 見 他 ， 這 些 人 如 今 在 民 間 是 他 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27395', '44', '13', '32', '我 們 也 報 好 信 息 給 你 們 ， 就 是 那 應 許 祖 宗 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27396', '44', '13', '33', '神 已 經 向 我 們 這 作 兒 女 的 應 驗 ， 叫 耶 穌 復 活 了 。 正 如 詩 篇 第 二 篇 上 記 著 說 ： 你 是 我 的 兒 子 ， 我 今 日 生 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27397', '44', '13', '34', '論 到 神 叫 他 從 死 裡 復 活 ， 不 再 歸 於 朽 壞 ， 就 這 樣 說 ： 我 必 將 所 應 許 大 衛 那 聖 潔 、 可 靠 的 恩 典 賜 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27398', '44', '13', '35', '又 有 一 篇 上 說 ： 你 必 不 叫 你 的 聖 者 見 朽 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27399', '44', '13', '36', '大 衛 在 世 的 時 候 遵 行 了 神 的 旨 意 ， 就 睡 了 （ 或 作 ： 大 衛 按 神 的 旨 意 服 事 了 他 那 一 世 的 人 ， 就 睡 了 ） ， 歸 到 他 祖 宗 那 裡 ， 已 見 朽 壞 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27400', '44', '13', '37', '惟 獨 神 所 復 活 的 ， 他 並 未 見 朽 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27401', '44', '13', '38', '所 以 ， 弟 兄 們 ， 你 們 當 曉 得 ： 赦 罪 的 道 是 由 這 人 傳 給 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27402', '44', '13', '39', '你 們 靠 摩 西 的 律 法 ， 在 一 切 不 得 稱 義 的 事 上 信 靠 這 人 ， 就 都 得 稱 義 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27403', '44', '13', '40', '所 以 ， 你 們 務 要 小 心 ， 免 得 先 知 書 上 所 說 的 臨 到 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27404', '44', '13', '41', '主 說 ： 你 們 這 輕 慢 的 人 要 觀 看 ， 要 驚 奇 ， 要 滅 亡 ； 因 為 在 你 們 的 時 候 ， 我 行 一 件 事 ， 雖 有 人 告 訴 你 們 ， 你 們 總 是 不 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27405', '44', '13', '42', '他 們 出 會 堂 的 時 候 ， 眾 人 請 他 們 到 下 安 息 日 再 講 這 話 給 他 們 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27406', '44', '13', '43', '散 會 以 後 ， 猶 太 人 和 敬 虔 進 猶 太 教 的 人 多 有 跟 從 保 羅 、 巴 拿 巴 的 。 二 人 對 他 們 講 道 ， 勸 他 們 務 要 恆 久 在 神 的 恩 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27407', '44', '13', '44', '到 下 安 息 日 ， 合 城 的 人 幾 乎 都 來 聚 集 ， 要 聽 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27408', '44', '13', '45', '但 猶 太 人 看 見 人 這 樣 多 ， 就 滿 心 嫉 妒 ， 硬 駁 保 羅 所 說 的 話 ， 並 且 毀 謗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27409', '44', '13', '46', '保 羅 和 巴 拿 巴 放 膽 說 ： 神 的 道 先 講 給 你 們 原 是 應 當 的 ； 只 因 你 們 棄 絕 這 道 ， 斷 定 自 己 不 配 得 永 生 ， 我 們 就 轉 向 外 邦 人 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27410', '44', '13', '47', '因 為 主 曾 這 樣 吩 咐 我 們 說 ： 我 已 經 立 你 作 外 邦 人 的 光 ， 叫 你 施 行 救 恩 ， 直 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27411', '44', '13', '48', '外 邦 人 聽 見 這 話 ， 就 歡 喜 了 ， 讚 美 神 的 道 ； 凡 預 定 得 永 生 的 人 都 信 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27412', '44', '13', '49', '於 是 主 的 道 傳 遍 了 那 一 帶 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27413', '44', '13', '50', '但 猶 太 人 挑 唆 虔 敬 、 尊 貴 的 婦 女 和 城 內 有 名 望 的 人 ， 逼 迫 保 羅 、 巴 拿 巴 ， 將 他 們 趕 出 境 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27414', '44', '13', '51', '二 人 對 著 眾 人 跺 下 腳 上 的 塵 土 ， 就 往 以 哥 念 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27415', '44', '13', '52', '門 徒 滿 心 喜 樂 ， 又 被 聖 靈 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27416', '44', '14', '1', '二 人 在 以 哥 念 同 進 猶 太 人 的 會 堂 ， 在 那 裡 講 的 ， 叫 猶 太 人 和 希 利 尼 人 信 的 很 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27417', '44', '14', '2', '但 那 不 順 從 的 猶 太 人 聳 動 外 邦 人 ， 叫 他 們 心 裡 惱 恨 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27418', '44', '14', '3', '二 人 在 那 裡 住 了 多 日 ， 倚 靠 主 放 膽 講 道 ； 主 藉 他 們 的 手 施 行 神 蹟 奇 事 ， 證 明 他 的 恩 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27419', '44', '14', '4', '城 裡 的 眾 人 就 分 了 黨 ， 有 附 從 猶 太 人 的 ， 有 附 從 使 徒 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27420', '44', '14', '5', '那 時 ， 外 邦 人 和 猶 太 人 ， 並 他 們 的 官 長 ， 一 齊 擁 上 來 ， 要 凌 辱 使 徒 ， 用 石 頭 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27421', '44', '14', '6', '使 徒 知 道 了 ， 就 逃 往 呂 高 尼 的 路 司 得 、 特 庇 兩 個 城 和 周 圍 地 方 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27422', '44', '14', '7', '在 那 裡 傳 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27423', '44', '14', '8', '路 司 得 城 裡 坐 著 一 個 兩 腳 無 力 的 人 ， 生 來 是 瘸 腿 的 ， 從 來 沒 有 走 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27424', '44', '14', '9', '他 聽 保 羅 講 道 ， 保 羅 定 睛 看 他 ， 見 他 有 信 心 ， 可 得 痊 愈 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27425', '44', '14', '10', '就 大 聲 說 ： 你 起 來 ， 兩 腳 站 直 ！ 那 人 就 跳 起 來 ， 而 且 行 走 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27426', '44', '14', '11', '眾 人 看 見 保 羅 所 做 的 事 ， 就 用 呂 高 尼 的 話 大 聲 說 ： 有 神 藉 著 人 形 降 臨 在 我 們 中 間 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27427', '44', '14', '12', '於 是 稱 巴 拿 巴 為 丟 斯 ， 稱 保 羅 為 希 耳 米 ， 因 為 他 說 話 領 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27428', '44', '14', '13', '有 城 外 丟 斯 廟 的 祭 司 牽 著 牛 ， 拿 著 花 圈 ， 來 到 門 前 ， 要 同 眾 人 向 使 徒 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27429', '44', '14', '14', '巴 拿 巴 、 保 羅 二 使 徒 聽 見 ， 就 撕 開 衣 裳 ， 跳 進 眾 人 中 間 ， 喊 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27430', '44', '14', '15', '諸 君 ， 為 甚 麼 做 這 事 呢 ？ 我 們 也 是 人 ， 性 情 和 你 們 一 樣 。 我 們 傳 福 音 給 你 們 ， 是 叫 你 們 離 棄 這 些 虛 妄 ， 歸 向 那 創 造 天 、 地 、 海 、 和 其 中 萬 物 的 永 生 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27431', '44', '14', '16', '他 在 從 前 的 世 代 ， 任 憑 萬 國 各 行 其 道 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27432', '44', '14', '17', '然 而 為 自 己 未 嘗 不 顯 出 證 據 來 ， 就 如 常 施 恩 惠 ， 從 天 降 雨 ， 賞 賜 豐 年 ， 叫 你 們 飲 食 飽 足 ， 滿 心 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27433', '44', '14', '18', '二 人 說 了 這 些 話 ， 僅 僅 的 攔 住 眾 人 不 獻 祭 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27434', '44', '14', '19', '但 有 些 猶 太 人 從 安 提 阿 和 以 哥 念 來 ， 挑 唆 眾 人 ， 就 用 石 頭 打 保 羅 ， 以 為 他 是 死 了 ， 便 拖 到 城 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27435', '44', '14', '20', '門 徒 正 圍 著 他 ， 他 就 起 來 ， 走 進 城 去 。 第 二 天 ， 同 巴 拿 巴 往 特 庇 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27436', '44', '14', '21', '對 那 城 裡 的 人 傳 了 福 音 ， 使 好 些 人 作 門 徒 ， 就 回 路 司 得 、 以 哥 念 、 安 提 阿 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27437', '44', '14', '22', '堅 固 門 徒 的 心 ， 勸 他 們 恆 守 所 信 的 道 ； 又 說 ： 我 們 進 入 神 的 國 ， 必 須 經 歷 許 多 艱 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27438', '44', '14', '23', '二 人 在 各 教 會 中 選 立 了 長 老 ， 又 禁 食 禱 告 ， 就 把 他 們 交 託 所 信 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27439', '44', '14', '24', '二 人 經 過 彼 西 底 ， 來 到 旁 非 利 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27440', '44', '14', '25', '在 別 加 講 了 道 ， 就 下 亞 大 利 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27441', '44', '14', '26', '從 那 裡 坐 船 ， 往 安 提 阿 去 。 當 初 ， 他 們 被 眾 人 所 託 、 蒙 神 之 恩 ， 要 辦 現 在 所 做 之 工 ， 就 是 在 這 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27442', '44', '14', '27', '到 了 那 裡 ， 聚 集 了 會 眾 ， 就 述 說 神 藉 他 們 所 行 的 一 切 事 ， 並 神 怎 樣 為 外 邦 人 開 了 信 道 的 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27443', '44', '14', '28', '二 人 就 在 那 裡 同 門 徒 住 了 多 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27444', '44', '15', '1', '有 幾 個 人 從 猶 太 下 來 ， 教 訓 弟 兄 們 說 ： 你 們 若 不 按 摩 西 的 規 條 受 割 禮 ， 不 能 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27445', '44', '15', '2', '保 羅 、 巴 拿 巴 與 他 們 大 大 的 分 爭 辯 論 ； 眾 門 徒 就 定 規 ， 叫 保 羅 、 巴 拿 巴 和 本 會 中 幾 個 人 ， 為 所 辯 論 的 ， 上 耶 路 撒 冷 去 見 使 徒 和 長 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27446', '44', '15', '3', '於 是 教 會 送 他 們 起 行 。 他 們 經 過 腓 尼 基 、 撒 瑪 利 亞 ， 隨 處 傳 說 外 邦 人 歸 主 的 事 ， 叫 眾 弟 兄 都 甚 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27447', '44', '15', '4', '到 了 耶 路 撒 冷 ， 教 會 和 使 徒 並 長 老 都 接 待 他 們 ， 他 們 就 述 說 神 同 他 們 所 行 的 一 切 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27448', '44', '15', '5', '惟 有 幾 個 信 徒 、 是 法 利 賽 教 門 的 人 ， 起 來 說 ： 必 須 給 外 邦 人 行 割 禮 ， 吩 咐 他 們 遵 守 摩 西 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27449', '44', '15', '6', '使 徒 和 長 老 聚 會 商 議 這 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27450', '44', '15', '7', '辯 論 已 經 多 了 ， 彼 得 就 起 來 ， 說 ： 諸 位 弟 兄 ， 你 們 知 道 神 早 已 在 你 們 中 間 揀 選 了 我 ， 叫 外 邦 人 從 我 口 中 得 聽 福 音 之 道 ， 而 且 相 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27451', '44', '15', '8', '知 道 人 心 的 神 也 為 他 們 作 了 見 證 ， 賜 聖 靈 給 他 們 ， 正 如 給 我 們 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27452', '44', '15', '9', '又 藉 著 信 潔 淨 了 他 們 的 心 ， 並 不 分 他 們 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27453', '44', '15', '10', '現 在 為 甚 麼 試 探 神 ， 要 把 我 們 祖 宗 和 我 們 所 不 能 負 的 軛 放 在 門 徒 的 頸 項 上 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27454', '44', '15', '11', '我 們 得 救 乃 是 因 主 耶 穌 的 恩 ， 和 他 們 一 樣 ， 這 是 我 們 所 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27455', '44', '15', '12', '眾 人 都 默 默 無 聲 ， 聽 巴 拿 巴 和 保 羅 述 說 神 藉 他 們 在 外 邦 人 中 所 行 的 神 蹟 奇 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27456', '44', '15', '13', '他 們 住 了 聲 ， 雅 各 就 說 ： 諸 位 弟 兄 ， 請 聽 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27457', '44', '15', '14', '方 才 西 門 述 說 神 當 初 怎 樣 眷 顧 外 邦 人 ， 從 他 們 中 間 選 取 百 姓 歸 於 自 己 的 名 下 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27458', '44', '15', '15', '眾 先 知 的 話 也 與 這 意 思 相 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27459', '44', '15', '16', '正 如 經 上 所 寫 的 ： 此 後 ， 我 要 回 來 ， 重 新 修 造 大 衛 倒 塌 的 帳 幕 ， 把 那 破 壞 的 重 新 修 造 建 立 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27460', '44', '15', '17', '叫 餘 剩 的 人 ， 就 是 凡 稱 為 我 名 下 的 外 邦 人 ， 都 尋 求 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27461', '44', '15', '18', '這 話 是 從 創 世 以 來 ， 顯 明 這 事 的 主 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27462', '44', '15', '19', '所 以 據 我 的 意 見 ， 不 可 難 為 那 歸 服 神 的 外 邦 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27463', '44', '15', '20', '只 要 寫 信 ， 吩 咐 他 們 禁 戒 偶 像 的 污 穢 和 姦 淫 ， 並 勒 死 的 牲 畜 和 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27464', '44', '15', '21', '因 為 從 古 以 來 ， 摩 西 的 書 在 各 城 有 人 傳 講 ， 每 逢 安 息 日 ， 在 會 堂 裡 誦 讀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27465', '44', '15', '22', '那 時 ， 使 徒 和 長 老 並 全 教 會 定 意 從 他 們 中 間 揀 選 人 ， 差 他 們 和 保 羅 、 巴 拿 巴 同 往 安 提 阿 去 ； 所 揀 選 的 就 是 稱 呼 巴 撒 巴 的 猶 大 和 西 拉 。 這 兩 個 人 在 弟 兄 中 是 作 首 領 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27466', '44', '15', '23', '於 是 寫 信 交 付 他 們 ， 內 中 說 ： 使 徒 和 作 長 老 的 弟 兄 們 問 安 提 阿 、 敘 利 亞 、 基 利 家 外 邦 眾 弟 兄 的 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27467', '44', '15', '24', '我 們 聽 說 ， 有 幾 個 人 從 我 們 這 裡 出 去 ， 用 言 語 攪 擾 你 們 ， 惑 亂 你 們 的 心 。 （ 有 古 卷 在 此 有 ： 你 們 必 須 受 割 禮 ， 守 摩 西 的 律 法 。 ） 其 實 我 們 並 沒 有 吩 咐 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27468', '44', '15', '25', '所 以 ， 我 們 同 心 定 意 ， 揀 選 幾 個 人 ， 差 他 們 同 我 們 所 親 愛 的 巴 拿 巴 和 保 羅 往 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27469', '44', '15', '26', '這 二 人 是 為 我 主 耶 穌 基 督 的 名 不 顧 性 命 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27470', '44', '15', '27', '我 們 就 差 了 猶 大 和 西 拉 ， 他 們 也 要 親 口 訴 說 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27471', '44', '15', '28', '因 為 聖 靈 和 我 們 定 意 不 將 別 的 重 擔 放 在 你 們 身 上 ； 惟 有 幾 件 事 是 不 可 少 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27472', '44', '15', '29', '就 是 禁 戒 祭 偶 像 的 物 和 血 ， 並 勒 死 的 牲 畜 和 姦 淫 。 這 幾 件 你 們 若 能 自 己 禁 戒 不 犯 就 好 了 。 願 你 們 平 安 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27473', '44', '15', '30', '他 們 既 奉 了 差 遣 ， 就 下 安 提 阿 去 ， 聚 集 眾 人 ， 交 付 書 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27474', '44', '15', '31', '眾 人 念 了 ， 因 為 信 上 安 慰 的 話 就 歡 喜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27475', '44', '15', '32', '猶 大 和 西 拉 也 是 先 知 ， 就 用 許 多 話 勸 勉 弟 兄 ， 堅 固 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27476', '44', '15', '33', '住 了 些 日 子 ， 弟 兄 們 打 發 他 們 平 平 安 安 的 回 到 差 遣 他 們 的 人 那 裡 去 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27477', '44', '15', '34', '惟 有 西 拉 定 意 仍 住 在 那 裡 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27478', '44', '15', '35', '但 保 羅 和 巴 拿 巴 仍 住 在 安 提 阿 ， 和 許 多 別 人 一 同 教 訓 人 ， 傳 主 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27479', '44', '15', '36', '過 了 些 日 子 ， 保 羅 對 巴 拿 巴 說 ： 我 們 可 以 回 到 從 前 宣 傳 主 道 的 各 城 ， 看 望 弟 兄 們 景 況 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27480', '44', '15', '37', '巴 拿 巴 有 意 要 帶 稱 呼 馬 可 的 約 翰 同 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27481', '44', '15', '38', '但 保 羅 因 為 馬 可 從 前 在 旁 非 利 亞 離 開 他 們 ， 不 和 他 們 同 去 做 工 ， 就 以 為 不 可 帶 他 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27482', '44', '15', '39', '於 是 二 人 起 了 爭 論 ， 甚 至 彼 此 分 開 。 巴 拿 巴 帶 著 馬 可 ， 坐 船 往 居 比 路 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27483', '44', '15', '40', '保 羅 揀 選 了 西 拉 ， 也 出 去 ， 蒙 弟 兄 們 把 他 交 於 主 的 恩 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27484', '44', '15', '41', '他 就 走 遍 敘 利 亞 、 基 利 家 ， 堅 固 眾 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27485', '44', '16', '1', '保 羅 來 到 特 庇 ， 又 到 路 司 得 。 在 那 裡 有 一 個 門 徒 ， 名 叫 提 摩 太 ， 是 信 主 之 猶 太 婦 人 的 兒 子 ， 他 父 親 卻 是 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27486', '44', '16', '2', '路 司 得 和 以 哥 念 的 弟 兄 都 稱 讚 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27487', '44', '16', '3', '保 羅 要 帶 他 同 去 ， 只 因 那 些 地 方 的 猶 太 人 都 知 道 他 父 親 是 希 利 尼 人 ， 就 給 他 行 了 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27488', '44', '16', '4', '他 們 經 過 各 城 ， 把 耶 路 撒 冷 使 徒 和 長 老 所 定 的 條 規 交 給 門 徒 遵 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27489', '44', '16', '5', '於 是 眾 教 會 信 心 越 發 堅 固 ， 人 數 天 天 加 增 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27490', '44', '16', '6', '聖 靈 既 然 禁 止 他 們 在 亞 西 亞 講 道 ， 他 們 就 經 過 弗 呂 家 、 加 拉 太 一 帶 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27491', '44', '16', '7', '到 了 每 西 亞 的 邊 界 ， 他 們 想 要 往 庇 推 尼 去 ， 耶 穌 的 靈 卻 不 許 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27492', '44', '16', '8', '他 們 就 越 過 每 西 亞 ， 下 到 特 羅 亞 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27493', '44', '16', '9', '在 夜 間 有 異 象 現 與 保 羅 。 有 一 個 馬 其 頓 人 站 著 求 他 說 ： 請 你 過 到 馬 其 頓 來 幫 助 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27494', '44', '16', '10', '保 羅 既 看 見 這 異 象 ， 我 們 隨 即 想 要 往 馬 其 頓 去 ， 以 為 神 召 我 們 傳 福 音 給 那 裡 的 人 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27495', '44', '16', '11', '於 是 從 特 羅 亞 開 船 ， 一 直 行 到 撒 摩 特 喇 ， 第 二 天 到 了 尼 亞 波 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27496', '44', '16', '12', '從 那 裡 來 到 腓 立 比 ， 就 是 馬 其 頓 這 一 方 的 頭 一 個 城 ， 也 是 羅 馬 的 駐 防 城 。 我 們 在 這 城 裡 住 了 幾 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27497', '44', '16', '13', '當 安 息 日 ， 我 們 出 城 門 ， 到 了 河 邊 ， 知 道 那 裡 有 一 個 禱 告 的 地 方 ， 我 們 就 坐 下 對 那 聚 會 的 婦 女 講 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27498', '44', '16', '14', '有 一 個 賣 紫 色 布 疋 的 婦 人 ， 名 叫 呂 底 亞 ， 是 推 雅 推 喇 城 的 人 ， 素 來 敬 拜 神 。 他 聽 見 了 ， 主 就 開 導 他 的 心 ， 叫 他 留 心 聽 保 羅 所 講 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27499', '44', '16', '15', '他 和 他 一 家 既 領 了 洗 ， 便 求 我 們 說 ： 你 們 若 以 為 我 是 真 信 主 的 （ 或 作 ： 你 們 若 以 為 我 是 忠 心 事 主 的 ） ， 請 到 我 家 裡 來 住 。 於 是 強 留 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27500', '44', '16', '16', '後 來 ， 我 們 往 那 禱 告 的 地 方 去 。 有 一 個 使 女 迎 著 面 來 ， 他 被 巫 鬼 所 附 ， 用 法 術 ， 叫 他 主 人 們 大 得 財 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27501', '44', '16', '17', '他 跟 隨 保 羅 和 我 們 ， 喊 著 說 ： 這 些 人 是 至 高 神 的 僕 人 ， 對 你 們 傳 說 救 人 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27502', '44', '16', '18', '他 一 連 多 日 這 樣 喊 叫 ， 保 羅 就 心 中 厭 煩 ， 轉 身 對 那 鬼 說 ： 我 奉 耶 穌 基 督 的 名 ， 吩 咐 你 從 他 身 上 出 來 ！ 那 鬼 當 時 就 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27503', '44', '16', '19', '使 女 的 主 人 們 見 得 利 的 指 望 沒 有 了 ， 便 揪 住 保 羅 和 西 拉 ， 拉 他 們 到 市 上 去 見 首 領 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27504', '44', '16', '20', '又 帶 到 官 長 面 前 說 ： 這 些 人 原 是 猶 太 人 ， 竟 騷 擾 我 們 的 城 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27505', '44', '16', '21', '傳 我 們 羅 馬 人 所 不 可 受 不 可 行 的 規 矩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27506', '44', '16', '22', '眾 人 就 一 同 起 來 攻 擊 他 們 。 官 長 吩 咐 剝 了 他 們 的 衣 裳 ， 用 棍 打 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27507', '44', '16', '23', '打 了 許 多 棍 ， 便 將 他 們 下 在 監 裡 ， 囑 咐 禁 卒 嚴 緊 看 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27508', '44', '16', '24', '禁 卒 領 了 這 樣 的 命 ， 就 把 他 們 下 在 內 監 裡 ， 兩 腳 上 了 木 狗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27509', '44', '16', '25', '約 在 半 夜 ， 保 羅 和 西 拉 禱 告 ， 唱 詩 讚 美 神 ， 眾 囚 犯 也 側 耳 而 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27510', '44', '16', '26', '忽 然 ， 地 大 震 動 ， 甚 至 監 牢 的 地 基 都 搖 動 了 ， 監 門 立 刻 全 開 ， 眾 囚 犯 的 鎖 鍊 也 都 鬆 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27511', '44', '16', '27', '禁 卒 一 醒 ， 看 見 監 門 全 開 ， 以 為 囚 犯 已 經 逃 走 ， 就 拔 刀 要 自 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27512', '44', '16', '28', '保 羅 大 聲 呼 叫 說 ： 不 要 傷 害 自 己 ！ 我 們 都 在 這 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27513', '44', '16', '29', '禁 卒 叫 人 拿 燈 來 ， 就 跳 進 去 ， 戰 戰 兢 兢 的 俯 伏 在 保 羅 、 西 拉 面 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27514', '44', '16', '30', '又 領 他 們 出 來 ， 說 ： 二 位 先 生 ， 我 當 怎 樣 行 才 可 以 得 救 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27515', '44', '16', '31', '他 們 說 ： 當 信 主 耶 穌 ， 你 和 你 一 家 都 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27516', '44', '16', '32', '他 們 就 把 主 的 道 講 給 他 和 他 全 家 的 人 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27517', '44', '16', '33', '當 夜 ， 就 在 那 時 候 ， 禁 卒 把 他 們 帶 去 ， 洗 他 們 的 傷 ； 他 和 屬 乎 他 的 人 立 時 都 受 了 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27518', '44', '16', '34', '於 是 禁 卒 領 他 們 上 自 己 家 裡 去 ， 給 他 們 擺 上 飯 。 他 和 全 家 ， 因 為 信 了 神 ， 都 很 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27519', '44', '16', '35', '到 了 天 亮 ， 官 長 打 發 差 役 來 ， 說 ： 釋 放 那 兩 個 人 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27520', '44', '16', '36', '禁 卒 就 把 這 話 告 訴 保 羅 說 ： 官 長 打 發 人 來 叫 釋 放 你 們 ， 如 今 可 以 出 監 ， 平 平 安 安 的 去 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27521', '44', '16', '37', '保 羅 卻 說 ： 我 們 是 羅 馬 人 ， 並 沒 有 定 罪 ， 他 們 就 在 眾 人 面 前 打 了 我 們 ， 又 把 我 們 下 在 監 裡 ， 現 在 要 私 下 攆 我 們 出 去 麼 ？ 這 是 不 行 的 。 叫 他 們 自 己 來 領 我 們 出 去 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27522', '44', '16', '38', '差 役 把 這 話 回 稟 官 長 。 官 長 聽 見 他 們 是 羅 馬 人 ， 就 害 怕 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27523', '44', '16', '39', '於 是 來 勸 他 們 ， 領 他 們 出 來 ， 請 他 們 離 開 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27524', '44', '16', '40', '二 人 出 了 監 ， 往 呂 底 亞 家 裡 去 ； 見 了 弟 兄 們 ， 勸 慰 他 們 一 番 ， 就 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27525', '44', '17', '1', '保 羅 和 西 拉 經 過 暗 妃 波 里 、 亞 波 羅 尼 亞 ， 來 到 帖 撒 羅 尼 迦 ， 在 那 裡 有 猶 太 人 的 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27526', '44', '17', '2', '保 羅 照 他 素 常 的 規 矩 進 去 ， 一 連 三 個 安 息 日 ， 本 著 聖 經 與 他 們 辯 論 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27527', '44', '17', '3', '講 解 陳 明 基 督 必 須 受 害 ， 從 死 裡 復 活 ； 又 說 ： 我 所 傳 與 你 們 的 這 位 耶 穌 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27528', '44', '17', '4', '他 們 中 間 有 些 人 聽 了 勸 ， 就 附 從 保 羅 和 西 拉 ， 並 有 許 多 虔 敬 的 希 利 尼 人 ， 尊 貴 的 婦 女 也 不 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27529', '44', '17', '5', '但 那 不 信 的 猶 太 人 心 裡 嫉 妒 ， 招 聚 了 些 市 井 匪 類 ， 搭 夥 成 群 ， 聳 動 合 城 的 人 闖 進 耶 孫 的 家 ， 要 將 保 羅 、 西 拉 帶 到 百 姓 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27530', '44', '17', '6', '找 不 著 他 們 ， 就 把 耶 孫 和 幾 個 弟 兄 拉 到 地 方 官 那 裡 ， 喊 叫 說 ： 那 攪 亂 天 下 的 也 到 這 裡 來 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27531', '44', '17', '7', '耶 孫 收 留 他 們 。 這 些 人 都 違 背 該 撒 的 命 令 ， 說 另 有 一 個 王 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27532', '44', '17', '8', '眾 人 和 地 方 官 聽 見 這 話 ， 就 驚 慌 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27533', '44', '17', '9', '於 是 取 了 耶 孫 和 其 餘 之 人 的 保 狀 ， 就 釋 放 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27534', '44', '17', '10', '弟 兄 們 隨 即 在 夜 間 打 發 保 羅 和 西 拉 往 庇 哩 亞 去 。 二 人 到 了 ， 就 進 入 猶 太 人 的 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27535', '44', '17', '11', '這 地 方 的 人 賢 於 帖 撒 羅 尼 迦 的 人 ， 甘 心 領 受 這 道 ， 天 天 考 查 聖 經 ， 要 曉 得 這 道 是 與 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27536', '44', '17', '12', '所 以 他 們 中 間 多 有 相 信 的 ， 又 有 希 利 尼 尊 貴 的 婦 女 ， 男 子 也 不 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27537', '44', '17', '13', '但 帖 撒 羅 尼 迦 的 猶 太 人 知 道 保 羅 又 在 庇 哩 亞 傳 神 的 道 ， 也 就 往 那 裡 去 ， 聳 動 攪 擾 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27538', '44', '17', '14', '當 時 弟 兄 們 便 打 發 保 羅 往 海 邊 去 ， 西 拉 和 提 摩 太 仍 住 在 庇 哩 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27539', '44', '17', '15', '送 保 羅 的 人 帶 他 到 了 雅 典 ， 既 領 了 保 羅 的 命 ， 叫 西 拉 和 提 摩 太 速 速 到 他 這 裡 來 ， 就 回 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27540', '44', '17', '16', '保 羅 在 雅 典 等 候 他 們 的 時 候 ， 看 見 滿 城 都 是 偶 像 ， 就 心 裡 著 急 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27541', '44', '17', '17', '於 是 在 會 堂 裡 與 猶 太 人 和 虔 敬 的 人 ， 並 每 日 在 市 上 所 遇 見 的 人 ， 辯 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27542', '44', '17', '18', '還 有 以 彼 古 羅 和 斯 多 亞 兩 門 的 學 士 ， 與 他 爭 論 。 有 的 說 ： 這 胡 言 亂 語 的 要 說 甚 麼 ？ 有 的 說 ： 他 似 乎 是 傳 說 外 邦 鬼 神 的 。 這 話 是 因 保 羅 傳 講 耶 穌 與 復 活 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27543', '44', '17', '19', '他 們 就 把 他 帶 到 亞 略 巴 古 ， 說 ： 你 所 講 的 這 新 道 ， 我 們 也 可 以 知 道 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27544', '44', '17', '20', '因 為 你 有 些 奇 怪 的 事 傳 到 我 們 耳 中 ， 我 們 願 意 知 道 這 些 事 是 甚 麼 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27545', '44', '17', '21', '（ 雅 典 人 和 住 在 那 裡 的 客 人 都 不 顧 別 的 事 ， 只 將 新 聞 說 說 聽 聽 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27546', '44', '17', '22', '保 羅 站 在 亞 略 巴 古 當 中 ， 說 ： 眾 位 雅 典 人 哪 ， 我 看 你 們 凡 事 很 敬 畏 鬼 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27547', '44', '17', '23', '我 遊 行 的 時 候 ， 觀 看 你 們 所 敬 拜 的 ， 遇 見 一 座 壇 ， 上 面 寫 著 未 識 之 神 。 你 們 所 不 認 識 而 敬 拜 的 ， 我 現 在 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27548', '44', '17', '24', '創 造 宇 宙 和 其 中 萬 物 的 神 ， 既 是 天 地 的 主 ， 就 不 住 人 手 所 造 的 殿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27549', '44', '17', '25', '也 不 用 人 手 服 事 ， 好 像 缺 少 甚 麼 ； 自 己 倒 將 生 命 、 氣 息 、 萬 物 ， 賜 給 萬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27550', '44', '17', '26', '他 從 一 本 （ 有 古 卷 作 血 脈 ） 造 出 萬 族 的 人 ， 住 在 全 地 上 ， 並 且 預 先 定 準 他 們 的 年 限 和 所 住 的 疆 界 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27551', '44', '17', '27', '要 叫 他 們 尋 求 神 ， 或 者 可 以 揣 摩 而 得 ， 其 實 他 離 我 們 各 人 不 遠 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27552', '44', '17', '28', '我 們 生 活 、 動 作 、 存 留 ， 都 在 乎 他 。 就 如 你 們 作 詩 的 ， 有 人 說 ： 我 們 也 是 他 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27553', '44', '17', '29', '我 們 既 是 神 所 生 的 ， 就 不 當 以 為 神 的 神 性 像 人 用 手 藝 、 心 思 所 雕 刻 的 金 、 銀 、 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27554', '44', '17', '30', '世 人 蒙 昧 無 知 的 時 候 ， 神 並 不 監 察 ， 如 今 卻 吩 咐 各 處 的 人 都 要 悔 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27555', '44', '17', '31', '因 為 他 已 經 定 了 日 子 ， 要 藉 著 他 所 設 立 的 人 按 公 義 審 判 天 下 ， 並 且 叫 他 從 死 裡 復 活 ， 給 萬 人 作 可 信 的 憑 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27556', '44', '17', '32', '眾 人 聽 見 從 死 裡 復 活 的 話 ， 就 有 譏 誚 他 的 ； 又 有 人 說 ： 我 們 再 聽 你 講 這 個 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27557', '44', '17', '33', '於 是 保 羅 從 他 們 當 中 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27558', '44', '17', '34', '但 有 幾 個 人 貼 近 他 ， 信 了 主 ， 其 中 有 亞 略 巴 古 的 官 丟 尼 修 ， 並 一 個 婦 人 ， 名 叫 大 馬 哩 ， 還 有 別 人 一 同 信 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27559', '44', '18', '1', '這 事 以 後 ， 保 羅 離 了 雅 典 ， 來 到 哥 林 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27560', '44', '18', '2', '遇 見 一 個 猶 太 人 ， 名 叫 亞 居 拉 ， 他 生 在 本 都 ； 因 為 革 老 丟 命 猶 太 人 都 離 開 羅 馬 ， 新 近 帶 著 妻 百 基 拉 ， 從 義 大 利 來 。 保 羅 就 投 奔 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27561', '44', '18', '3', '他 們 本 是 製 造 帳 棚 為 業 。 保 羅 因 與 他 們 同 業 ， 就 和 他 們 同 住 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27562', '44', '18', '4', '每 逢 安 息 日 ， 保 羅 在 會 堂 裡 辯 論 ， 勸 化 猶 太 人 和 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27563', '44', '18', '5', '西 拉 和 提 摩 太 從 馬 其 頓 來 的 時 候 ， 保 羅 為 道 迫 切 ， 向 猶 太 人 證 明 耶 穌 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27564', '44', '18', '6', '他 們 既 抗 拒 、 毀 謗 ， 保 羅 就 抖 著 衣 裳 ， 說 ： 你 們 的 罪 （ 原 文 作 血 ） 歸 到 你 們 自 己 頭 上 ， 與 我 無 干 （ 原 文 是 我 卻 乾 淨 ） 。 從 今 以 後 ， 我 要 往 外 邦 人 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27565', '44', '18', '7', '於 是 離 開 那 裡 ， 到 了 一 個 人 的 家 中 ； 這 人 名 叫 提 多 猶 士 都 ， 是 敬 拜 神 的 ， 他 的 家 靠 近 會 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27566', '44', '18', '8', '管 會 堂 的 基 利 司 布 和 全 家 都 信 了 主 ， 還 有 許 多 哥 林 多 人 聽 了 ， 就 相 信 受 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27567', '44', '18', '9', '夜 間 ， 主 在 異 象 中 對 保 羅 說 ： 不 要 怕 ， 只 管 講 ， 不 要 閉 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27568', '44', '18', '10', '有 我 與 你 同 在 ， 必 沒 有 人 下 手 害 你 ， 因 為 在 這 城 裡 我 有 許 多 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27569', '44', '18', '11', '保 羅 在 那 裡 住 了 一 年 零 六 個 月 ， 將 神 的 道 教 訓 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27570', '44', '18', '12', '到 迦 流 作 亞 該 亞 方 伯 的 時 候 ， 猶 太 人 同 心 起 來 攻 擊 保 羅 ， 拉 他 到 公 堂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27571', '44', '18', '13', '說 ： 這 個 人 勸 人 不 按 著 律 法 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27572', '44', '18', '14', '保 羅 剛 要 開 口 ， 迦 流 就 對 猶 太 人 說 ： 你 們 這 些 猶 太 人 ！ 如 果 是 為 冤 枉 或 奸 惡 的 事 ， 我 理 當 耐 性 聽 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27573', '44', '18', '15', '但 所 爭 論 的 ， 若 是 關 乎 言 語 、 名 目 ， 和 你 們 的 律 法 ， 你 們 自 己 去 辦 罷 ！ 這 樣 的 事 我 不 願 意 審 問 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27574', '44', '18', '16', '就 把 他 們 攆 出 公 堂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27575', '44', '18', '17', '眾 人 便 揪 住 管 會 堂 的 所 提 尼 ， 在 堂 前 打 他 。 這 些 事 迦 流 都 不 管 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27576', '44', '18', '18', '保 羅 又 住 了 多 日 ， 就 辭 別 了 弟 兄 ， 坐 船 往 敘 利 亞 去 ； 百 基 拉 、 亞 居 拉 和 他 同 去 。 他 因 為 許 過 願 ， 就 在 堅 革 哩 剪 了 頭 髮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27577', '44', '18', '19', '到 了 以 弗 所 ， 保 羅 就 把 他 們 留 在 那 裡 ， 自 己 進 了 會 堂 ， 和 猶 太 人 辯 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27578', '44', '18', '20', '眾 人 請 他 多 住 些 日 子 ， 他 卻 不 允 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27579', '44', '18', '21', '就 辭 別 他 們 ， 說 ： 神 若 許 我 ， 我 還 要 回 到 你 們 這 裡 ； 於 是 開 船 離 了 以 弗 所 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27580', '44', '18', '22', '在 該 撒 利 亞 下 了 船 ， 就 上 耶 路 撒 冷 去 問 教 會 安 ， 隨 後 下 安 提 阿 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27581', '44', '18', '23', '住 了 些 日 子 ， 又 離 開 那 裡 ， 挨 次 經 過 加 拉 太 和 弗 呂 家 地 方 ， 堅 固 眾 門 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27582', '44', '18', '24', '有 一 個 猶 太 人 ， 名 叫 亞 波 羅 ， 來 到 以 弗 所 。 他 生 在 亞 力 山 太 ， 是 有 學 問 （ 或 作 ： 口 才 ） 的 ， 最 能 講 解 聖 經 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27583', '44', '18', '25', '這 人 已 經 在 主 的 道 上 受 了 教 訓 ， 心 裡 火 熱 ， 將 耶 穌 的 事 詳 細 講 論 教 訓 人 ； 只 是 他 單 曉 得 約 翰 的 洗 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27584', '44', '18', '26', '他 在 會 堂 裡 放 膽 講 道 ； 百 基 拉 ， 亞 居 拉 聽 見 ， 就 接 他 來 ， 將 神 的 道 給 他 講 解 更 加 詳 細 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27585', '44', '18', '27', '他 想 要 往 亞 該 亞 去 ， 弟 兄 們 就 勉 勵 他 ， 並 寫 信 請 門 徒 接 待 他 （ 或 作 ： 弟 兄 們 就 寫 信 勸 門 徒 接 待 他 ） 。 他 到 了 那 裡 ， 多 幫 助 那 蒙 恩 信 主 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27586', '44', '18', '28', '在 眾 人 面 前 極 有 能 力 駁 倒 猶 太 人 ， 引 聖 經 證 明 耶 穌 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27587', '44', '19', '1', '亞 波 羅 在 哥 林 多 的 時 候 ， 保 羅 經 過 了 上 邊 一 帶 地 方 ， 就 來 到 以 弗 所 ； 在 那 裡 遇 見 幾 個 門 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27588', '44', '19', '2', '問 他 們 說 ： 你 們 信 的 時 候 受 了 聖 靈 沒 有 ？ 他 們 回 答 說 ： 沒 有 ， 也 未 曾 聽 見 有 聖 靈 賜 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27589', '44', '19', '3', '保 羅 說 ： 這 樣 ， 你 們 受 的 是 甚 麼 洗 呢 ？ 他 們 說 ： 是 約 翰 的 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27590', '44', '19', '4', '保 羅 說 ： 約 翰 所 行 的 是 悔 改 的 洗 ， 告 訴 百 姓 當 信 那 在 他 以 後 要 來 的 ， 就 是 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27591', '44', '19', '5', '他 們 聽 見 這 話 ， 就 奉 主 耶 穌 的 名 受 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27592', '44', '19', '6', '保 羅 按 手 在 他 們 頭 上 ， 聖 靈 便 降 在 他 們 身 上 ， 他 們 就 說 方 言 ， 又 說 預 言 （ 或 作 ： 又 講 道 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27593', '44', '19', '7', '一 共 約 有 十 二 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27594', '44', '19', '8', '保 羅 進 會 堂 ， 放 膽 講 道 ， 一 連 三 個 月 ， 辯 論 神 國 的 事 ， 勸 化 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27595', '44', '19', '9', '後 來 ， 有 些 人 心 裡 剛 硬 不 信 ， 在 眾 人 面 前 毀 謗 這 道 ， 保 羅 就 離 開 他 們 ， 也 叫 門 徒 與 他 們 分 離 ， 便 在 推 喇 奴 的 學 房 天 天 辯 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27596', '44', '19', '10', '這 樣 有 兩 年 之 久 ， 叫 一 切 住 在 亞 西 亞 的 ， 無 論 是 猶 太 人 ， 是 希 利 尼 人 ， 都 聽 見 主 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27597', '44', '19', '11', '神 藉 保 羅 的 手 行 了 些 非 常 的 奇 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27598', '44', '19', '12', '甚 至 有 人 從 保 羅 身 上 拿 手 巾 或 圍 裙 放 在 病 人 身 上 ， 病 就 退 了 ， 惡 鬼 也 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27599', '44', '19', '13', '那 時 ， 有 幾 個 遊 行 各 處 、 念 咒 趕 鬼 的 猶 太 人 ， 向 那 被 惡 鬼 附 的 人 擅 自 稱 主 耶 穌 的 名 ， 說 ： 我 奉 保 羅 所 傳 的 耶 穌 勒 令 你 們 出 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27600', '44', '19', '14', '做 這 事 的 ， 有 猶 太 祭 司 長 士 基 瓦 的 七 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27601', '44', '19', '15', '惡 鬼 回 答 他 們 說 ： 耶 穌 我 認 識 ， 保 羅 我 也 知 道 。 你 們 卻 是 誰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27602', '44', '19', '16', '惡 鬼 所 附 的 人 就 跳 在 他 們 身 上 ， 勝 了 其 中 二 人 ， 制 伏 他 們 ， 叫 他 們 赤 著 身 子 受 了 傷 ， 從 那 房 子 裡 逃 出 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27603', '44', '19', '17', '凡 住 在 以 弗 所 的 ， 無 論 是 猶 太 人 ， 是 希 利 尼 人 ， 都 知 道 這 事 ， 也 都 懼 怕 ； 主 耶 穌 的 名 從 此 就 尊 大 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27604', '44', '19', '18', '那 已 經 信 的 ， 多 有 人 來 承 認 訴 說 自 己 所 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27605', '44', '19', '19', '平 素 行 邪 術 的 ， 也 有 許 多 人 把 書 拿 來 ， 堆 積 在 眾 人 面 前 焚 燒 。 他 們 算 計 書 價 ， 便 知 道 共 合 五 萬 塊 錢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27606', '44', '19', '20', '主 的 道 大 大 興 旺 ， 而 且 得 勝 ， 就 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27607', '44', '19', '21', '這 些 事 完 了 ， 保 羅 心 裡 定 意 經 過 了 馬 其 頓 、 亞 該 亞 ， 就 往 耶 路 撒 冷 去 ； 又 說 ： 我 到 了 那 裡 以 後 ， 也 必 須 往 羅 馬 去 看 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27608', '44', '19', '22', '於 是 從 幫 助 他 的 人 中 打 發 提 摩 太 、 以 拉 都 二 人 往 馬 其 頓 去 ， 自 己 暫 時 等 在 亞 西 亞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27609', '44', '19', '23', '那 時 ， 因 為 這 道 起 的 擾 亂 不 小 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27610', '44', '19', '24', '有 一 個 銀 匠 ， 名 叫 底 米 丟 ， 是 製 造 亞 底 米 神 銀 龕 的 ， 他 使 這 樣 手 藝 人 生 意 發 達 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27611', '44', '19', '25', '他 聚 集 他 們 和 同 行 的 工 人 ， 說 ： 眾 位 ， 你 們 知 道 我 們 是 倚 靠 這 生 意 發 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27612', '44', '19', '26', '這 保 羅 不 但 在 以 弗 所 ， 也 幾 乎 在 亞 西 亞 全 地 ， 引 誘 迷 惑 許 多 人 ， 說 ： 人 手 所 做 的 ， 不 是 神 。 這 是 你 們 所 看 見 所 聽 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27613', '44', '19', '27', '這 樣 ， 不 獨 我 們 這 事 業 被 人 藐 視 ， 就 是 大 女 神 亞 底 米 的 廟 也 要 被 人 輕 忽 ， 連 亞 西 亞 全 地 和 普 天 下 所 敬 拜 的 大 女 神 之 威 榮 也 要 消 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27614', '44', '19', '28', '眾 人 聽 見 ， 就 怒 氣 填 胸 ， 喊 著 說 ： 大 哉 ， 以 弗 所 人 的 亞 底 米 阿 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27615', '44', '19', '29', '滿 城 都 轟 動 起 來 。 眾 人 拿 住 與 保 羅 同 行 的 馬 其 頓 人 該 猶 和 亞 里 達 古 ， 齊 心 擁 進 戲 園 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27616', '44', '19', '30', '保 羅 想 要 進 去 ， 到 百 姓 那 裡 ， 門 徒 卻 不 許 他 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27617', '44', '19', '31', '還 有 亞 西 亞 幾 位 首 領 ， 是 保 羅 的 朋 友 ， 打 發 人 來 勸 他 ， 不 要 冒 險 到 戲 園 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27618', '44', '19', '32', '聚 集 的 人 紛 紛 亂 亂 ， 有 喊 叫 這 個 的 ， 有 喊 叫 那 個 的 ， 大 半 不 知 道 是 為 甚 麼 聚 集 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27619', '44', '19', '33', '有 人 把 亞 力 山 大 從 眾 人 中 帶 出 來 ， 猶 太 人 推 他 往 前 ， 亞 力 山 大 就 擺 手 ， 要 向 百 姓 分 訴 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27620', '44', '19', '34', '只 因 他 們 認 出 他 是 猶 太 人 ， 就 大 家 同 聲 喊 著 說 ： 大 哉 ！ 以 弗 所 人 的 亞 底 米 阿 。 如 此 約 有 兩 小 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27621', '44', '19', '35', '那 城 裡 的 書 記 安 撫 了 眾 人 ， 就 說 ： 以 弗 所 人 哪 ， 誰 不 知 道 以 弗 所 人 的 城 是 看 守 大 亞 底 米 的 廟 和 從 丟 斯 那 裡 落 下 來 的 像 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27622', '44', '19', '36', '這 事 既 是 駁 不 倒 的 ， 你 們 就 當 安 靜 ， 不 可 造 次 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27623', '44', '19', '37', '你 們 把 這 些 人 帶 來 ， 他 們 並 沒 有 偷 竊 廟 中 之 物 ， 也 沒 有 謗 讟 我 們 的 女 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27624', '44', '19', '38', '若 是 底 米 丟 和 他 同 行 的 人 有 控 告 人 的 事 ， 自 有 放 告 的 日 子 （ 或 作 ： 自 有 公 堂 ） ， 也 有 方 伯 可 以 彼 此 對 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27625', '44', '19', '39', '你 們 若 問 別 的 事 ， 就 可 以 照 常 例 聚 集 斷 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27626', '44', '19', '40', '今 日 的 擾 亂 本 是 無 緣 無 故 ， 我 們 難 免 被 查 問 。 論 到 這 樣 聚 眾 ， 我 們 也 說 不 出 所 以 然 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27627', '44', '19', '41', '說 了 這 話 ， 便 叫 眾 人 散 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27628', '44', '20', '1', '亂 定 之 後 ， 保 羅 請 門 徒 來 ， 勸 勉 他 們 ， 就 辭 別 起 行 ， 往 馬 其 頓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27629', '44', '20', '2', '走 遍 了 那 一 帶 地 方 ， 用 許 多 話 勸 勉 門 徒 。 （ 或 作 ： 眾 人 ） ， 然 後 來 到 希 臘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27630', '44', '20', '3', '在 那 裡 住 了 三 個 月 ， 將 要 坐 船 往 敘 利 亞 去 ， 猶 太 人 設 計 要 害 他 ， 他 就 定 意 從 馬 其 頓 回 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27631', '44', '20', '4', '同 他 到 亞 西 亞 去 的 ， 有 庇 哩 亞 人 畢 羅 斯 的 兒 子 所 巴 特 ， 帖 撒 羅 尼 迦 人 亞 里 達 古 和 西 公 都 ， 還 有 特 庇 人 該 猶 ， 並 提 摩 太 ， 又 有 亞 西 亞 人 推 基 古 和 特 羅 非 摩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27632', '44', '20', '5', '這 些 人 先 走 ， 在 特 羅 亞 等 候 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27633', '44', '20', '6', '過 了 除 酵 的 日 子 ， 我 們 從 腓 立 比 開 船 ， 五 天 到 了 特 羅 亞 ， 和 他 們 相 會 ， 在 那 裡 住 了 七 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27634', '44', '20', '7', '七 日 的 第 一 日 ， 我 們 聚 會 擘 餅 的 時 候 ， 保 羅 因 為 要 次 日 起 行 ， 就 與 他 們 講 論 ， 直 講 到 半 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27635', '44', '20', '8', '我 們 聚 會 的 那 座 樓 上 ， 有 好 些 燈 燭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27636', '44', '20', '9', '有 一 個 少 年 人 ， 名 叫 猶 推 古 ， 坐 在 窗 臺 上 ， 困 倦 沉 睡 。 保 羅 講 了 多 時 ， 少 年 人 睡 熟 了 ， 就 從 三 層 樓 上 掉 下 去 ； 扶 起 他 來 ， 已 經 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27637', '44', '20', '10', '保 羅 下 去 ， 伏 在 他 身 上 ， 抱 著 他 ， 說 ： 你 們 不 要 發 慌 ， 他 的 靈 魂 還 在 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27638', '44', '20', '11', '保 羅 又 上 去 ， 擘 餅 ， 吃 了 ， 談 論 許 久 ， 直 到 天 亮 ， 這 才 走 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27639', '44', '20', '12', '有 人 把 那 童 子 活 活 的 領 來 ， 得 的 安 慰 不 小 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27640', '44', '20', '13', '我 們 先 上 船 ， 開 往 亞 朔 去 ， 意 思 要 在 那 裡 接 保 羅 ； 因 為 他 是 這 樣 安 排 的 ， 他 自 己 打 算 要 步 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27641', '44', '20', '14', '他 既 在 亞 朔 與 我 們 相 會 ， 我 們 就 接 他 上 船 ， 來 到 米 推 利 尼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27642', '44', '20', '15', '從 那 裡 開 船 ， 次 日 到 了 基 阿 的 對 面 ； 又 次 日 ， 在 撒 摩 靠 岸 ； 又 次 日 ， 來 到 米 利 都 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27643', '44', '20', '16', '乃 因 保 羅 早 已 定 意 越 過 以 弗 所 ， 免 得 在 亞 西 亞 耽 延 ， 他 急 忙 前 走 ， 巴 不 得 趕 五 旬 節 能 到 耶 路 撒 冷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27644', '44', '20', '17', '保 羅 從 米 利 都 打 發 人 往 以 弗 所 去 ， 請 教 會 的 長 老 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27645', '44', '20', '18', '他 們 來 了 ， 保 羅 就 說 ： 你 們 知 道 ， 自 從 我 到 亞 西 亞 的 日 子 以 來 ， 在 你 們 中 間 始 終 為 人 如 何 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27646', '44', '20', '19', '服 事 主 ， 凡 事 謙 卑 ， 眼 中 流 淚 ， 又 因 猶 太 人 的 謀 害 ， 經 歷 試 煉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27647', '44', '20', '20', '你 們 也 知 道 ， 凡 與 你 們 有 益 的 ， 我 沒 有 一 樣 避 諱 不 說 的 ， 或 在 眾 人 面 前 ， 或 在 各 人 家 裡 ， 我 都 教 導 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27648', '44', '20', '21', '又 對 猶 太 人 和 希 利 尼 人 證 明 當 向 神 悔 改 ， 信 靠 我 主 耶 穌 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27649', '44', '20', '22', '現 在 我 往 耶 路 撒 冷 去 ， 心 甚 迫 切 （ 原 文 是 心 被 捆 綁 ） ， 不 知 道 在 那 裡 要 遇 見 甚 麼 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27650', '44', '20', '23', '但 知 道 聖 靈 在 各 城 裡 向 我 指 證 ， 說 有 捆 鎖 與 患 難 等 待 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27651', '44', '20', '24', '我 卻 不 以 性 命 為 念 ， 也 不 看 為 寶 貴 ， 只 要 行 完 我 的 路 程 ， 成 就 我 從 主 耶 穌 所 領 受 的 職 事 ， 證 明 神 恩 惠 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27652', '44', '20', '25', '我 素 常 在 你 們 中 間 來 往 ， 傳 講 神 國 的 道 ； 如 今 我 曉 得 ， 你 們 以 後 都 不 得 再 見 我 的 面 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27653', '44', '20', '26', '所 以 我 今 日 向 你 們 證 明 ， 你 們 中 間 無 論 何 人 死 亡 ， 罪 不 在 我 身 上 （ 原 文 是 我 於 眾 人 的 血 是 潔 淨 的 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27654', '44', '20', '27', '因 為 神 的 旨 意 ， 我 並 沒 有 一 樣 避 諱 不 傳 給 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27655', '44', '20', '28', '聖 靈 立 你 們 作 全 群 的 監 督 ， 你 們 就 當 為 自 己 謹 慎 ， 也 為 全 群 謹 慎 ， 牧 養 神 的 教 會 ， 就 是 他 用 自 己 血 所 買 來 的 （ 或 作 ： 救 贖 的 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27656', '44', '20', '29', '我 知 道 ， 我 去 之 後 必 有 兇 暴 的 豺 狼 進 入 你 們 中 間 ， 不 愛 惜 羊 群 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27657', '44', '20', '30', '就 是 你 們 中 間 ， 也 必 有 人 起 來 說 悖 謬 的 話 ， 要 引 誘 門 徒 跟 從 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27658', '44', '20', '31', '所 以 你 們 應 當 儆 醒 ， 記 念 我 三 年 之 久 晝 夜 不 住 的 流 淚 、 勸 戒 你 們 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27659', '44', '20', '32', '如 今 我 把 你 們 交 託 神 和 他 恩 惠 的 道 ； 這 道 能 建 立 你 們 ， 叫 你 們 和 一 切 成 聖 的 人 同 得 基 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27660', '44', '20', '33', '我 未 曾 貪 圖 一 個 人 的 金 、 銀 、 衣 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27661', '44', '20', '34', '我 這 兩 隻 手 常 供 給 我 和 同 人 的 需 用 ， 這 是 你 們 自 己 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27662', '44', '20', '35', '我 凡 事 給 你 們 作 榜 樣 ， 叫 你 們 知 道 應 當 這 樣 勞 苦 ， 扶 助 軟 弱 的 人 ， 又 當 記 念 主 耶 穌 的 話 ， 說 ： 施 比 受 更 為 有 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27663', '44', '20', '36', '保 羅 說 完 了 這 話 ， 就 跪 下 同 眾 人 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27664', '44', '20', '37', '眾 人 痛 哭 ， 抱 著 保 羅 的 頸 項 ， 和 他 親 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27665', '44', '20', '38', '叫 他 們 最 傷 心 的 ， 就 是 他 說 ： 以 後 不 能 再 見 我 的 面 那 句 話 ， 於 是 送 他 上 船 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27666', '44', '21', '1', '我 們 離 別 了 眾 人 ， 就 開 船 一 直 行 到 哥 士 。 第 二 天 到 了 羅 底 ， 從 那 裡 到 帕 大 喇 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27667', '44', '21', '2', '遇 見 一 隻 船 要 往 腓 尼 基 去 ， 就 上 船 起 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27668', '44', '21', '3', '望 見 居 比 路 ， 就 從 南 邊 行 過 ， 往 敘 利 亞 去 ， 我 們 就 在 推 羅 上 岸 ， 因 為 船 要 在 那 裡 卸 貨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27669', '44', '21', '4', '找 著 了 門 徒 ， 就 在 那 裡 住 了 七 天 。 他 們 被 聖 靈 感 動 ， 對 保 羅 說 ： 不 要 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27670', '44', '21', '5', '過 了 這 幾 天 ， 我 們 就 起 身 前 行 。 他 們 眾 人 同 妻 子 兒 女 ， 送 我 們 到 城 外 ， 我 們 都 跪 在 岸 上 禱 告 ， 彼 此 辭 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27671', '44', '21', '6', '我 們 上 了 船 ， 他 們 就 回 家 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27672', '44', '21', '7', '我 們 從 推 羅 行 盡 了 水 路 ， 來 到 多 利 買 ， 就 問 那 裡 的 弟 兄 安 ， 和 他 們 同 住 了 一 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27673', '44', '21', '8', '第 二 天 ， 我 們 離 開 那 裡 ， 來 到 該 撒 利 亞 ， 就 進 了 傳 福 音 的 腓 利 家 裡 ， 和 他 同 住 。 他 是 那 七 個 執 事 裡 的 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27674', '44', '21', '9', '他 有 四 個 女 兒 ， 都 是 處 女 ， 是 說 預 言 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27675', '44', '21', '10', '我 們 在 那 裡 多 住 了 幾 天 ， 有 一 個 先 知 ， 名 叫 亞 迦 布 ， 從 猶 太 下 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27676', '44', '21', '11', '到 了 我 們 這 裡 ， 就 拿 保 羅 的 腰 帶 捆 上 自 己 的 手 腳 ， 說 ： 聖 靈 說 ： 猶 太 人 在 耶 路 撒 冷 ， 要 如 此 捆 綁 這 腰 帶 的 主 人 ， 把 他 交 在 外 邦 人 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27677', '44', '21', '12', '我 們 和 那 本 地 的 人 聽 見 這 話 ， 都 苦 勸 保 羅 不 要 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27678', '44', '21', '13', '保 羅 說 ： 你 們 為 甚 麼 這 樣 痛 哭 ， 使 我 心 碎 呢 ？ 我 為 主 耶 穌 的 名 ， 不 但 被 人 捆 綁 ， 就 是 死 在 耶 路 撒 冷 也 是 願 意 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27679', '44', '21', '14', '保 羅 既 不 聽 勸 ， 我 們 便 住 了 口 ， 只 說 ： 願 主 的 旨 意 成 就 ， 便 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27680', '44', '21', '15', '過 了 幾 日 ， 我 們 收 拾 行 李 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27681', '44', '21', '16', '有 該 撒 利 亞 的 幾 個 門 徒 和 我 們 同 去 ， 帶 我 們 到 一 個 久 為 （ 久 為 ： 或 作 老 ） 門 徒 的 家 裡 ， 叫 我 們 與 他 同 住 ； 他 名 叫 拿 孫 ， 是 居 比 路 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27682', '44', '21', '17', '到 了 耶 路 撒 冷 ， 弟 兄 們 歡 歡 喜 喜 的 接 待 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27683', '44', '21', '18', '第 二 天 ， 保 羅 同 我 們 去 見 雅 各 ； 長 老 們 也 都 在 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27684', '44', '21', '19', '保 羅 問 了 他 們 安 ， 便 將 神 用 他 傳 教 ， 在 外 邦 人 中 間 所 行 之 事 ， 一 一 的 述 說 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27685', '44', '21', '20', '他 們 聽 見 ， 就 歸 榮 耀 與 神 ， 對 保 羅 說 ： 兄 台 ， 你 看 猶 太 人 中 信 主 的 有 多 少 萬 ， 並 且 都 為 律 法 熱 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27686', '44', '21', '21', '他 們 聽 見 人 說 ： 你 教 訓 一 切 在 外 邦 的 猶 太 人 離 棄 摩 西 ， 對 他 們 說 ： 不 要 給 孩 子 行 割 禮 ， 也 不 要 遵 行 條 規 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27687', '44', '21', '22', '眾 人 必 聽 見 你 來 了 ， 這 可 怎 麼 辦 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27688', '44', '21', '23', '你 就 照 著 我 們 的 話 行 罷 ？ 我 們 這 裡 有 四 個 人 ， 都 有 願 在 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27689', '44', '21', '24', '你 帶 他 們 去 ， 與 他 們 一 同 行 潔 淨 的 禮 ， 替 他 們 拿 出 規 費 ， 叫 他 們 得 以 剃 頭 。 這 樣 ， 眾 人 就 可 知 道 ， 先 前 所 聽 見 你 的 事 都 是 虛 的 ； 並 可 知 道 ， 你 自 己 為 人 ， 循 規 蹈 矩 ， 遵 行 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27690', '44', '21', '25', '至 於 信 主 的 外 邦 人 ， 我 們 已 經 寫 信 擬 定 ， 叫 他 們 謹 忌 那 祭 偶 像 之 物 ， 和 血 ， 並 勒 死 的 牲 畜 ， 與 姦 淫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27691', '44', '21', '26', '於 是 保 羅 帶 著 那 四 個 人 ， 第 二 天 與 他 們 一 同 行 了 潔 淨 的 禮 ， 進 了 殿 ， 報 明 潔 淨 的 日 期 滿 足 ， 只 等 祭 司 為 他 們 各 人 獻 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27692', '44', '21', '27', '那 七 日 將 完 ， 從 亞 西 亞 來 的 猶 太 人 看 見 保 羅 在 殿 裡 ， 就 聳 動 了 眾 人 ， 下 手 拿 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27693', '44', '21', '28', '喊 叫 說 ： 以 色 列 人 來 幫 助 ， 這 就 是 在 各 處 教 訓 眾 人 蹧 踐 我 們 百 姓 和 律 法 ， 並 這 地 方 的 。 他 又 帶 著 希 利 尼 人 進 殿 ， 污 穢 了 這 聖 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27694', '44', '21', '29', '這 話 是 因 他 們 曾 看 見 以 弗 所 人 特 羅 非 摩 同 保 羅 在 城 裡 ， 以 為 保 羅 帶 他');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27695', '44', '21', '30', '合 城 都 震 動 ， 百 姓 一 齊 跑 來 ， 拿 住 保 羅 ， 拉 他 出 殿 ， 殿 門 立 刻 都 關 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27696', '44', '21', '31', '他 們 正 想 要 殺 他 ， 有 人 報 信 給 營 裡 的 千 夫 長 說 ： 耶 路 撒 冷 合 城 都 亂 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27697', '44', '21', '32', '千 夫 長 立 時 帶 著 兵 丁 和 幾 個 百 夫 長 ， 跑 下 去 到 他 們 那 裡 。 他 們 見 了 千 夫 長 和 兵 丁 ， 就 止 住 不 打 保 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27698', '44', '21', '33', '於 是 千 夫 長 上 前 拿 住 他 ， 吩 咐 用 兩 條 鐵 鍊 捆 鎖 ； 又 問 他 是 甚 麼 人 ， 做 的 是 甚 麼 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27699', '44', '21', '34', '眾 人 有 喊 叫 這 個 的 ， 有 喊 叫 那 個 的 ； 千 夫 長 因 為 這 樣 亂 嚷 ， 得 不 著 實 情 ， 就 吩 咐 人 將 保 羅 帶 進 營 樓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27700', '44', '21', '35', '到 了 臺 階 上 ， 眾 人 擠 得 兇 猛 ， 兵 丁 只 得 將 保 羅 抬 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27701', '44', '21', '36', '眾 人 跟 在 後 面 ， 喊 著 說 ： 除 掉 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27702', '44', '21', '37', '將 要 帶 他 進 營 樓 ， 保 羅 對 千 夫 長 說 ： 我 對 你 說 句 話 可 以 不 可 以 ？ 他 說 ： 你 懂 得 希 利 尼 話 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27703', '44', '21', '38', '你 莫 非 是 從 前 作 亂 、 帶 領 四 千 兇 徒 往 曠 野 去 的 那 埃 及 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27704', '44', '21', '39', '保 羅 說 ： 我 本 是 猶 太 人 ， 生 在 基 利 家 的 大 數 ， 並 不 是 無 名 小 城 的 人 。 求 你 准 我 對 百 姓 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27705', '44', '21', '40', '千 夫 長 准 了 。 保 羅 就 站 在 臺 階 上 ， 向 百 姓 擺 手 ， 他 們 都 靜 默 無 聲 ， 保 羅 便 用 希 伯 來 話 對 他 們 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27706', '44', '22', '1', '諸 位 父 兄 請 聽 ， 我 現 在 對 你 們 分 訴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27707', '44', '22', '2', '眾 人 聽 他 說 的 是 希 伯 來 話 ， 就 更 加 安 靜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27708', '44', '22', '3', '保 羅 說 ： 我 原 是 猶 太 人 ， 生 在 基 利 家 的 大 數 ， 長 在 這 城 裡 ， 在 迦 瑪 列 門 下 ， 按 著 我 們 祖 宗 嚴 緊 的 律 法 受 教 ， 熱 心 事 奉 神 ， 像 你 們 眾 人 今 日 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27709', '44', '22', '4', '我 也 曾 逼 迫 奉 這 道 的 人 ， 直 到 死 地 ， 無 論 男 女 都 鎖 拿 下 監 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27710', '44', '22', '5', '這 是 大 祭 司 和 眾 長 老 都 可 以 給 我 作 見 證 的 。 我 又 領 了 他 們 達 與 弟 兄 的 書 信 ， 往 大 馬 色 去 ， 要 把 在 那 裡 奉 這 道 的 人 鎖 拿 ， 帶 到 耶 路 撒 冷 受 刑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27711', '44', '22', '6', '我 將 到 大 馬 色 ， 正 走 的 時 候 ， 約 在 晌 午 ， 忽 然 從 天 上 發 大 光 ， 四 面 照 著 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27712', '44', '22', '7', '我 就 仆 倒 在 地 ， 聽 見 有 聲 音 對 我 說 ： 掃 羅 ！ 掃 羅 ！ 你 為 甚 麼 逼 迫 我 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27713', '44', '22', '8', '我 回 答 說 ： 主 阿 ， 你 是 誰 ？ 他 說 ： 我 就 是 你 所 逼 迫 的 拿 撒 勒 人 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27714', '44', '22', '9', '與 我 同 行 的 人 看 見 了 那 光 ， 卻 沒 有 聽 明 那 位 對 我 說 話 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27715', '44', '22', '10', '我 說 ： 主 阿 ， 我 當 做 甚 麼 ？ 主 說 ： 起 來 ， 進 大 馬 色 去 ， 在 那 裡 ， 要 將 所 派 你 做 的 一 切 事 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27716', '44', '22', '11', '我 因 那 光 的 榮 耀 不 能 看 見 ， 同 行 的 人 就 拉 著 我 手 進 了 大 馬 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27717', '44', '22', '12', '那 裡 有 一 個 人 ， 名 叫 亞 拿 尼 亞 ， 按 著 律 法 是 虔 誠 人 ， 為 一 切 住 在 那 裡 的 猶 太 人 所 稱 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27718', '44', '22', '13', '他 來 見 我 ， 站 在 旁 邊 ， 對 我 說 ： 兄 弟 掃 羅 ， 你 可 以 看 見 。 我 當 時 往 上 一 看 ， 就 看 見 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27719', '44', '22', '14', '他 又 說 ： 我 們 祖 宗 的 神 揀 選 了 你 ， 叫 你 明 白 他 的 旨 意 ， 又 得 見 那 義 者 ， 聽 他 口 中 所 出 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27720', '44', '22', '15', '因 為 你 要 將 所 看 見 的 ， 所 聽 見 的 ， 對 著 萬 人 為 他 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27721', '44', '22', '16', '現 在 你 為 甚 麼 耽 延 呢 ？ 起 來 ， 求 告 他 的 名 受 洗 ， 洗 去 你 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27722', '44', '22', '17', '後 來 ， 我 回 到 耶 路 撒 冷 ， 在 殿 裡 禱 告 的 時 候 ， 魂 遊 象 外 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27723', '44', '22', '18', '看 見 主 向 我 說 ： 你 趕 緊 的 離 開 耶 路 撒 冷 ， 不 可 遲 延 ； 因 你 為 我 作 的 見 證 ， 這 裡 的 人 必 不 領 受 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27724', '44', '22', '19', '我 就 說 ： 主 阿 ， 他 們 知 道 我 從 前 把 信 你 的 人 收 在 監 裡 ， 又 在 各 會 堂 裡 鞭 打 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27725', '44', '22', '20', '並 且 你 的 見 證 人 司 提 反 被 害 流 血 的 時 候 ， 我 也 站 在 旁 邊 歡 喜 ； 又 看 守 害 死 他 之 人 的 衣 裳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27726', '44', '22', '21', '主 向 我 說 ： 你 去 罷 ！ 我 要 差 你 遠 遠 的 往 外 邦 人 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27727', '44', '22', '22', '眾 人 聽 他 說 到 這 句 話 ， 就 高 聲 說 ： 這 樣 的 人 ， 從 世 上 除 掉 他 罷 ！ 他 是 不 當 活 著 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27728', '44', '22', '23', '眾 人 喧 嚷 ， 摔 掉 衣 裳 ， 把 塵 土 向 空 中 揚 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27729', '44', '22', '24', '千 夫 長 就 吩 咐 將 保 羅 帶 進 營 樓 去 ， 叫 人 用 鞭 子 拷 問 他 ， 要 知 道 他 們 向 他 這 樣 喧 嚷 是 為 甚 麼 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27730', '44', '22', '25', '剛 用 皮 條 捆 上 ， 保 羅 對 旁 邊 站 著 的 百 夫 長 說 ： 人 是 羅 馬 人 ， 又 沒 有 定 罪 ， 你 們 就 鞭 打 他 ， 有 這 個 例 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27731', '44', '22', '26', '百 夫 長 聽 見 這 話 ， 就 去 見 千 夫 長 ， 告 訴 他 說 ： 你 要 做 甚 麼 ？ 這 人 是 羅 馬 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27732', '44', '22', '27', '千 夫 長 就 來 問 保 羅 說 ： 你 告 訴 我 ， 你 是 羅 馬 人 麼 ？ 保 羅 說 ： 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27733', '44', '22', '28', '千 夫 長 說 ： 我 用 許 多 銀 子 才 入 了 羅 馬 的 民 籍 。 保 羅 說 ： 我 生 來 就 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27734', '44', '22', '29', '於 是 那 些 要 拷 問 保 羅 的 人 就 離 開 他 去 了 。 千 夫 長 既 知 道 他 是 羅 馬 人 ， 又 因 為 捆 綁 了 他 ， 也 害 怕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27735', '44', '22', '30', '第 二 天 ， 千 夫 長 為 要 知 道 猶 太 人 控 告 保 羅 的 實 情 ， 便 解 開 他 ， 吩 咐 祭 司 長 和 全 公 會 的 人 都 聚 集 ， 將 保 羅 帶 下 來 ， 叫 他 站 在 他 們 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27736', '44', '23', '1', '保 羅 定 睛 看 著 公 會 的 人 ， 說 ： 弟 兄 們 ， 我 在 神 面 前 行 事 為 人 都 是 憑 著 良 心 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27737', '44', '23', '2', '大 祭 司 亞 拿 尼 亞 就 吩 咐 旁 邊 站 著 的 人 打 他 的 嘴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27738', '44', '23', '3', '保 羅 對 他 說 ： 你 這 粉 飾 的 牆 ， 神 要 打 你 ！ 你 坐 堂 為 的 是 按 律 法 審 問 我 ， 你 竟 違 背 律 法 ， 吩 咐 人 打 我 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27739', '44', '23', '4', '站 在 旁 邊 的 人 說 ： 你 辱 罵 神 的 大 祭 司 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27740', '44', '23', '5', '保 羅 說 ： 弟 兄 們 ， 我 不 曉 得 他 是 大 祭 司 ； 經 上 記 著 說 ： 不 可 毀 謗 你 百 姓 的 官 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27741', '44', '23', '6', '保 羅 看 出 大 眾 一 半 是 撒 都 該 人 ， 一 半 是 法 利 賽 人 ， 就 在 公 會 中 大 聲 說 ： 弟 兄 們 ， 我 是 法 利 賽 人 ， 也 是 法 利 賽 人 的 子 孫 。 我 現 在 受 審 問 ， 是 為 盼 望 死 人 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27742', '44', '23', '7', '說 了 這 話 ， 法 利 賽 人 和 撒 都 該 人 就 爭 論 起 來 ， 會 眾 分 為 兩 黨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27743', '44', '23', '8', '因 為 撒 都 該 人 說 ， 沒 有 復 活 ， 也 沒 有 天 使 和 鬼 魂 ； 法 利 賽 人 卻 說 ， 兩 樣 都 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27744', '44', '23', '9', '於 是 大 大 的 喧 嚷 起 來 。 有 幾 個 法 利 賽 黨 的 文 士 站 起 來 爭 辯 說 ： 我 們 看 不 出 這 人 有 甚 麼 惡 處 ， 倘 若 有 鬼 魂 或 是 天 使 對 他 說 過 話 ， 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27745', '44', '23', '10', '那 時 大 起 爭 吵 ， 千 夫 長 恐 怕 保 羅 被 他 們 扯 碎 了 ， 就 吩 咐 兵 丁 下 去 ， 把 他 從 眾 人 當 中 搶 出 來 ， 帶 進 營 樓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27746', '44', '23', '11', '當 夜 ， 主 站 在 保 羅 旁 邊 ， 說 ： 放 心 罷 ！ 你 怎 樣 在 耶 路 撒 冷 為 我 作 見 證 ， 也 必 怎 樣 在 羅 馬 為 我 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27747', '44', '23', '12', '到 了 天 亮 ， 猶 太 人 同 謀 起 誓 ， 說 ： 若 不 先 殺 保 羅 就 不 吃 不 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27748', '44', '23', '13', '這 樣 同 心 起 誓 的 有 四 十 多 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27749', '44', '23', '14', '他 們 來 見 祭 司 長 和 長 老 ， 說 ： 我 們 已 經 起 了 一 個 大 誓 ， 若 不 先 殺 保 羅 就 不 吃 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27750', '44', '23', '15', '現 在 你 們 和 公 會 要 知 會 千 夫 長 ， 叫 他 帶 下 保 羅 到 你 們 這 裡 來 ， 假 作 要 詳 細 察 考 他 的 事 ； 我 們 已 經 預 備 好 了 ， 不 等 他 來 到 跟 前 就 殺 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27751', '44', '23', '16', '保 羅 的 外 甥 聽 見 他 們 設 下 埋 伏 ， 就 來 到 營 樓 裡 告 訴 保 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27752', '44', '23', '17', '保 羅 請 一 個 百 夫 長 來 ， 說 ： 你 領 這 少 年 人 去 見 千 夫 長 ， 他 有 事 告 訴 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27753', '44', '23', '18', '於 是 把 他 領 去 見 千 夫 長 ， 說 ： 被 囚 的 保 羅 請 我 到 他 那 裡 ， 求 我 領 這 少 年 人 來 見 你 ； 他 有 事 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27754', '44', '23', '19', '千 夫 長 就 拉 著 他 的 手 ， 走 到 一 旁 ， 私 下 問 他 說 ： 你 有 甚 麼 事 告 訴 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27755', '44', '23', '20', '他 說 ： 猶 太 人 已 經 約 定 ， 要 求 你 明 天 帶 下 保 羅 到 公 會 裡 去 ， 假 作 要 詳 細 查 問 他 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27756', '44', '23', '21', '你 切 不 要 隨 從 他 們 ； 因 為 他 們 有 四 十 多 人 埋 伏 ， 已 經 起 誓 說 ： 若 不 先 殺 保 羅 就 不 吃 不 喝 。 現 在 預 備 好 了 ， 只 等 你 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27757', '44', '23', '22', '於 是 千 夫 長 打 發 少 年 人 走 ， 囑 咐 他 說 ： 不 要 告 訴 人 你 將 這 事 報 給 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27758', '44', '23', '23', '千 夫 長 便 叫 了 兩 個 百 夫 長 來 ， 說 ： 預 備 步 兵 二 百 ， 馬 兵 七 十 ， 長 槍 手 二 百 ， 今 夜 亥 初 往 該 撒 利 亞 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27759', '44', '23', '24', '也 要 預 備 牲 口 叫 保 羅 騎 上 ， 護 送 到 巡 撫 腓 力 斯 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27760', '44', '23', '25', '千 夫 長 又 寫 了 文 書 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27761', '44', '23', '26', '大 略 說 ： 革 老 丟 呂 西 亞 ， 請 巡 撫 腓 力 斯 大 人 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27762', '44', '23', '27', '這 人 被 猶 太 人 拿 住 ， 將 要 殺 害 ， 我 得 知 他 是 羅 馬 人 ， 就 帶 兵 丁 下 去 救 他 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27763', '44', '23', '28', '因 要 知 道 他 們 告 他 的 緣 故 ， 我 就 帶 他 下 到 他 們 的 公 會 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27764', '44', '23', '29', '便 查 知 他 被 告 是 因 他 們 律 法 的 辯 論 ， 並 沒 有 甚 麼 該 死 該 綁 的 罪 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27765', '44', '23', '30', '後 來 有 人 把 要 害 他 的 計 謀 告 訴 我 ， 我 就 立 時 解 他 到 你 那 裡 去 ， 又 吩 咐 告 他 的 人 在 你 面 前 告 他 。 （ 有 古 卷 在 此 有 ： 願 你 平 安 ！ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27766', '44', '23', '31', '於 是 ， 兵 丁 照 所 吩 咐 他 們 的 ， 將 保 羅 夜 裡 帶 到 安 提 帕 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27767', '44', '23', '32', '第 二 天 ， 讓 馬 兵 護 送 ， 他 們 就 回 營 樓 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27768', '44', '23', '33', '馬 兵 來 到 該 撒 利 亞 ， 把 文 書 呈 給 巡 撫 ， 便 叫 保 羅 站 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27769', '44', '23', '34', '巡 撫 看 了 文 書 ， 問 保 羅 是 那 省 的 人 ， 既 曉 得 他 是 基 利 家 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27770', '44', '23', '35', '就 說 ： 等 告 你 的 人 來 到 ， 我 要 細 聽 你 的 事 ； 便 吩 咐 人 把 他 看 守 在 希 律 的 衙 門 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27771', '44', '24', '1', '過 了 五 天 ， 大 祭 司 亞 拿 尼 亞 同 幾 個 長 老 ， 和 一 個 辯 士 帖 士 羅 下 來 ， 向 巡 撫 控 告 保 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27772', '44', '24', '2', '保 羅 被 提 了 來 ， 帖 士 羅 就 告 他 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27773', '44', '24', '3', '腓 力 斯 大 人 ， 我 們 因 你 得 以 大 享 太 平 ， 並 且 這 一 國 的 弊 病 ， 因 著 你 的 先 見 得 以 更 正 了 ； 我 們 隨 時 隨 地 滿 心 感 謝 不 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27774', '44', '24', '4', '惟 恐 多 說 ， 你 嫌 煩 絮 ， 只 求 你 寬 容 聽 我 們 說 幾 句 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27775', '44', '24', '5', '我 們 看 這 個 人 ， 如 同 瘟 疫 一 般 ， 是 鼓 動 普 天 下 眾 猶 太 人 生 亂 的 ， 又 是 拿 撒 勒 教 黨 裡 的 一 個 頭 目 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27776', '44', '24', '6', '連 聖 殿 他 也 想 要 污 穢 ； 我 們 把 他 捉 住 了 。 （ 有 古 卷 在 此 有 ： 要 按 我 們 的 律 法 審 問 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27777', '44', '24', '7', '不 料 千 夫 長 呂 西 亞 前 來 ， 甚 是 強 橫 ， 從 我 們 手 中 把 他 奪 去 ， 吩 咐 告 他 的 人 到 你 這 裡 來 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27778', '44', '24', '8', '你 自 己 究 問 他 ， 就 可 以 知 道 我 們 告 他 的 一 切 事 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27779', '44', '24', '9', '眾 猶 太 人 也 隨 著 告 他 說 ： 事 情 誠 然 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27780', '44', '24', '10', '巡 撫 點 頭 叫 保 羅 說 話 。 他 就 說 ： 我 知 道 你 在 這 國 裡 斷 事 多 年 ， 所 以 我 樂 意 為 自 己 分 訴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27781', '44', '24', '11', '你 查 問 就 可 以 知 道 ， 從 我 上 耶 路 撒 冷 禮 拜 到 今 日 不 過 有 十 二 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27782', '44', '24', '12', '他 們 並 沒 有 看 見 我 在 殿 裡 ， 或 是 在 會 堂 裡 ， 或 是 在 城 裡 ， 和 人 辯 論 ， 聳 動 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27783', '44', '24', '13', '他 們 現 在 所 告 我 的 事 並 不 能 對 你 證 實 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27784', '44', '24', '14', '但 有 一 件 事 ， 我 向 你 承 認 ， 就 是 他 們 所 稱 為 異 端 的 道 ， 我 正 按 著 那 道 事 奉 我 祖 宗 的 神 ， 又 信 合 乎 律 法 的 和 先 知 書 上 一 切 所 記 載 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27785', '44', '24', '15', '並 且 靠 著 神 ， 盼 望 死 人 ， 無 論 善 惡 ， 都 要 復 活 ， 就 是 他 們 自 己 也 有 這 個 盼 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27786', '44', '24', '16', '我 因 此 自 己 勉 勵 ， 對 神 對 人 ， 常 存 無 虧 的 良 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27787', '44', '24', '17', '過 了 幾 年 ， 我 帶 著 賙 濟 本 國 的 捐 項 和 供 獻 的 物 上 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27788', '44', '24', '18', '正 獻 的 時 候 ， 他 們 看 見 我 在 殿 裡 已 經 潔 淨 了 ， 並 沒 有 聚 眾 ， 也 沒 有 吵 嚷 ， 惟 有 幾 個 從 亞 西 亞 來 的 猶 太 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27789', '44', '24', '19', '他 們 若 有 告 我 的 事 ， 就 應 當 到 你 面 前 來 告 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27790', '44', '24', '20', '即 或 不 然 ， 這 些 人 若 看 出 我 站 在 公 會 前 ， 有 妄 為 的 地 方 ， 他 們 自 己 也 可 以 說 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27791', '44', '24', '21', '縱 然 有 ， 也 不 過 一 句 話 ， 就 是 我 站 在 他 們 中 間 大 聲 說 ： 我 今 日 在 你 們 面 前 受 審 ， 是 為 死 人 復 活 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27792', '44', '24', '22', '腓 力 斯 本 是 詳 細 曉 得 這 道 ， 就 支 吾 他 們 說 ： 且 等 千 夫 長 呂 西 亞 下 來 ， 我 要 審 斷 你 們 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27793', '44', '24', '23', '於 是 吩 咐 百 夫 長 看 守 保 羅 ， 並 且 寬 待 他 ， 也 不 攔 阻 他 的 親 友 來 供 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27794', '44', '24', '24', '過 了 幾 天 ， 腓 力 斯 和 他 夫 人 ─ 猶 太 的 女 子 土 西 拉 ─ 一 同 來 到 ， 就 叫 了 保 羅 來 ， 聽 他 講 論 信 基 督 耶 穌 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27795', '44', '24', '25', '保 羅 講 論 公 義 、 節 制 ， 和 將 來 的 審 判 。 腓 力 斯 甚 覺 恐 懼 ， 說 ： 你 暫 且 去 罷 ， 等 我 得 便 再 叫 你 來 。 保 羅 講 論 公 義 、 節 制 ， 和 將 來 的 審 判 。 腓 力 斯 甚 覺 恐 懼 ， 說 ： 你 暫 且 去 罷 ， 等 我 得 便 再 叫 你 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27796', '44', '24', '26', '腓 力 斯 又 指 望 保 羅 送 他 銀 錢 ， 所 以 屢 次 叫 他 來 ， 和 他 談 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27797', '44', '24', '27', '過 了 兩 年 ， 波 求 非 斯 都 接 了 腓 力 斯 的 任 ； 腓 力 斯 要 討 猶 太 人 的 喜 歡 ， 就 留 保 羅 在 監 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27798', '44', '25', '1', '非 斯 都 到 了 任 ， 過 了 三 天 ， 就 從 該 撒 利 亞 上 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27799', '44', '25', '2', '祭 司 長 和 猶 太 人 的 首 領 向 他 控 告 保 羅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27800', '44', '25', '3', '又 央 告 他 ， 求 他 的 情 ， 將 保 羅 提 到 耶 路 撒 冷 來 ， 他 們 要 在 路 上 埋 伏 殺 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27801', '44', '25', '4', '非 斯 都 卻 回 答 說 ： 保 羅 押 在 該 撒 利 亞 ， 我 自 己 快 要 往 那 裡 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27802', '44', '25', '5', '又 說 ： 你 們 中 間 有 權 勢 的 人 與 我 一 同 下 去 ， 那 人 若 有 甚 麼 不 是 ， 就 可 以 告 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27803', '44', '25', '6', '非 斯 都 在 他 們 那 裡 住 了 不 過 十 天 八 天 ， 就 下 該 撒 利 亞 去 ； 第 二 天 坐 堂 ， 吩 咐 將 保 羅 提 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27804', '44', '25', '7', '保 羅 來 了 ， 那 些 從 耶 路 撒 冷 下 來 的 猶 太 人 周 圍 站 著 ， 將 許 多 重 大 的 事 控 告 他 ， 都 是 不 能 證 實 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27805', '44', '25', '8', '保 羅 分 訴 說 ： 無 論 猶 太 人 的 律 法 ， 或 是 聖 殿 ， 或 是 該 撒 ， 我 都 沒 有 干 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27806', '44', '25', '9', '但 非 斯 都 要 討 猶 太 人 的 喜 歡 ， 就 問 保 羅 說 ： 你 願 意 上 耶 路 撒 冷 去 ， 在 那 裡 聽 我 審 斷 這 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27807', '44', '25', '10', '保 羅 說 ： 我 站 在 該 撒 的 堂 前 ， 這 就 是 我 應 當 受 審 的 地 方 。 我 向 猶 太 人 並 沒 有 行 過 甚 麼 不 義 的 事 ， 這 也 是 你 明 明 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27808', '44', '25', '11', '我 若 行 了 不 義 的 事 ， 犯 了 甚 麼 該 死 的 罪 ， 就 是 死 ， 我 也 不 辭 。 他 們 所 告 我 的 事 若 都 不 實 ， 就 沒 有 人 可 以 把 我 交 給 他 們 。 我 要 上 告 於 該 撒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27809', '44', '25', '12', '非 斯 都 和 議 會 商 量 了 ， 就 說 ： 你 既 上 告 於 該 撒 ， 可 以 往 該 撒 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27810', '44', '25', '13', '過 了 些 日 子 ， 亞 基 帕 王 和 百 尼 基 氏 來 到 該 撒 利 亞 ， 問 非 斯 都 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27811', '44', '25', '14', '在 那 裡 住 了 多 日 ， 非 斯 都 將 保 羅 的 事 告 訴 王 ， 說 ： 這 裡 有 一 個 人 ， 是 腓 力 斯 留 在 監 裡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27812', '44', '25', '15', '我 在 耶 路 撒 冷 的 時 候 ， 祭 司 長 和 猶 太 的 長 老 將 他 的 事 稟 報 了 我 ， 求 我 定 他 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27813', '44', '25', '16', '我 對 他 們 說 ， 無 論 甚 麼 人 ， 被 告 還 沒 有 和 原 告 對 質 ， 未 得 機 會 分 訴 所 告 他 的 事 ， 就 先 定 他 的 罪 ， 這 不 是 羅 馬 人 的 條 例 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27814', '44', '25', '17', '及 至 他 們 都 來 到 這 裡 ， 我 就 不 耽 延 ， 第 二 天 便 坐 堂 ， 吩 咐 把 那 人 提 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27815', '44', '25', '18', '告 他 的 人 站 著 告 他 ； 所 告 的 ， 並 沒 有 我 所 逆 料 的 那 等 惡 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27816', '44', '25', '19', '不 過 是 有 幾 樣 辯 論 ， 為 他 們 自 己 敬 鬼 神 的 事 ， 又 為 一 個 人 名 叫 耶 穌 ， 是 已 經 死 了 ， 保 羅 卻 說 他 是 活 著 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27817', '44', '25', '20', '這 些 事 當 怎 樣 究 問 ， 我 心 裡 作 難 ， 所 以 問 他 說 ： 你 願 意 上 耶 路 撒 冷 去 ， 在 那 裡 為 這 些 事 聽 審 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27818', '44', '25', '21', '但 保 羅 求 我 留 下 他 ， 要 聽 皇 上 審 斷 ， 我 就 吩 咐 把 他 留 下 ， 等 我 解 他 到 該 撒 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27819', '44', '25', '22', '亞 基 帕 對 非 斯 都 說 ： 我 自 己 也 願 聽 這 人 辯 論 。 非 斯 都 說 ： 明 天 你 可 以 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27820', '44', '25', '23', '第 二 天 ， 亞 基 帕 和 百 尼 基 大 張 威 勢 而 來 ， 同 著 眾 千 夫 長 和 城 裡 的 尊 貴 人 進 了 公 廳 。 非 斯 都 吩 咐 一 聲 ， 就 有 人 將 保 羅 帶 進 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27821', '44', '25', '24', '非 斯 都 說 ： 亞 基 帕 王 和 在 這 裡 的 諸 位 阿 ， 你 們 看 這 人 ， 就 是 一 切 猶 太 人 ， 在 耶 路 撒 冷 和 這 裡 ， 曾 向 我 懇 求 、 呼 叫 說 ： 不 可 容 他 再 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27822', '44', '25', '25', '但 我 查 明 他 沒 有 犯 甚 麼 該 死 的 罪 ， 並 且 他 自 己 上 告 於 皇 帝 ， 所 以 我 定 意 把 他 解 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27823', '44', '25', '26', '論 到 這 人 ， 我 沒 有 確 實 的 事 可 以 奏 明 主 上 。 因 此 ， 我 帶 他 到 你 們 面 前 ， 也 特 意 帶 他 到 你 亞 基 帕 王 面 前 ， 為 要 在 查 問 之 後 有 所 陳 奏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27824', '44', '25', '27', '據 我 看 來 ， 解 送 囚 犯 ， 不 指 明 他 的 罪 案 是 不 合 理 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27825', '44', '26', '1', '亞 基 帕 對 保 羅 說 ： 准 你 為 自 己 辯 明 。 於 是 保 羅 伸 手 分 訴 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27826', '44', '26', '2', '亞 基 帕 王 阿 ， 猶 太 人 所 告 我 的 一 切 事 ， 今 日 得 在 你 面 前 分 訴 ， 實 為 萬 幸 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27827', '44', '26', '3', '更 可 幸 的 ， 是 你 熟 悉 猶 太 人 的 規 矩 和 他 們 的 辯 論 ； 所 以 求 你 耐 心 聽 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27828', '44', '26', '4', '我 從 起 初 在 本 國 的 民 中 ， 並 在 耶 路 撒 冷 ， 自 幼 為 人 如 何 ， 猶 太 人 都 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27829', '44', '26', '5', '他 們 若 肯 作 見 證 就 曉 得 ， 我 從 起 初 是 按 著 我 們 教 中 最 嚴 緊 的 教 門 作 了 法 利 賽 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27830', '44', '26', '6', '現 在 我 站 在 這 裡 受 審 ， 是 因 為 指 望 神 向 我 們 祖 宗 所 應 許 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27831', '44', '26', '7', '這 應 許 ， 我 們 十 二 個 支 派 ， 晝 夜 切 切 的 事 奉 神 ， 都 指 望 得 著 。 王 阿 ， 我 被 猶 太 人 控 告 ， 就 是 因 這 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27832', '44', '26', '8', '神 叫 死 人 復 活 ， 你 們 為 甚 麼 看 作 不 可 信 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27833', '44', '26', '9', '從 前 我 自 己 以 為 應 當 多 方 攻 擊 拿 撒 勒 人 耶 穌 的 名 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27834', '44', '26', '10', '我 在 耶 路 撒 冷 也 曾 這 樣 行 了 。 既 從 祭 司 長 得 了 權 柄 ， 我 就 把 許 多 聖 徒 囚 在 監 裡 。 他 們 被 殺 ， 我 也 出 名 定 案 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27835', '44', '26', '11', '在 各 會 堂 ， 我 屢 次 用 刑 強 逼 他 們 說 褻 瀆 的 話 ， 又 分 外 惱 恨 他 們 ， 甚 至 追 逼 他 們 ， 直 到 外 邦 的 城 邑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27836', '44', '26', '12', '那 時 ， 我 領 了 祭 司 長 的 權 柄 和 命 令 ， 往 大 馬 色 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27837', '44', '26', '13', '王 阿 ， 我 在 路 上 ， 晌 午 的 時 候 ， 看 見 從 天 發 光 ， 比 日 頭 還 亮 ， 四 面 照 著 我 並 與 我 同 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27838', '44', '26', '14', '我 們 都 仆 倒 在 地 ， 我 就 聽 見 有 聲 音 用 希 伯 來 話 向 我 說 ： 掃 羅 ！ 掃 羅 ！ 為 甚 麼 逼 迫 我 ？ 你 用 腳 踢 刺 是 難 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27839', '44', '26', '15', '我 說 ： 主 阿 ， 你 是 誰 ？ 主 說 ： 我 就 是 你 所 逼 迫 的 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27840', '44', '26', '16', '你 起 來 站 著 ， 我 特 意 向 你 顯 現 ， 要 派 你 作 執 事 ， 作 見 證 ， 將 你 所 看 見 的 事 和 我 將 要 指 示 你 的 事 證 明 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27841', '44', '26', '17', '我 也 要 救 你 脫 離 百 姓 和 外 邦 人 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27842', '44', '26', '18', '我 差 你 到 他 們 那 裡 去 ， 要 叫 他 們 的 眼 睛 得 開 ， 從 黑 暗 中 歸 向 光 明 ， 從 撒 但 權 下 歸 向 神 ； 又 因 信 我 ， 得 蒙 赦 罪 ， 和 一 切 成 聖 的 人 同 得 基 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27843', '44', '26', '19', '亞 基 帕 王 阿 ， 我 故 此 沒 有 違 背 那 從 天 上 來 的 異 象 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27844', '44', '26', '20', '先 在 大 馬 色 ， 後 在 耶 路 撒 冷 和 猶 太 全 地 ， 以 及 外 邦 ， 勸 勉 他 們 應 當 悔 改 歸 向 神 ， 行 事 與 悔 改 的 心 相 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27845', '44', '26', '21', '因 此 ， 猶 太 人 在 殿 裡 拿 住 我 ， 想 要 殺 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27846', '44', '26', '22', '然 而 我 蒙 神 的 幫 助 ， 直 到 今 日 還 站 得 住 ， 對 著 尊 貴 、 卑 賤 、 老 幼 作 見 證 ； 所 講 的 並 不 外 乎 眾 先 知 和 摩 西 所 說 將 來 必 成 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27847', '44', '26', '23', '就 是 基 督 必 須 受 害 ， 並 且 因 從 死 裡 復 活 ， 要 首 先 把 光 明 的 道 傳 給 百 姓 和 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27848', '44', '26', '24', '保 羅 這 樣 分 訴 ， 非 斯 都 大 聲 說 ： 保 羅 ， 你 癲 狂 了 罷 。 你 的 學 問 太 大 ， 反 叫 你 癲 狂 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27849', '44', '26', '25', '保 羅 說 ： 非 斯 都 大 人 ， 我 不 是 癲 狂 ， 我 說 的 乃 是 真 實 明 白 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27850', '44', '26', '26', '王 也 曉 得 這 些 事 ， 所 以 我 向 王 放 膽 直 言 ， 我 深 信 這 些 事 沒 有 一 件 向 王 隱 藏 的 ， 因 都 不 是 在 背 地 裡 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27851', '44', '26', '27', '亞 基 帕 王 阿 ， 你 信 先 知 麼 ？ 我 知 道 你 是 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27852', '44', '26', '28', '亞 基 帕 對 保 羅 說 ： 你 想 少 微 一 勸 ， 便 叫 我 作 基 督 徒 阿 （ 或 作 ： 你 這 樣 勸 我 ， 幾 乎 叫 我 作 基 督 徒 了 ） ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27853', '44', '26', '29', '保 羅 說 ： 無 論 是 少 勸 是 多 勸 ， 我 向 神 所 求 的 ， 不 但 你 一 個 人 ， 就 是 今 天 一 切 聽 我 的 ， 都 要 像 我 一 樣 ， 只 是 不 要 像 我 有 這 些 鎖 鍊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27854', '44', '26', '30', '於 是 ， 王 和 巡 撫 並 百 尼 基 與 同 坐 的 人 都 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27855', '44', '26', '31', '退 到 裡 面 ， 彼 此 談 論 說 ： 這 人 並 沒 有 犯 甚 麼 該 死 該 綁 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27856', '44', '26', '32', '亞 基 帕 又 對 非 斯 都 說 ： 這 人 若 沒 有 上 告 於 該 撒 ， 就 可 以 釋 放 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27857', '44', '27', '1', '非 斯 都 既 然 定 規 了 ， 叫 我 們 坐 船 往 義 大 利 去 ， 便 將 保 羅 和 別 的 囚 犯 交 給 御 營 裡 的 一 個 百 夫 長 ， 名 叫 猶 流 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27858', '44', '27', '2', '有 一 隻 亞 大 米 田 的 船 ， 要 沿 著 亞 西 亞 一 帶 地 方 的 海 邊 走 ， 我 們 就 上 了 那 船 開 行 ； 有 馬 其 頓 的 帖 撒 羅 尼 迦 人 亞 里 達 古 和 我 們 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27859', '44', '27', '3', '第 二 天 ， 到 了 西 頓 ； 猶 流 寬 待 保 羅 ， 准 他 往 朋 友 那 裡 去 ， 受 他 們 的 照 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27860', '44', '27', '4', '從 那 裡 又 開 船 ， 因 為 風 不 順 ， 就 貼 著 居 比 路 背 風 岸 行 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27861', '44', '27', '5', '過 了 基 利 家 、 旁 非 利 亞 前 面 的 海 ， 就 到 了 呂 家 的 每 拉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27862', '44', '27', '6', '在 那 裡 ， 百 夫 長 遇 見 一 隻 亞 力 山 大 的 船 ， 要 往 義 大 利 去 ， 便 叫 我 們 上 了 那 船 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27863', '44', '27', '7', '一 連 多 日 ， 船 行 得 慢 ， 僅 僅 來 到 革 尼 土 的 對 面 。 因 為 被 風 攔 阻 ， 就 貼 著 革 哩 底 背 風 岸 ， 從 撒 摩 尼 對 面 行 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27864', '44', '27', '8', '我 們 沿 岸 行 走 ， 僅 僅 來 到 一 個 地 方 ， 名 叫 佳 澳 ； 離 那 裡 不 遠 ， 有 拉 西 亞 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27865', '44', '27', '9', '走 的 日 子 多 了 ， 已 經 過 了 禁 食 的 節 期 ， 行 船 又 危 險 ， 保 羅 就 勸 眾 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27866', '44', '27', '10', '眾 位 ， 我 看 這 次 行 船 ， 不 但 貨 物 和 船 要 受 傷 損 ， 大 遭 破 壞 ， 連 我 們 的 性 命 也 難 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27867', '44', '27', '11', '但 百 夫 長 信 從 掌 船 的 和 船 主 ， 不 信 從 保 羅 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27868', '44', '27', '12', '且 因 在 這 海 口 過 冬 不 便 ， 船 上 的 人 就 多 半 說 ： 不 如 開 船 離 開 這 地 方 ， 或 者 能 到 非 尼 基 過 冬 。 非 尼 基 是 革 哩 底 的 一 個 海 口 ， 一 面 朝 東 北 ， 一 面 朝 東 南 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27869', '44', '27', '13', '這 時 ， 微 微 起 了 南 風 ， 他 們 以 為 得 意 ， 就 起 了 錨 ， 貼 近 革 哩 底 行 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27870', '44', '27', '14', '不 多 幾 時 ， 狂 風 從 島 上 撲 下 來 ； 那 風 名 叫 友 拉 革 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27871', '44', '27', '15', '船 被 風 抓 住 ， 敵 不 住 風 ， 我 們 就 任 風 颳 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27872', '44', '27', '16', '貼 著 一 個 小 島 的 背 風 岸 奔 行 ， 那 島 名 叫 高 大 ， 在 那 裡 僅 僅 收 住 了 小 船 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27873', '44', '27', '17', '既 然 把 小 船 拉 上 來 ， 就 用 纜 索 捆 綁 船 底 ， 又 恐 怕 在 賽 耳 底 沙 灘 上 擱 了 淺 ， 就 落 下 篷 來 ， 任 船 飄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27874', '44', '27', '18', '我 們 被 風 浪 逼 得 甚 急 ， 第 二 天 眾 人 就 把 貨 物 拋 在 海 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27875', '44', '27', '19', '到 第 三 天 ， 他 們 又 親 手 把 船 上 的 器 具 拋 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27876', '44', '27', '20', '太 陽 和 星 辰 多 日 不 顯 露 ， 又 有 狂 風 大 浪 催 逼 ， 我 們 得 救 的 指 望 就 都 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27877', '44', '27', '21', '眾 人 多 日 沒 有 吃 甚 麼 ， 保 羅 就 出 來 站 在 他 們 中 間 ， 說 ： 眾 位 ， 你 們 本 該 聽 我 的 話 ， 不 離 開 革 哩 底 ， 免 得 遭 這 樣 的 傷 損 破 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27878', '44', '27', '22', '現 在 我 還 勸 你 們 放 心 ， 你 們 的 性 命 一 個 也 不 失 喪 ， 惟 獨 失 喪 這 船 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27879', '44', '27', '23', '因 我 所 屬 所 事 奉 的 神 ， 他 的 使 者 昨 夜 站 在 我 旁 邊 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27880', '44', '27', '24', '保 羅 ， 不 要 害 怕 ， 你 必 定 站 在 該 撒 面 前 ， 並 且 與 你 同 船 的 人 ， 神 都 賜 給 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27881', '44', '27', '25', '所 以 眾 位 可 以 放 心 ， 我 信 神 他 怎 樣 對 我 說 ： 事 情 也 要 怎 樣 成 就 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27882', '44', '27', '26', '只 是 我 們 必 要 撞 在 一 個 島 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27883', '44', '27', '27', '到 了 第 十 四 天 夜 間 ， 船 在 亞 底 亞 海 飄 來 飄 去 。 約 到 半 夜 ， 水 手 以 為 漸 近 旱 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27884', '44', '27', '28', '就 探 深 淺 ， 探 得 有 十 二 丈 ； 稍 往 前 行 ， 又 探 深 淺 ， 探 得 有 九 丈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27885', '44', '27', '29', '恐 怕 撞 在 石 頭 上 ， 就 從 船 尾 拋 下 四 個 錨 ， 盼 望 天 亮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27886', '44', '27', '30', '水 手 想 要 逃 出 船 去 ， 把 小 船 放 在 海 裡 ， 假 作 要 從 船 頭 拋 錨 的 樣 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27887', '44', '27', '31', '保 羅 對 百 夫 長 和 兵 丁 說 ： 這 些 人 若 不 等 在 船 上 ， 你 們 必 不 能 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27888', '44', '27', '32', '於 是 兵 丁 砍 斷 小 船 的 繩 子 ， 由 他 飄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27889', '44', '27', '33', '天 漸 亮 的 時 候 ， 保 羅 勸 眾 人 都 吃 飯 ， 說 ： 你 們 懸 望 忍 餓 不 吃 甚 麼 ， 已 經 十 四 天 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27890', '44', '27', '34', '所 以 我 勸 你 們 吃 飯 ， 這 是 關 乎 你 們 救 命 的 事 ； 因 為 你 們 各 人 連 一 根 頭 髮 也 不 至 於 損 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27891', '44', '27', '35', '保 羅 說 了 這 話 ， 就 拿 著 餅 ， 在 眾 人 面 前 祝 謝 了 神 ， 擘 開 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27892', '44', '27', '36', '於 是 他 們 都 放 下 心 ， 也 就 吃 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27893', '44', '27', '37', '我 們 在 船 上 的 共 有 二 百 七 十 六 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27894', '44', '27', '38', '他 們 吃 飽 了 ， 就 把 船 上 的 麥 子 拋 在 海 裡 ， 為 要 叫 船 輕 一 點 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27895', '44', '27', '39', '到 了 天 亮 ， 他 們 不 認 識 那 地 方 ， 但 見 一 個 海 灣 ， 有 岸 可 登 ， 就 商 議 能 把 船 攏 進 去 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27896', '44', '27', '40', '於 是 砍 斷 纜 索 ， 棄 錨 在 海 裡 ； 同 時 也 鬆 開 舵 繩 ， 拉 起 頭 篷 ， 順 著 風 向 岸 行 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27897', '44', '27', '41', '但 遇 著 兩 水 夾 流 的 地 方 ， 就 把 船 擱 了 淺 ； 船 頭 膠 住 不 動 ， 船 尾 被 浪 的 猛 力 衝 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27898', '44', '27', '42', '兵 丁 的 意 思 要 把 囚 犯 殺 了 ， 恐 怕 有 洑 水 脫 逃 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27899', '44', '27', '43', '但 百 夫 長 要 救 保 羅 ， 不 准 他 們 任 意 而 行 ， 就 吩 咐 會 洑 水 的 ， 跳 下 水 去 先 上 岸 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27900', '44', '27', '44', '其 餘 的 人 可 以 用 板 子 或 船 上 的 零 碎 東 西 上 岸 。 這 樣 ， 眾 人 都 得 了 救 ， 上 了 岸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27901', '44', '28', '1', '我 們 既 已 得 救 ， 才 知 道 那 島 名 叫 米 利 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27902', '44', '28', '2', '土 人 看 待 我 們 ， 有 非 常 的 情 分 ； 因 為 當 時 下 雨 ， 天 氣 又 冷 ， 就 生 火 接 待 我 們 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27903', '44', '28', '3', '那 時 ， 保 羅 拾 起 一 捆 柴 ， 放 在 火 上 ， 有 一 條 毒 蛇 ， 因 為 熱 了 出 來 ， 咬 住 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27904', '44', '28', '4', '土 人 看 見 那 毒 蛇 懸 在 他 手 上 ， 就 彼 此 說 ： 這 人 必 是 個 兇 手 ， 雖 然 從 海 裡 救 上 來 ， 天 理 還 不 容 他 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27905', '44', '28', '5', '保 羅 竟 把 那 毒 蛇 甩 在 火 裡 ， 並 沒 有 受 傷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27906', '44', '28', '6', '土 人 想 他 必 要 腫 起 來 ， 或 是 忽 然 仆 倒 死 了 ； 看 了 多 時 ， 見 他 無 害 ， 就 轉 念 ， 說 ： 他 是 個 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27907', '44', '28', '7', '離 那 地 方 不 遠 ， 有 田 產 是 島 長 部 百 流 的 ； 他 接 納 我 們 ， 盡 情 款 待 三 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27908', '44', '28', '8', '當 時 ， 部 百 流 的 父 親 患 熱 病 和 痢 疾 躺 著 。 保 羅 進 去 ， 為 他 禱 告 ， 按 手 在 他 身 上 ， 治 好 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27909', '44', '28', '9', '從 此 ， 島 上 其 餘 的 病 人 也 來 ， 得 了 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27910', '44', '28', '10', '他 們 又 多 方 的 尊 敬 我 們 ； 到 了 開 船 的 時 候 ， 也 把 我 們 所 需 用 的 送 到 船 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27911', '44', '28', '11', '過 了 三 個 月 ， 我 們 上 了 亞 力 山 大 的 船 往 前 行 ； 這 船 以 丟 斯 雙 子 為 記 ， 是 在 那 海 島 過 了 冬 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27912', '44', '28', '12', '到 了 敘 拉 古 ， 我 們 停 泊 三 日 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27913', '44', '28', '13', '又 從 那 裡 繞 行 ， 來 到 利 基 翁 。 過 了 一 天 ， 起 了 南 風 ， 第 二 天 就 來 到 部 丟 利 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27914', '44', '28', '14', '在 那 裡 遇 見 弟 兄 們 ， 請 我 們 與 他 們 同 住 了 七 天 。 這 樣 ， 我 們 來 到 羅 馬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27915', '44', '28', '15', '那 裡 的 弟 兄 們 一 聽 見 我 們 的 信 息 就 出 來 ， 到 亞 比 烏 市 和 三 館 地 方 迎 接 我 們 。 保 羅 見 了 他 們 ， 就 感 謝 神 ， 放 心 壯 膽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27916', '44', '28', '16', '進 了 羅 馬 城 ， （ 有 古 卷 在 此 有 ： 百 夫 長 把 眾 囚 犯 交 給 御 營 的 統 領 ， 惟 有 ） 保 羅 蒙 准 和 一 個 看 守 他 的 兵 另 住 在 一 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27917', '44', '28', '17', '過 了 三 天 ， 保 羅 請 猶 太 人 的 首 領 來 。 他 們 來 了 ， 就 對 他 們 說 ： 弟 兄 們 ， 我 雖 沒 有 做 甚 麼 事 干 犯 本 國 的 百 姓 和 我 們 祖 宗 的 規 條 ， 卻 被 鎖 綁 ， 從 耶 路 撒 冷 解 在 羅 馬 人 的 手 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27918', '44', '28', '18', '他 們 審 問 了 我 ， 就 願 意 釋 放 我 ； 因 為 在 我 身 上 ， 並 沒 有 該 死 的 罪 。 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27919', '44', '28', '19', '無 奈 猶 太 人 不 服 ， 我 不 得 已 ， 只 好 上 告 於 該 撒 ， 並 非 有 甚 麼 事 要 控 告 我 本 國 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27920', '44', '28', '20', '因 此 ， 我 請 你 們 來 見 面 說 話 ， 我 原 為 以 色 列 人 所 指 望 的 ， 被 這 鍊 子 捆 鎖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27921', '44', '28', '21', '他 們 說 ： 我 們 並 沒 有 接 著 從 猶 太 來 論 你 的 信 ， 也 沒 有 弟 兄 到 這 裡 來 報 給 我 們 說 你 有 甚 麼 不 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27922', '44', '28', '22', '但 我 們 願 意 聽 你 的 意 見 如 何 ； 因 為 這 教 門 ， 我 們 曉 得 是 到 處 被 毀 謗 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27923', '44', '28', '23', '他 們 和 保 羅 約 定 了 日 子 ， 就 有 許 多 人 到 他 的 寓 處 來 。 保 羅 從 早 到 晚 ， 對 他 們 講 論 這 事 ， 證 明 神 國 的 道 ， 引 摩 西 的 律 法 和 先 知 的 書 ， 以 耶 穌 的 事 勸 勉 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27924', '44', '28', '24', '他 所 說 的 話 ， 有 信 的 ， 有 不 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27925', '44', '28', '25', '他 們 彼 此 不 合 ， 就 散 了 ； 未 散 以 先 ， 保 羅 說 了 一 句 話 ， 說 ： 聖 靈 藉 先 知 以 賽 亞 向 你 們 祖 宗 所 說 的 話 是 不 錯 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27926', '44', '28', '26', '他 說 ： 你 去 告 訴 這 百 姓 說 ： 你 們 聽 是 要 聽 見 ， 卻 不 明 白 ； 看 是 要 看 見 ， 卻 不 曉 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27927', '44', '28', '27', '因 為 這 百 姓 油 蒙 了 心 ， 耳 朵 發 沉 ， 眼 睛 閉 著 ； 恐 怕 眼 睛 看 見 ， 耳 朵 聽 見 ， 心 裡 明 白 ， 回 轉 過 來 ， 我 就 醫 治 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27928', '44', '28', '28', '所 以 你 們 當 知 道 ， 神 這 救 恩 ， 如 今 傳 給 外 邦 人 ， 他 們 也 必 聽 受 。 （ 有 古 卷 在 此 有 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27929', '44', '28', '29', '保 羅 說 了 這 話 ， 猶 太 人 議 論 紛 紛 的 就 走 了 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27930', '44', '28', '30', '保 羅 在 自 己 所 租 的 房 子 裡 住 了 足 足 兩 年 。 凡 來 見 他 的 人 ， 他 全 都 接 待 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27931', '44', '28', '31', '放 膽 傳 講 神 國 的 道 ， 將 主 耶 穌 基 督 的 事 教 導 人 ， 並 沒 有 人 禁 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27932', '45', '1', '1', '耶 穌 基 督 的 僕 人 保 羅 ， 奉 召 為 使 徒 ， 特 派 傳 神 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27933', '45', '1', '2', '這 福 音 是 神 從 前 藉 眾 先 知 在 聖 經 上 所 應 許 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27934', '45', '1', '3', '論 到 他 兒 子 ─ 我 主 耶 穌 基 督 。 按 肉 體 說 ， 是 從 大 衛 後 裔 生 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27935', '45', '1', '4', '按 聖 善 的 靈 說 ， 因 從 死 裡 復 活 ， 以 大 能 顯 明 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27936', '45', '1', '5', '我 們 從 他 受 了 恩 惠 並 使 徒 的 職 分 ， 在 萬 國 之 中 叫 人 為 他 的 名 信 服 真 道 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27937', '45', '1', '6', '其 中 也 有 你 們 這 蒙 召 屬 耶 穌 基 督 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27938', '45', '1', '7', '我 寫 信 給 你 們 在 羅 馬 、 為 神 所 愛 、 奉 召 作 聖 徒 的 眾 人 。 願 恩 惠 、 平 安 從 我 們 的 父 神 並 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27939', '45', '1', '8', '第 一 ， 我 靠 著 耶 穌 基 督 ， 為 你 們 眾 人 感 謝 我 的 神 ， 因 你 們 的 信 德 傳 遍 了 天 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27940', '45', '1', '9', '我 在 他 兒 子 福 音 上 ， 用 心 靈 所 事 奉 的 神 ， 可 以 見 證 我 怎 樣 不 住 的 提 到 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27941', '45', '1', '10', '在 禱 告 之 間 常 常 懇 求 ， 或 者 照 神 的 旨 意 ， 終 能 得 平 坦 的 道 路 往 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27942', '45', '1', '11', '因 為 我 切 切 的 想 見 你 們 ， 要 把 些 屬 靈 的 恩 賜 分 給 你 們 ， 使 你 們 可 以 堅 固 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27943', '45', '1', '12', '這 樣 ， 我 在 你 們 中 間 ， 因 你 與 我 彼 此 的 信 心 ， 就 可 以 同 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27944', '45', '1', '13', '弟 兄 們 ， 我 不 願 意 你 們 不 知 道 ， 我 屢 次 定 意 往 你 們 那 裡 去 ， 要 在 你 們 中 間 得 些 果 子 ， 如 同 在 其 餘 的 外 邦 人 中 一 樣 ； 只 是 到 如 今 仍 有 阻 隔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27945', '45', '1', '14', '無 論 是 希 利 尼 人 、 化 外 人 、 聰 明 人 、 愚 拙 人 ， 我 都 欠 他 們 的 債 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27946', '45', '1', '15', '所 以 情 願 盡 我 的 力 量 ， 將 福 音 也 傳 給 你 們 在 羅 馬 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27947', '45', '1', '16', '我 不 以 福 音 為 恥 ； 這 福 音 本 是 神 的 大 能 ， 要 救 一 切 相 信 的 ， 先 是 猶 太 人 ， 後 是 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27948', '45', '1', '17', '因 為 神 的 義 正 在 這 福 音 上 顯 明 出 來 ； 這 義 是 本 於 信 ， 以 致 於 信 。 如 經 上 所 記 ： 義 人 必 因 信 得 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27949', '45', '1', '18', '原 來 ， 神 的 忿 怒 從 天 上 顯 明 在 一 切 不 虔 不 義 的 人 身 上 ， 就 是 那 些 行 不 義 阻 擋 真 理 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27950', '45', '1', '19', '神 的 事 情 ， 人 所 能 知 道 的 ， 原 顯 明 在 人 心 裡 ， 因 為 神 已 經 給 他 們 顯 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27951', '45', '1', '20', '自 從 造 天 地 以 來 ， 神 的 永 能 和 神 性 是 明 明 可 知 的 ， 雖 是 眼 不 能 見 ， 但 藉 著 所 造 之 物 就 可 以 曉 得 ， 叫 人 無 可 推 諉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27952', '45', '1', '21', '因 為 ， 他 們 雖 然 知 道 神 ， 卻 不 當 作 神 榮 耀 他 ， 也 不 感 謝 他 。 他 們 的 思 念 變 為 虛 妄 ， 無 知 的 心 就 昏 暗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27953', '45', '1', '22', '自 稱 為 聰 明 ， 反 成 了 愚 拙 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27954', '45', '1', '23', '將 不 能 朽 壞 之 神 的 榮 耀 變 為 偶 像 ， 彷 彿 必 朽 壞 的 人 和 飛 禽 、 走 獸 、 昆 蟲 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27955', '45', '1', '24', '所 以 ， 神 任 憑 他 們 逞 著 心 裡 的 情 慾 行 污 穢 的 事 ， 以 致 彼 此 玷 辱 自 己 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27956', '45', '1', '25', '他 們 將 神 的 真 實 變 為 虛 謊 ， 去 敬 拜 事 奉 受 造 之 物 ， 不 敬 奉 那 造 物 的 主 ； 主 乃 是 可 稱 頌 的 ， 直 到 永 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27957', '45', '1', '26', '因 此 ， 神 任 憑 他 們 放 縱 可 羞 恥 的 情 慾 。 他 們 的 女 人 把 順 性 的 用 處 變 為 逆 性 的 用 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27958', '45', '1', '27', '男 人 也 是 如 此 ， 棄 了 女 人 順 性 的 用 處 ， 慾 火 攻 心 ， 彼 此 貪 戀 ， 男 和 男 行 可 羞 恥 的 事 ， 就 在 自 己 身 上 受 這 妄 為 當 得 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27959', '45', '1', '28', '他 們 既 然 故 意 不 認 識 神 ， 神 就 任 憑 他 們 存 邪 僻 的 心 ， 行 那 些 不 合 理 的 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27960', '45', '1', '29', '裝 滿 了 各 樣 不 義 、 邪 惡 、 貪 婪 、 惡 毒 （ 或 作 ： 陰 毒 ） ， 滿 心 是 嫉 妒 、 兇 殺 、 爭 競 、 詭 詐 、 毒 恨 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27961', '45', '1', '30', '又 是 讒 毀 的 、 背 後 說 人 的 、 怨 恨 神 的 （ 或 作 ： 被 神 所 憎 惡 的 ） 、 侮 慢 人 的 、 狂 傲 的 、 自 誇 的 、 捏 造 惡 事 的 、 違 背 父 母 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27962', '45', '1', '31', '無 知 的 ， 背 約 的 ， 無 親 情 的 ， 不 憐 憫 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27963', '45', '1', '32', '他 們 雖 知 道 神 判 定 行 這 樣 事 的 人 是 當 死 的 ， 然 而 他 們 不 但 自 己 去 行 ， 還 喜 歡 別 人 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27964', '45', '2', '1', '你 這 論 斷 人 的 ， 無 論 你 是 誰 ， 也 無 可 推 諉 。 你 在 甚 麼 事 上 論 斷 人 ， 就 在 甚 麼 事 上 定 自 己 的 罪 ； 因 你 這 論 斷 人 的 ， 自 己 所 行 卻 和 別 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27965', '45', '2', '2', '我 們 知 道 這 樣 行 的 人 ， 神 必 照 真 理 審 判 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27966', '45', '2', '3', '你 這 人 哪 ， 你 論 斷 行 這 樣 事 的 人 ， 自 己 所 行 的 卻 和 別 人 一 樣 ， 你 以 為 能 逃 脫 神 的 審 判 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27967', '45', '2', '4', '還 是 你 藐 視 他 豐 富 的 恩 慈 、 寬 容 、 忍 耐 ， 不 曉 得 他 的 恩 慈 是 領 你 悔 改 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27968', '45', '2', '5', '你 竟 任 著 你 剛 硬 不 悔 改 的 心 ， 為 自 己 積 蓄 忿 怒 ， 以 致 神 震 怒 ， 顯 他 公 義 審 判 的 日 子 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27969', '45', '2', '6', '他 必 照 各 人 的 行 為 報 應 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27970', '45', '2', '7', '凡 恆 心 行 善 、 尋 求 榮 耀 、 尊 貴 ， 和 不 能 朽 壞 之 福 的 ， 就 以 永 生 報 應 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27971', '45', '2', '8', '惟 有 結 黨 、 不 順 從 真 理 、 反 順 從 不 義 的 ， 就 以 忿 怒 、 惱 恨 報 應 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27972', '45', '2', '9', '將 患 難 、 困 苦 加 給 一 切 作 惡 的 人 ， 先 是 猶 太 人 ， 後 是 希 利 尼 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27973', '45', '2', '10', '卻 將 榮 耀 、 尊 貴 、 平 安 加 給 一 切 行 善 的 人 ， 先 是 猶 太 人 ， 後 是 希 利 尼 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27974', '45', '2', '11', '因 為 神 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27975', '45', '2', '12', '凡 沒 有 律 法 犯 了 罪 的 ， 也 必 不 按 律 法 滅 亡 ； 凡 在 律 法 以 下 犯 了 罪 的 ， 也 必 按 律 法 受 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27976', '45', '2', '13', '（ 原 來 在 神 面 前 ， 不 是 聽 律 法 的 為 義 ， 乃 是 行 律 法 的 稱 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27977', '45', '2', '14', '沒 有 律 法 的 外 邦 人 若 順 著 本 性 行 律 法 上 的 事 ， 他 們 雖 然 沒 有 律 法 ， 自 己 就 是 自 己 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27978', '45', '2', '15', '這 是 顯 出 律 法 的 功 用 刻 在 他 們 心 裡 ， 他 們 是 非 之 心 同 作 見 證 ， 並 且 他 們 的 思 念 互 相 較 量 ， 或 以 為 是 ， 或 以 為 非 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27979', '45', '2', '16', '就 在 神 藉 耶 穌 基 督 審 判 人 隱 祕 事 的 日 子 ， 照 著 我 的 福 音 所 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27980', '45', '2', '17', '你 稱 為 猶 太 人 ， 又 倚 靠 律 法 ， 且 指 著 神 誇 口 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27981', '45', '2', '18', '既 從 律 法 中 受 了 教 訓 ， 就 曉 得 神 的 旨 意 ， 也 能 分 別 是 非 （ 或 作 ： 也 喜 愛 那 美 好 的 事 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27982', '45', '2', '19', '又 深 信 自 己 是 給 瞎 子 領 路 的 ， 是 黑 暗 中 人 的 光 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27983', '45', '2', '20', '是 蠢 笨 人 的 師 傅 ， 是 小 孩 子 的 先 生 ， 在 律 法 上 有 知 識 和 真 理 的 模 範 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27984', '45', '2', '21', '你 既 是 教 導 別 人 ， 還 不 教 導 自 己 麼 ？ 你 講 說 人 不 可 偷 竊 ， 自 己 還 偷 竊 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27985', '45', '2', '22', '你 說 人 不 可 姦 淫 ， 自 己 還 姦 淫 麼 ？ 你 厭 惡 偶 像 ， 自 己 還 偷 竊 廟 中 之 物 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27986', '45', '2', '23', '你 指 著 律 法 誇 口 ， 自 己 倒 犯 律 法 ， 玷 辱 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27987', '45', '2', '24', '神 的 名 在 外 邦 人 中 ， 因 你 們 受 了 褻 瀆 ， 正 如 經 上 所 記 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27988', '45', '2', '25', '你 若 是 行 律 法 的 ， 割 禮 固 然 於 你 有 益 ； 若 是 犯 律 法 的 ， 你 的 割 禮 就 算 不 得 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27989', '45', '2', '26', '所 以 那 未 受 割 禮 的 ， 若 遵 守 律 法 的 條 例 ， 他 雖 然 未 受 割 禮 ， 豈 不 算 是 有 割 禮 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27990', '45', '2', '27', '而 且 那 本 來 未 受 割 禮 的 ， 若 能 全 守 律 法 ， 豈 不 是 要 審 判 你 這 有 儀 文 和 割 禮 竟 犯 律 法 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27991', '45', '2', '28', '因 為 外 面 作 猶 太 人 的 ， 不 是 真 猶 太 人 ； 外 面 肉 身 的 割 禮 ， 也 不 是 真 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27992', '45', '2', '29', '惟 有 裡 面 作 的 ， 才 是 真 猶 太 人 ； 真 割 禮 也 是 心 裡 的 ， 在 乎 靈 ， 不 在 乎 儀 文 。 這 人 的 稱 讚 不 是 從 人 來 的 ， 乃 是 從 神 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27993', '45', '3', '1', '這 樣 說 來 ， 猶 太 人 有 甚 麼 長 處 ？ 割 禮 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27994', '45', '3', '2', '凡 事 大 有 好 處 ： 第 一 是 神 的 聖 言 交 託 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27995', '45', '3', '3', '即 便 有 不 信 的 ， 這 有 何 妨 呢 ？ 難 道 他 們 的 不 信 就 廢 掉 神 的 信 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27996', '45', '3', '4', '斷 乎 不 能 ！ 不 如 說 ， 神 是 真 實 的 ， 人 都 是 虛 謊 的 。 如 經 上 所 記 ： 你 責 備 人 的 時 候 ， 顯 為 公 義 ； 被 人 議 論 的 時 候 ， 可 以 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27997', '45', '3', '5', '我 且 照 著 人 的 常 話 說 ， 我 們 的 不 義 若 顯 出 神 的 義 來 ， 我 們 可 以 怎 麼 說 呢 ？ 神 降 怒 ， 是 他 不 義 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27998', '45', '3', '6', '斷 乎 不 是 ！ 若 是 這 樣 ， 神 怎 能 審 判 世 界 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('27999', '45', '3', '7', '若 神 的 真 實 ， 因 我 的 虛 謊 越 發 顯 出 他 的 榮 耀 ， 為 甚 麼 我 還 受 審 判 ， 好 像 罪 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28000', '45', '3', '8', '為 甚 麼 不 說 ， 我 們 可 以 作 惡 以 成 善 呢 ？ 這 是 毀 謗 我 們 的 人 說 我 們 有 這 話 。 這 等 人 定 罪 是 該 當 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28001', '45', '3', '9', '這 卻 怎 麼 樣 呢 ？ 我 們 比 他 們 強 麼 ？ 決 不 是 的 ！ 因 我 們 已 經 證 明 ， 猶 太 人 和 希 利 尼 人 都 在 罪 惡 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28002', '45', '3', '10', '就 如 經 上 所 記 ： 沒 有 義 人 ， 連 一 個 也 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28003', '45', '3', '11', '沒 有 明 白 的 ； 沒 有 尋 求 神 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28004', '45', '3', '12', '都 是 偏 離 正 路 ， 一 同 變 為 無 用 。 沒 有 行 善 的 ， 連 一 個 也 沒 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28005', '45', '3', '13', '他 們 的 喉 嚨 是 敞 開 的 墳 墓 ； 他 們 用 舌 頭 弄 詭 詐 ， 嘴 唇 裡 有 虺 蛇 的 毒 氣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28006', '45', '3', '14', '滿 口 是 咒 罵 苦 毒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28007', '45', '3', '15', '殺 人 流 血 ， 他 們 的 腳 飛 跑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28008', '45', '3', '16', '所 經 過 的 路 便 行 殘 害 暴 虐 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28009', '45', '3', '17', '平 安 的 路 ， 他 們 未 曾 知 道 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28010', '45', '3', '18', '他 們 眼 中 不 怕 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28011', '45', '3', '19', '我 們 曉 得 律 法 上 的 話 都 是 對 律 法 以 下 之 人 說 的 ， 好 塞 住 各 人 的 口 ， 叫 普 世 的 人 都 伏 在 神 審 判 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28012', '45', '3', '20', '所 以 凡 有 血 氣 的 ， 沒 有 一 個 因 行 律 法 能 在 神 面 前 稱 義 ， 因 為 律 法 本 是 叫 人 知 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28013', '45', '3', '21', '但 如 今 ， 神 的 義 在 律 法 以 外 已 經 顯 明 出 來 ， 有 律 法 和 先 知 為 證 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28014', '45', '3', '22', '就 是 神 的 義 ， 因 信 耶 穌 基 督 加 給 一 切 相 信 的 人 ， 並 沒 有 分 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28015', '45', '3', '23', '因 為 世 人 都 犯 了 罪 ， 虧 缺 了 神 的 榮 耀 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28016', '45', '3', '24', '如 今 卻 蒙 神 的 恩 典 ， 因 基 督 耶 穌 的 救 贖 ， 就 白 白 的 稱 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28017', '45', '3', '25', '神 設 立 耶 穌 作 挽 回 祭 ， 是 憑 著 耶 穌 的 血 ， 藉 著 人 的 信 ， 要 顯 明 神 的 義 ； 因 為 他 用 忍 耐 的 心 寬 容 人 先 時 所 犯 的 罪 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28018', '45', '3', '26', '好 在 今 時 顯 明 他 的 義 ， 使 人 知 道 他 自 己 為 義 ， 也 稱 信 耶 穌 的 人 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28019', '45', '3', '27', '既 是 這 樣 ， 那 裡 能 誇 口 呢 ？ 沒 有 可 誇 的 了 。 用 何 法 沒 有 的 呢 ？ 是 用 立 功 之 法 麼 ？ 不 是 ， 乃 用 信 主 之 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28020', '45', '3', '28', '所 以 （ 有 古 卷 ： 因 為 ） 我 們 看 定 了 ： 人 稱 義 是 因 著 信 ， 不 在 乎 遵 行 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28021', '45', '3', '29', '難 道 神 只 作 猶 太 人 的 神 麼 ？ 不 也 是 作 外 邦 人 的 神 麼 ？ 是 的 ， 也 作 外 邦 人 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28022', '45', '3', '30', '神 既 是 一 位 ， 他 就 要 因 信 稱 那 受 割 禮 的 為 義 ， 也 要 因 信 稱 那 未 受 割 禮 的 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28023', '45', '3', '31', '這 樣 ， 我 們 因 信 廢 了 律 法 麼 ？ 斷 乎 不 是 ！ 更 是 堅 固 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28024', '45', '4', '1', '如 此 說 來 ， 我 們 的 祖 宗 亞 伯 拉 罕 憑 著 肉 體 得 了 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28025', '45', '4', '2', '倘 若 亞 伯 拉 罕 是 因 行 為 稱 義 ， 就 有 可 誇 的 ； 只 是 在 神 面 前 並 無 可 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28026', '45', '4', '3', '經 上 說 甚 麼 呢 ？ 說 ： 亞 伯 拉 罕 信 神 ， 這 就 算 為 他 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28027', '45', '4', '4', '做 工 的 得 工 價 ， 不 算 恩 典 ， 乃 是 該 得 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28028', '45', '4', '5', '惟 有 不 做 工 的 ， 只 信 稱 罪 人 為 義 的 神 ， 他 的 信 就 算 為 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28029', '45', '4', '6', '正 如 大 衛 稱 那 在 行 為 以 外 蒙 神 算 為 義 的 人 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28030', '45', '4', '7', '他 說 ： 得 赦 免 其 過 、 遮 蓋 其 罪 的 ， 這 人 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28031', '45', '4', '8', '主 不 算 為 有 罪 的 ， 這 人 是 有 福 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28032', '45', '4', '9', '如 此 看 來 ， 這 福 是 單 加 給 那 受 割 禮 的 人 麼 ？ 不 也 是 加 給 那 未 受 割 禮 的 人 麼 ？ 因 我 們 所 說 ， 亞 伯 拉 罕 的 信 ， 就 算 為 他 的 義 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28033', '45', '4', '10', '是 怎 麼 算 的 呢 ？ 是 在 他 受 割 禮 的 時 候 呢 ？ 是 在 他 未 受 割 禮 的 時 候 呢 ？ 不 是 在 受 割 禮 的 時 候 ， 乃 是 在 未 受 割 禮 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28034', '45', '4', '11', '並 且 他 受 了 割 禮 的 記 號 ， 作 他 未 受 割 禮 的 時 候 因 信 稱 義 的 印 證 ， 叫 他 作 一 切 未 受 割 禮 而 信 之 人 的 父 ， 使 他 們 也 算 為 義 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28035', '45', '4', '12', '又 作 受 割 禮 之 人 的 父 ， 就 是 那 些 不 但 受 割 禮 ， 並 且 按 我 們 的 祖 宗 亞 伯 拉 罕 未 受 割 禮 而 信 之 蹤 跡 去 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28036', '45', '4', '13', '因 為 神 應 許 亞 伯 拉 罕 和 他 後 裔 ， 必 得 承 受 世 界 ， 不 是 因 律 法 ， 乃 是 因 信 而 得 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28037', '45', '4', '14', '若 是 屬 乎 律 法 的 人 才 得 為 後 嗣 ， 信 就 歸 於 虛 空 ， 應 許 也 就 廢 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28038', '45', '4', '15', '因 為 律 法 是 惹 動 忿 怒 的 （ 或 作 ： 叫 人 受 刑 的 ） ； 那 裡 沒 有 律 法 ， 那 裡 就 沒 有 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28039', '45', '4', '16', '所 以 人 得 為 後 嗣 是 本 乎 信 ， 因 此 就 屬 乎 恩 ， 叫 應 許 定 然 歸 給 一 切 後 裔 ； 不 但 歸 給 那 屬 乎 律 法 的 ， 也 歸 給 那 效 法 亞 伯 拉 罕 之 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28040', '45', '4', '17', '亞 伯 拉 罕 所 信 的 ， 是 那 叫 死 人 復 活 、 使 無 變 為 有 的 神 ， 他 在 主 面 前 作 我 們 世 人 的 父 。 如 經 上 所 記 ： 我 已 經 立 你 作 多 國 的 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28041', '45', '4', '18', '他 在 無 可 指 望 的 時 候 ， 因 信 仍 有 指 望 ， 就 得 以 作 多 國 的 父 ， 正 如 先 前 所 說 ， 你 的 後 裔 將 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28042', '45', '4', '19', '他 將 近 百 歲 的 時 候 ， 雖 然 想 到 自 己 的 身 體 如 同 已 死 ， 撒 拉 的 生 育 已 經 斷 絕 ， 他 的 信 心 還 是 不 軟 弱 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28043', '45', '4', '20', '並 且 仰 望 神 的 應 許 ， 總 沒 有 因 不 信 心 裡 起 疑 惑 ， 反 倒 因 信 心 裡 得 堅 固 ， 將 榮 耀 歸 給 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28044', '45', '4', '21', '且 滿 心 相 信 神 所 應 許 的 必 能 做 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28045', '45', '4', '22', '所 以 ， 這 就 算 為 他 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28046', '45', '4', '23', '算 為 他 義 的 這 句 話 不 是 單 為 他 寫 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28047', '45', '4', '24', '也 是 為 我 們 將 來 得 算 為 義 之 人 寫 的 ， 就 是 我 們 這 信 神 使 我 們 的 主 耶 穌 從 死 裡 復 活 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28048', '45', '4', '25', '耶 穌 被 交 給 人 ， 是 為 我 們 的 過 犯 ； 復 活 ， 是 為 叫 我 們 稱 義 （ 或 作 ： 耶 穌 是 為 我 們 的 過 犯 交 付 了 ， 是 為 我 們 稱 義 復 活 了 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28049', '45', '5', '1', '我 們 既 因 信 稱 義 ， 就 藉 著 我 們 的 主 耶 穌 基 督 得 與 神 相 和 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28050', '45', '5', '2', '我 們 又 藉 著 他 ， 因 信 得 進 入 現 在 所 站 的 這 恩 典 中 ， 並 且 歡 歡 喜 喜 盼 望 神 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28051', '45', '5', '3', '不 但 如 此 ， 就 是 在 患 難 中 也 是 歡 歡 喜 喜 的 ； 因 為 知 道 患 難 生 忍 耐 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28052', '45', '5', '4', '忍 耐 生 老 練 ， 老 練 生 盼 望 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28053', '45', '5', '5', '盼 望 不 至 於 羞 恥 ， 因 為 所 賜 給 我 們 的 聖 靈 將 神 的 愛 澆 灌 在 我 們 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28054', '45', '5', '6', '因 我 們 還 軟 弱 的 時 候 ， 基 督 就 按 所 定 的 日 期 為 罪 人 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28055', '45', '5', '7', '為 義 人 死 ， 是 少 有 的 ； 為 仁 人 死 、 或 者 有 敢 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28056', '45', '5', '8', '惟 有 基 督 在 我 們 還 作 罪 人 的 時 候 為 我 們 死 ， 神 的 愛 就 在 此 向 我 們 顯 明 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28057', '45', '5', '9', '現 在 我 們 既 靠 著 他 的 血 稱 義 ， 就 更 要 藉 著 他 免 去 神 的 忿 怒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28058', '45', '5', '10', '因 為 我 們 作 仇 敵 的 時 候 ， 且 藉 著 神 兒 子 的 死 ， 得 與 神 和 好 ； 既 已 和 好 ， 就 更 要 因 他 的 生 得 救 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28059', '45', '5', '11', '不 但 如 此 ， 我 們 既 藉 著 我 主 耶 穌 基 督 得 與 神 和 好 ， 也 就 藉 著 他 以 神 為 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28060', '45', '5', '12', '這 就 如 罪 是 從 一 人 入 了 世 界 ， 死 又 是 從 罪 來 的 ； 於 是 死 就 臨 到 眾 人 ， 因 為 眾 人 都 犯 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28061', '45', '5', '13', '沒 有 律 法 之 先 ， 罪 已 經 在 世 上 ； 但 沒 有 律 法 ， 罪 也 不 算 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28062', '45', '5', '14', '然 而 從 亞 當 到 摩 西 ， 死 就 作 了 王 ， 連 那 些 不 與 亞 當 犯 一 樣 罪 過 的 ， 也 在 他 的 權 下 。 亞 當 乃 是 那 以 後 要 來 之 人 的 豫 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28063', '45', '5', '15', '只 是 過 犯 不 如 恩 賜 ， 若 因 一 人 的 過 犯 ， 眾 人 都 死 了 ， 何 況 神 的 恩 典 ， 與 那 因 耶 穌 基 督 一 人 恩 典 中 的 賞 賜 ， 豈 不 更 加 倍 的 臨 到 眾 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28064', '45', '5', '16', '因 一 人 犯 罪 就 定 罪 ， 也 不 如 恩 賜 ， 原 來 審 判 是 由 一 人 而 定 罪 ， 恩 賜 乃 是 由 許 多 過 犯 而 稱 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28065', '45', '5', '17', '若 因 一 人 的 過 犯 ， 死 就 因 這 一 人 作 了 王 ， 何 況 那 些 受 洪 恩 又 蒙 所 賜 之 義 的 ， 豈 不 更 要 因 耶 穌 基 督 一 人 在 生 命 中 作 王 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28066', '45', '5', '18', '如 此 說 來 ， 因 一 次 的 過 犯 ， 眾 人 都 被 定 罪 ； 照 樣 ， 因 一 次 的 義 行 ， 眾 人 也 就 被 稱 義 得 生 命 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28067', '45', '5', '19', '因 一 人 的 悖 逆 ， 眾 人 成 為 罪 人 ； 照 樣 ， 因 一 人 的 順 從 ， 眾 人 也 成 為 義 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28068', '45', '5', '20', '律 法 本 是 外 添 的 ， 叫 過 犯 顯 多 ； 只 是 罪 在 那 裡 顯 多 ， 恩 典 就 更 顯 多 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28069', '45', '5', '21', '就 如 罪 作 王 叫 人 死 ； 照 樣 ， 恩 典 也 藉 著 義 作 王 ， 叫 人 因 我 們 的 主 耶 穌 基 督 得 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28070', '45', '6', '1', '這 樣 ， 怎 麼 說 呢 ？ 我 們 可 以 仍 在 罪 中 、 叫 恩 典 顯 多 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28071', '45', '6', '2', '斷 乎 不 可 ！ 我 們 在 罪 上 死 了 的 人 豈 可 仍 在 罪 中 活 著 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28072', '45', '6', '3', '豈 不 知 我 們 這 受 洗 歸 入 基 督 耶 穌 的 人 是 受 洗 歸 入 他 的 死 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28073', '45', '6', '4', '所 以 ， 我 們 藉 著 洗 禮 歸 入 死 ， 和 他 一 同 埋 葬 ， 原 是 叫 我 們 一 舉 一 動 有 新 生 的 樣 式 ， 像 基 督 藉 著 父 的 榮 耀 從 死 裡 復 活 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28074', '45', '6', '5', '我 們 若 在 他 死 的 形 狀 上 與 他 聯 合 ， 也 要 在 他 復 活 的 形 狀 上 與 他 聯 合 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28075', '45', '6', '6', '因 為 知 道 我 們 的 舊 人 和 他 同 釘 十 字 架 ， 使 罪 身 滅 絕 ， 叫 我 們 不 再 作 罪 的 奴 僕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28076', '45', '6', '7', '因 為 已 死 的 人 是 脫 離 了 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28077', '45', '6', '8', '我 們 若 是 與 基 督 同 死 ， 就 信 必 與 他 同 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28078', '45', '6', '9', '因 為 知 道 基 督 既 從 死 裡 復 活 ， 就 不 再 死 ， 死 也 不 再 作 他 的 主 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28079', '45', '6', '10', '他 死 是 向 罪 死 了 ， 只 有 一 次 ； 他 活 是 向 神 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28080', '45', '6', '11', '這 樣 ， 你 們 向 罪 也 當 看 自 己 是 死 的 ； 向 神 在 基 督 耶 穌 裡 ， 卻 當 看 自 己 是 活 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28081', '45', '6', '12', '所 以 ， 不 要 容 罪 在 你 們 必 死 的 身 上 作 王 ， 使 你 們 順 從 身 子 的 私 慾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28082', '45', '6', '13', '也 不 要 將 你 們 的 肢 體 獻 給 罪 作 不 義 的 器 具 ； 倒 要 像 從 死 裡 復 活 的 人 ， 將 自 己 獻 給 神 ， 並 將 肢 體 作 義 的 器 具 獻 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28083', '45', '6', '14', '罪 必 不 能 作 你 們 的 主 ， 因 你 們 不 在 律 法 之 下 ， 乃 在 恩 典 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28084', '45', '6', '15', '這 卻 怎 麼 樣 呢 ？ 我 們 在 恩 典 之 下 ， 不 在 律 法 之 下 ， 就 可 以 犯 罪 麼 ？ 斷 乎 不 可 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28085', '45', '6', '16', '豈 不 曉 得 你 們 獻 上 自 己 作 奴 僕 ， 順 從 誰 ， 就 作 誰 的 奴 僕 麼 ？ 或 作 罪 的 奴 僕 ， 以 至 於 死 ； 或 作 順 命 的 奴 僕 ， 以 至 成 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28086', '45', '6', '17', '感 謝 神 ！ 因 為 你 們 從 前 雖 然 作 罪 的 奴 僕 ， 現 今 卻 從 心 裡 順 服 了 所 傳 給 你 們 道 理 的 模 範 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28087', '45', '6', '18', '你 們 既 從 罪 裡 得 了 釋 放 ， 就 作 了 義 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28088', '45', '6', '19', '我 因 你 們 肉 體 的 軟 弱 ， 就 照 人 的 常 話 對 你 們 說 。 你 們 從 前 怎 樣 將 肢 體 獻 給 不 潔 不 法 作 奴 僕 ， 以 至 於 不 法 ； 現 今 也 要 照 樣 將 肢 體 獻 給 義 作 奴 僕 ， 以 至 於 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28089', '45', '6', '20', '因 為 你 們 作 罪 之 奴 僕 的 時 候 ， 就 不 被 義 約 束 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28090', '45', '6', '21', '你 們 現 今 所 看 為 羞 恥 的 事 ， 當 日 有 甚 麼 果 子 呢 ？ 那 些 事 的 結 局 就 是 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28091', '45', '6', '22', '但 現 今 ， 你 們 既 從 罪 裡 得 了 釋 放 ， 作 了 神 的 奴 僕 ， 就 有 成 聖 的 果 子 ， 那 結 局 就 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28092', '45', '6', '23', '因 為 罪 的 工 價 乃 是 死 ； 惟 有 神 的 恩 賜 ， 在 我 們 的 主 基 督 耶 穌 裡 ， 乃 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28093', '45', '7', '1', '弟 兄 們 ， 我 現 在 對 明 白 律 法 的 人 說 ， 你 們 豈 不 曉 得 律 法 管 人 是 在 活 著 的 時 候 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28094', '45', '7', '2', '就 如 女 人 有 了 丈 夫 ， 丈 夫 還 活 著 ， 就 被 律 法 約 束 ； 丈 夫 若 死 了 ， 就 脫 離 了 丈 夫 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28095', '45', '7', '3', '所 以 丈 夫 活 著 ， 他 若 歸 於 別 人 ， 便 叫 淫 婦 ； 丈 夫 若 死 了 ， 他 就 脫 離 了 丈 夫 的 律 法 ， 雖 然 歸 於 別 人 ， 也 不 是 淫 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28096', '45', '7', '4', '我 的 弟 兄 們 ， 這 樣 說 來 ， 你 們 藉 著 基 督 的 身 體 ， 在 律 法 上 也 是 死 了 ， 叫 你 們 歸 於 別 人 ， 就 是 歸 於 那 從 死 裡 復 活 的 ， 叫 我 們 結 果 子 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28097', '45', '7', '5', '因 為 我 們 屬 肉 體 的 時 候 ， 那 因 律 法 而 生 的 惡 慾 就 在 我 們 肢 體 中 發 動 ， 以 致 結 成 死 亡 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28098', '45', '7', '6', '但 我 們 既 然 在 捆 我 們 的 律 法 上 死 了 ， 現 今 就 脫 離 了 律 法 ， 叫 我 們 服 事 主 ， 要 按 著 心 靈 （ 心 靈 ： 或 作 聖 靈 ） 的 新 樣 ， 不 按 著 儀 文 的 舊 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28099', '45', '7', '7', '這 樣 ， 我 們 可 說 甚 麼 呢 ？ 律 法 是 罪 麼 ？ 斷 乎 不 是 ！ 只 是 非 因 律 法 ， 我 就 不 知 何 為 罪 。 非 律 法 說 不 可 起 貪 心 ， 我 就 不 知 何 為 貪 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28100', '45', '7', '8', '然 而 罪 趁 著 機 會 ， 就 藉 著 誡 命 叫 諸 般 的 貪 心 在 我 裡 頭 發 動 ； 因 為 沒 有 律 法 ， 罪 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28101', '45', '7', '9', '我 以 前 沒 有 律 法 是 活 著 的 ； 但 是 誡 命 來 到 ， 罪 又 活 了 ， 我 就 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28102', '45', '7', '10', '那 本 來 叫 人 活 的 誡 命 ， 反 倒 叫 我 死 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28103', '45', '7', '11', '因 為 罪 趁 著 機 會 ， 就 藉 著 誡 命 引 誘 我 ， 並 且 殺 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28104', '45', '7', '12', '這 樣 看 來 ， 律 法 是 聖 潔 的 ， 誡 命 也 是 聖 潔 、 公 義 、 良 善 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28105', '45', '7', '13', '既 然 如 此 ， 那 良 善 的 是 叫 我 死 麼 ？ 斷 乎 不 是 ！ 叫 我 死 的 乃 是 罪 。 但 罪 藉 著 那 良 善 的 叫 我 死 ， 就 顯 出 真 是 罪 ， 叫 罪 因 著 誡 命 更 顯 出 是 惡 極 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28106', '45', '7', '14', '我 們 原 曉 得 律 法 是 屬 乎 靈 的 ， 但 我 是 屬 乎 肉 體 的 ， 是 已 經 賣 給 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28107', '45', '7', '15', '因 為 我 所 做 的 ， 我 自 己 不 明 白 ； 我 所 願 意 的 ， 我 並 不 做 ； 我 所 恨 惡 的 ， 我 倒 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28108', '45', '7', '16', '若 我 所 做 的 ， 是 我 所 不 願 意 的 ， 我 就 應 承 律 法 是 善 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28109', '45', '7', '17', '既 是 這 樣 ， 就 不 是 我 做 的 ， 乃 是 住 在 我 裡 頭 的 罪 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28110', '45', '7', '18', '我 也 知 道 在 我 裡 頭 ， 就 是 我 肉 體 之 中 ， 沒 有 良 善 。 因 為 ， 立 志 為 善 由 得 我 ， 只 是 行 出 來 由 不 得 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28111', '45', '7', '19', '故 此 ， 我 所 願 意 的 善 ， 我 反 不 做 ； 我 所 不 願 意 的 惡 ， 我 倒 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28112', '45', '7', '20', '若 我 去 做 所 不 願 意 做 的 ， 就 不 是 我 做 的 ， 乃 是 住 在 我 裡 頭 的 罪 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28113', '45', '7', '21', '我 覺 得 有 個 律 ， 就 是 我 願 意 為 善 的 時 候 ， 便 有 惡 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28114', '45', '7', '22', '因 為 按 著 我 裡 面 的 意 思 （ 原 文 是 人 ） ， 我 是 喜 歡 神 的 律 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28115', '45', '7', '23', '但 我 覺 得 肢 體 中 另 有 個 律 和 我 心 中 的 律 交 戰 ， 把 我 擄 去 ， 叫 我 附 從 那 肢 體 中 犯 罪 的 律 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28116', '45', '7', '24', '我 真 是 苦 阿 ！ 誰 能 救 我 脫 離 這 取 死 的 身 體 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28117', '45', '7', '25', '感 謝 神 ， 靠 著 我 們 的 主 耶 穌 基 督 就 能 脫 離 了 。 這 樣 看 來 ， 我 以 內 心 順 服 神 的 律 ， 我 肉 體 卻 順 服 罪 的 律 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28118', '45', '8', '1', '如 今 ， 那 些 在 基 督 耶 穌 裡 的 就 不 定 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28119', '45', '8', '2', '因 為 賜 生 命 聖 靈 的 律 ， 在 基 督 耶 穌 裡 釋 放 了 我 ， 使 我 脫 離 罪 和 死 的 律 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28120', '45', '8', '3', '律 法 既 因 肉 體 軟 弱 ， 有 所 不 能 行 的 ， 神 就 差 遣 自 己 的 兒 子 ， 成 為 罪 身 的 形 狀 ， 作 了 贖 罪 祭 ， 在 肉 體 中 定 了 罪 案 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28121', '45', '8', '4', '使 律 法 的 義 成 就 在 我 們 這 不 隨 從 肉 體 、 只 隨 從 聖 靈 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28122', '45', '8', '5', '因 為 隨 從 肉 體 的 人 體 貼 肉 體 的 事 ， 隨 從 聖 靈 的 人 體 貼 聖 靈 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28123', '45', '8', '6', '體 貼 肉 體 的 ， 就 是 死 ； 體 貼 聖 靈 的 ， 乃 是 生 命 、 平 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28124', '45', '8', '7', '原 來 體 貼 肉 體 的 ， 就 是 與 神 為 仇 ； 因 為 不 服 神 的 律 法 ， 也 是 不 能 服 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28125', '45', '8', '8', '而 且 屬 肉 體 的 人 不 能 得 神 的 喜 歡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28126', '45', '8', '9', '如 果 神 的 靈 住 在 你 們 心 裡 ， 你 們 就 不 屬 肉 體 ， 乃 屬 聖 靈 了 。 人 若 沒 有 基 督 的 靈 ， 就 不 是 屬 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28127', '45', '8', '10', '基 督 若 在 你 們 心 裡 ， 身 體 就 因 罪 而 死 ， 心 靈 卻 因 義 而 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28128', '45', '8', '11', '然 而 ， 叫 耶 穌 從 死 裡 復 活 者 的 靈 若 住 在 你 們 心 裡 ， 那 叫 基 督 耶 穌 從 死 裡 復 活 的 ， 也 必 藉 著 住 在 你 們 心 裡 的 聖 靈 ， 使 你 們 必 死 的 身 體 又 活 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28129', '45', '8', '12', '弟 兄 們 ， 這 樣 看 來 ， 我 們 並 不 是 欠 肉 體 的 債 去 順 從 肉 體 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28130', '45', '8', '13', '你 們 若 順 從 肉 體 活 著 ， 必 要 死 ； 若 靠 著 聖 靈 治 死 身 體 的 惡 行 ， 必 要 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28131', '45', '8', '14', '因 為 凡 被 神 的 靈 引 導 的 ， 都 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28132', '45', '8', '15', '你 們 所 受 的 ， 不 是 奴 僕 的 心 ， 仍 舊 害 怕 ； 所 受 的 ， 乃 是 兒 子 的 心 ， 因 此 我 們 呼 叫 ： 阿 爸 ！ 父 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28133', '45', '8', '16', '聖 靈 與 我 們 的 心 同 證 我 們 是 神 的 兒 女 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28134', '45', '8', '17', '既 是 兒 女 ， 便 是 後 嗣 ， 就 是 神 的 後 嗣 ， 和 基 督 同 作 後 嗣 。 如 果 我 們 和 他 一 同 受 苦 ， 也 必 和 他 一 同 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28135', '45', '8', '18', '我 想 ， 現 在 的 苦 楚 若 比 起 將 來 要 顯 於 我 們 的 榮 耀 就 不 足 介 意 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28136', '45', '8', '19', '受 造 之 物 切 望 等 候 神 的 眾 子 顯 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28137', '45', '8', '20', '因 為 受 造 之 物 服 在 虛 空 之 下 ， 不 是 自 己 願 意 ， 乃 是 因 那 叫 他 如 此 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28138', '45', '8', '21', '但 受 造 之 物 仍 然 指 望 脫 離 敗 壞 的 轄 制 ， 得 享 （ 享 ： 原 文 是 入 ） 神 兒 女 自 由 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28139', '45', '8', '22', '我 們 知 道 一 切 受 造 之 物 一 同 歎 息 、 勞 苦 ， 直 到 如 今 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28140', '45', '8', '23', '不 但 如 此 ， 就 是 我 們 這 有 聖 靈 初 結 果 子 的 ， 也 是 自 己 心 裡 歎 息 ， 等 候 得 著 兒 子 的 名 分 ， 乃 是 我 們 的 身 體 得 贖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28141', '45', '8', '24', '我 們 得 救 是 在 乎 盼 望 ； 只 是 所 見 的 盼 望 不 是 盼 望 ， 誰 還 盼 望 他 所 見 的 呢 （ 有 古 卷 作 ： 人 所 看 見 的 何 必 再 盼 望 呢 ） ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28142', '45', '8', '25', '但 我 們 若 盼 望 那 所 不 見 的 ， 就 必 忍 耐 等 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28143', '45', '8', '26', '況 且 我 們 的 軟 弱 有 聖 靈 幫 助 ， 我 們 本 不 曉 得 當 怎 樣 禱 告 ， 只 是 聖 靈 親 自 用 說 不 出 來 的 歎 息 替 我 們 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28144', '45', '8', '27', '鑒 察 人 心 的 ， 曉 得 聖 靈 的 意 思 ， 因 為 聖 靈 照 著 神 的 旨 意 替 聖 徒 祈 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28145', '45', '8', '28', '我 們 曉 得 萬 事 都 互 相 效 力 ， 叫 愛 神 的 人 得 益 處 ， 就 是 按 他 旨 意 被 召 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28146', '45', '8', '29', '因 為 他 預 先 所 知 道 的 人 ， 就 預 先 定 下 效 法 他 兒 子 的 模 樣 ， 使 他 兒 子 在 許 多 弟 兄 中 作 長 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28147', '45', '8', '30', '預 先 所 定 下 的 人 又 召 他 們 來 ； 所 召 來 的 人 又 稱 他 們 為 義 ； 所 稱 為 義 的 人 又 叫 他 們 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28148', '45', '8', '31', '既 是 這 樣 ， 還 有 甚 麼 說 的 呢 ？ 神 若 幫 助 我 們 ， 誰 能 敵 擋 我 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28149', '45', '8', '32', '神 既 不 愛 惜 自 己 的 兒 子 ， 為 我 們 眾 人 捨 了 ， 豈 不 也 把 萬 物 和 他 一 同 白 白 的 賜 給 我 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28150', '45', '8', '33', '誰 能 控 告 神 所 揀 選 的 人 呢 ？ 有 神 稱 他 們 為 義 了 （ 或 作 ： 是 稱 他 們 為 義 的 神 麼 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28151', '45', '8', '34', '誰 能 定 他 們 的 罪 呢 ？ 有 基 督 耶 穌 已 經 死 了 ， 而 且 從 死 裡 復 活 ， 現 今 在 神 的 右 邊 ， 也 替 我 們 祈 求 （ 有 基 督 . . . . 或 作 是 已 經 死 了 ， 而 且 從 死 裡 復 活 ， 現 今 在 神 的 右 邊 ， 也 替 我 們 祈 求 的 基 督 耶 穌 麼 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28152', '45', '8', '35', '誰 能 使 我 們 與 基 督 的 愛 隔 絕 呢 ？ 難 道 是 患 難 麼 ？ 是 困 苦 麼 ？ 是 逼 迫 麼 ？ 是 飢 餓 麼 ？ 是 赤 身 露 體 麼 ？ 是 危 險 麼 ？ 是 刀 劍 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28153', '45', '8', '36', '如 經 上 所 記 ： 我 們 為 你 的 緣 故 終 日 被 殺 ； 人 看 我 們 如 將 宰 的 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28154', '45', '8', '37', '然 而 ， 靠 著 愛 我 們 的 主 ， 在 這 一 切 的 事 上 已 經 得 勝 有 餘 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28155', '45', '8', '38', '因 為 我 深 信 無 論 是 死 ， 是 生 ， 是 天 使 ， 是 掌 權 的 ， 是 有 能 的 ， 是 現 在 的 事 ， 是 將 來 的 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28156', '45', '8', '39', '是 高 處 的 ， 是 低 處 的 ， 是 別 的 受 造 之 物 ， 都 不 能 叫 我 們 與 神 的 愛 隔 絕 ； 這 愛 是 在 我 們 的 主 基 督 耶 穌 裡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28157', '45', '9', '1', '我 在 基 督 裡 說 真 話 ， 並 不 謊 言 ， 有 我 良 心 被 聖 靈 感 動 ， 給 我 作 見 證 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28158', '45', '9', '2', '我 是 大 有 憂 愁 ， 心 裡 時 常 傷 痛 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28159', '45', '9', '3', '為 我 弟 兄 ， 我 骨 肉 之 親 ， 就 是 自 己 被 咒 詛 ， 與 基 督 分 離 ， 我 也 願 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28160', '45', '9', '4', '他 們 是 以 色 列 人 ； 那 兒 子 的 名 分 、 榮 耀 、 諸 約 、 律 法 、 禮 儀 、 應 許 都 是 他 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28161', '45', '9', '5', '列 祖 就 是 他 們 的 祖 宗 ， 按 肉 體 說 ， 基 督 也 是 從 他 們 出 來 的 ， 他 是 在 萬 有 之 上 ， 永 遠 可 稱 頌 的 神 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28162', '45', '9', '6', '這 不 是 說 神 的 話 落 了 空 。 因 為 從 以 色 列 生 的 不 都 是 以 色 列 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28163', '45', '9', '7', '也 不 因 為 是 亞 伯 拉 罕 的 後 裔 就 都 作 他 的 兒 女 ； 惟 獨 從 以 撒 生 的 才 要 稱 為 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28164', '45', '9', '8', '這 就 是 說 ， 肉 身 所 生 的 兒 女 不 是 神 的 兒 女 ， 惟 獨 那 應 許 的 兒 女 才 算 是 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28165', '45', '9', '9', '因 為 所 應 許 的 話 是 這 樣 說 ： 到 明 年 這 時 候 我 要 來 ， 撒 拉 必 生 一 個 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28166', '45', '9', '10', '不 但 如 此 ， 還 有 利 百 加 ， 既 從 一 個 人 ， 就 是 從 我 們 的 祖 宗 以 撒 懷 了 孕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28167', '45', '9', '11', '（ 雙 子 還 沒 有 生 下 來 ， 善 惡 還 沒 有 做 出 來 ， 只 因 要 顯 明 神 揀 選 人 的 旨 意 ， 不 在 乎 人 的 行 為 ， 乃 在 乎 召 人 的 主 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28168', '45', '9', '12', '神 就 對 利 百 加 說 ： 將 來 大 的 要 服 事 小 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28169', '45', '9', '13', '正 如 經 上 所 記 ： 雅 各 是 我 所 愛 的 ； 以 掃 是 我 所 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28170', '45', '9', '14', '這 樣 ， 我 們 可 說 甚 麼 呢 ？ 難 道 神 有 甚 麼 不 公 平 麼 ？ 斷 乎 沒 有 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28171', '45', '9', '15', '因 他 對 摩 西 說 ： 我 要 憐 憫 誰 就 憐 憫 誰 ， 要 恩 待 誰 就 恩 待 誰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28172', '45', '9', '16', '據 此 看 來 ， 這 不 在 乎 那 定 意 的 ， 也 不 在 乎 那 奔 跑 的 ， 只 在 乎 發 憐 憫 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28173', '45', '9', '17', '因 為 經 上 有 話 向 法 老 說 ： 我 將 你 興 起 來 ， 特 要 在 你 身 上 彰 顯 我 的 權 能 ， 並 要 使 我 的 名 傳 遍 天 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28174', '45', '9', '18', '如 此 看 來 ， 神 要 憐 憫 誰 就 憐 憫 誰 ， 要 叫 誰 剛 硬 就 叫 誰 剛 硬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28175', '45', '9', '19', '這 樣 ， 你 必 對 我 說 ： 他 為 甚 麼 還 指 責 人 呢 ？ 有 誰 抗 拒 他 的 旨 意 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28176', '45', '9', '20', '你 這 個 人 哪 ， 你 是 誰 ， 竟 敢 向 神 強 嘴 呢 ？ 受 造 之 物 豈 能 對 造 他 的 說 ： 你 為 甚 麼 這 樣 造 我 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28177', '45', '9', '21', '窯 匠 難 道 沒 有 權 柄 從 一 團 泥 裡 拿 一 塊 做 成 貴 重 的 器 皿 ， 又 拿 一 塊 做 成 卑 賤 的 器 皿 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28178', '45', '9', '22', '倘 若 神 要 顯 明 他 的 忿 怒 ， 彰 顯 他 的 權 能 ， 就 多 多 忍 耐 寬 容 那 可 怒 預 備 遭 毀 滅 的 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28179', '45', '9', '23', '又 要 將 他 豐 盛 的 榮 耀 彰 顯 在 那 蒙 憐 憫 早 預 備 得 榮 耀 的 器 皿 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28180', '45', '9', '24', '這 器 皿 就 是 我 們 被 神 所 召 的 ， 不 但 是 從 猶 太 人 中 ， 也 是 從 外 邦 人 中 。 這 有 甚 麼 不 可 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28181', '45', '9', '25', '就 像 神 在 何 西 阿 書 上 說 ： 那 本 來 不 是 我 子 民 的 ， 我 要 稱 為 我 的 子 民 ； 本 來 不 是 蒙 愛 的 ， 我 要 稱 為 蒙 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28182', '45', '9', '26', '從 前 在 甚 麼 地 方 對 他 們 說 ： 你 們 不 是 我 的 子 民 ， 將 來 就 在 那 裡 稱 他 們 為 永 生 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28183', '45', '9', '27', '以 賽 亞 指 著 以 色 列 人 喊 著 說 ： 以 色 列 人 雖 多 如 海 沙 ， 得 救 的 不 過 是 剩 下 的 餘 數 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28184', '45', '9', '28', '因 為 主 要 在 世 上 施 行 他 的 話 ， 叫 他 的 話 都 成 全 ， 速 速 的 完 結 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28185', '45', '9', '29', '又 如 以 賽 亞 先 前 說 過 ： 若 不 是 萬 軍 之 主 給 我 們 存 留 餘 種 ， 我 們 早 已 像 所 多 瑪 ， 蛾 摩 拉 的 樣 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28186', '45', '9', '30', '這 樣 ， 我 們 可 說 甚 麼 呢 ？ 那 本 來 不 追 求 義 的 外 邦 人 反 得 了 義 ， 就 是 因 信 而 得 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28187', '45', '9', '31', '但 以 色 列 人 追 求 律 法 的 義 ， 反 得 不 著 律 法 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28188', '45', '9', '32', '這 是 甚 麼 緣 故 呢 ？ 是 因 為 他 們 不 憑 著 信 心 求 ， 只 憑 著 行 為 求 ， 他 們 正 跌 在 那 絆 腳 石 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28189', '45', '9', '33', '就 如 經 上 所 記 ： 我 在 錫 安 放 一 塊 絆 腳 的 石 頭 ， 跌 人 的 磐 石 ； 信 靠 他 的 人 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28190', '45', '10', '1', '弟 兄 們 ， 我 心 裡 所 願 的 ， 向 神 所 求 的 ， 是 要 以 色 列 人 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28191', '45', '10', '2', '我 可 以 證 明 他 們 向 神 有 熱 心 ， 但 不 是 按 著 真 知 識 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28192', '45', '10', '3', '因 為 不 知 道 神 的 義 ， 想 要 立 自 己 的 義 ， 就 不 服 神 的 義 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28193', '45', '10', '4', '律 法 的 總 結 就 是 基 督 ， 使 凡 信 他 的 都 得 著 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28194', '45', '10', '5', '摩 西 寫 著 說 ： 人 若 行 那 出 於 律 法 的 義 ， 就 必 因 此 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28195', '45', '10', '6', '惟 有 出 於 信 心 的 義 如 此 說 ： 你 不 要 心 裡 說 ： 誰 要 升 到 天 上 去 呢 ？ 就 是 要 領 下 基 督 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28196', '45', '10', '7', '誰 要 下 到 陰 間 去 呢 ？ 就 是 要 領 基 督 從 死 裡 上 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28197', '45', '10', '8', '他 到 底 怎 麼 說 呢 ？ 他 說 ： 這 道 離 你 不 遠 ， 正 在 你 口 裡 ， 在 你 心 裡 。 就 是 我 們 所 傳 信 主 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28198', '45', '10', '9', '你 若 口 裡 認 耶 穌 為 主 ， 心 裡 信 神 叫 他 從 死 裡 復 活 ， 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28199', '45', '10', '10', '因 為 人 心 裡 相 信 ， 就 可 以 稱 義 ； 口 裡 承 認 ， 就 可 以 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28200', '45', '10', '11', '經 上 說 ： 凡 信 他 的 人 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28201', '45', '10', '12', '猶 太 人 和 希 利 尼 人 並 沒 有 分 別 ， 因 為 眾 人 同 有 一 位 主 ； 他 也 厚 待 一 切 求 告 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28202', '45', '10', '13', '因 為 凡 求 告 主 名 的 ， 就 必 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28203', '45', '10', '14', '然 而 ， 人 未 曾 信 他 ， 怎 能 求 他 呢 ？ 未 曾 聽 見 他 ， 怎 能 信 他 呢 ？ 沒 有 傳 道 的 ， 怎 能 聽 見 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28204', '45', '10', '15', '若 沒 有 奉 差 遣 ， 怎 能 傳 道 呢 ？ 如 經 上 所 記 ： 報 福 音 、 傳 喜 信 的 人 ， 他 們 的 腳 蹤 何 等 佳 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28205', '45', '10', '16', '只 是 人 沒 有 都 聽 從 福 音 ， 因 為 以 賽 亞 說 ： 主 阿 ， 我 們 所 傳 的 有 誰 信 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28206', '45', '10', '17', '可 見 信 道 是 從 聽 道 來 的 ， 聽 道 是 從 基 督 的 話 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28207', '45', '10', '18', '但 我 說 ， 人 沒 有 聽 見 麼 ？ 誠 然 聽 見 了 。 他 們 的 聲 音 傳 遍 天 下 ； 他 們 的 言 語 傳 到 地 極 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28208', '45', '10', '19', '我 再 說 ， 以 色 列 人 不 知 道 麼 ？ 先 有 摩 西 說 ： 我 要 用 那 不 成 子 民 的 ， 惹 動 你 們 的 憤 恨 ； 我 要 用 那 無 知 的 民 觸 動 你 們 的 怒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28209', '45', '10', '20', '又 有 以 賽 亞 放 膽 說 ： 沒 有 尋 找 我 的 ， 我 叫 他 們 遇 見 ； 沒 有 訪 問 我 的 ， 我 向 他 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28210', '45', '10', '21', '至 於 以 色 列 人 ， 他 說 ： 我 整 天 伸 手 招 呼 那 悖 逆 頂 嘴 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28211', '45', '11', '1', '我 且 說 ， 神 棄 絕 了 他 的 百 姓 麼 ？ 斷 乎 沒 有 ！ 因 為 我 也 是 以 色 列 人 ， 亞 伯 拉 罕 的 後 裔 ， 屬 便 雅 憫 支 派 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28212', '45', '11', '2', '神 並 沒 有 棄 絕 他 預 先 所 知 道 的 百 姓 。 你 們 豈 不 曉 得 經 上 論 到 以 利 亞 是 怎 麼 說 的 呢 ？ 他 在 神 面 前 怎 樣 控 告 以 色 列 人 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28213', '45', '11', '3', '主 阿 ， 他 們 殺 了 你 的 先 知 ， 拆 了 你 的 祭 壇 ， 只 剩 下 我 一 個 人 ， 他 們 還 要 尋 索 我 的 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28214', '45', '11', '4', '神 的 回 話 是 怎 麼 說 的 呢 ？ 他 說 ： 我 為 自 己 留 下 七 千 人 ， 是 未 曾 向 巴 力 屈 膝 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28215', '45', '11', '5', '如 今 也 是 這 樣 ， 照 著 揀 選 的 恩 典 ， 還 有 所 留 的 餘 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28216', '45', '11', '6', '既 是 出 於 恩 典 ， 就 不 在 乎 行 為 ； 不 然 ， 恩 典 就 不 是 恩 典 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28217', '45', '11', '7', '這 是 怎 麼 樣 呢 ？ 以 色 列 人 所 求 的 ， 他 們 沒 有 得 著 ， 惟 有 蒙 揀 選 的 人 得 著 了 ； 其 餘 的 就 成 了 頑 梗 不 化 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28218', '45', '11', '8', '如 經 上 所 記 ： 神 給 他 們 昏 迷 的 心 ， 眼 睛 不 能 看 見 ， 耳 朵 不 能 聽 見 ， 直 到 今 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28219', '45', '11', '9', '大 衛 也 說 ： 願 他 們 的 筵 席 變 為 網 羅 ， 變 為 機 檻 ， 變 為 絆 腳 石 ， 作 他 們 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28220', '45', '11', '10', '願 他 們 的 眼 睛 昏 矇 ， 不 得 看 見 ； 願 你 時 常 彎 下 他 們 的 腰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28221', '45', '11', '11', '我 且 說 ， 他 們 失 腳 是 要 他 們 跌 倒 麼 ？ 斷 乎 不 是 ！ 反 倒 因 他 們 的 過 失 ， 救 恩 便 臨 到 外 邦 人 ， 要 激 動 他 們 發 憤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28222', '45', '11', '12', '若 他 們 的 過 失 ， 為 天 下 的 富 足 ， 他 們 的 缺 乏 ， 為 外 邦 人 的 富 足 ； 何 況 他 們 的 豐 滿 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28223', '45', '11', '13', '我 對 你 們 外 邦 人 說 這 話 ； 因 我 是 外 邦 人 的 使 徒 ， 所 以 敬 重 （ 原 文 作 ： 榮 耀 ） 我 的 職 分 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28224', '45', '11', '14', '或 者 可 以 激 動 我 骨 肉 之 親 發 憤 ， 好 救 他 們 一 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28225', '45', '11', '15', '若 他 們 被 丟 棄 ， 天 下 就 得 與 神 和 好 ； 他 們 被 收 納 ， 豈 不 是 死 而 復 生 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28226', '45', '11', '16', '所 獻 的 新 麵 若 是 聖 潔 ， 全 團 也 就 聖 潔 了 ； 樹 根 若 是 聖 潔 ， 樹 枝 也 就 聖 潔 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28227', '45', '11', '17', '若 有 幾 根 枝 子 被 折 下 來 ， 你 這 野 橄 欖 得 接 在 其 中 ， 一 同 得 著 橄 欖 根 的 肥 汁 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28228', '45', '11', '18', '你 就 不 可 向 舊 枝 子 誇 口 ； 若 是 誇 口 ， 當 知 道 不 是 你 托 著 根 ， 乃 是 根 托 著 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28229', '45', '11', '19', '你 若 說 ， 那 枝 子 被 折 下 來 是 特 為 叫 我 接 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28230', '45', '11', '20', '不 錯 ！ 他 們 因 為 不 信 ， 所 以 被 折 下 來 ； 你 因 為 信 ， 所 以 立 得 住 ； 你 不 可 自 高 ， 反 要 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28231', '45', '11', '21', '神 既 不 愛 惜 原 來 的 枝 子 ， 也 必 不 愛 惜 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28232', '45', '11', '22', '可 見 神 的 恩 慈 和 嚴 厲 ， 向 那 跌 倒 的 人 是 嚴 厲 的 ， 向 你 是 有 恩 慈 的 ； 只 要 你 長 久 在 他 的 恩 慈 裡 ， 不 然 ， 你 也 要 被 砍 下 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28233', '45', '11', '23', '而 且 他 們 若 不 是 長 久 不 信 ， 仍 要 被 接 上 ， 因 為 神 能 夠 把 他 們 從 新 接 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28234', '45', '11', '24', '你 是 從 那 天 生 的 野 橄 欖 上 砍 下 來 的 ， 尚 且 逆 著 性 得 接 在 好 橄 欖 上 ， 何 況 這 本 樹 的 枝 子 ， 要 接 在 本 樹 上 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28235', '45', '11', '25', '弟 兄 們 ， 我 不 願 意 你 們 不 知 道 這 奧 祕 （ 恐 怕 你 們 自 以 為 聰 明 ） ， 就 是 以 色 列 人 有 幾 分 是 硬 心 的 ， 等 到 外 邦 人 的 數 目 添 滿 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28236', '45', '11', '26', '於 是 以 色 列 全 家 都 要 得 救 。 如 經 上 所 記 ： 必 有 一 位 救 主 從 錫 安 出 來 ， 要 消 除 雅 各 家 的 一 切 罪 惡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28237', '45', '11', '27', '又 說 ： 我 除 去 他 們 罪 的 時 候 ， 這 就 是 我 與 他 們 所 立 的 約 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28238', '45', '11', '28', '就 著 福 音 說 ， 他 們 為 你 們 的 緣 故 是 仇 敵 ； 就 著 揀 選 說 ， 他 們 為 列 祖 的 緣 故 是 蒙 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28239', '45', '11', '29', '因 為 神 的 恩 賜 和 選 召 是 沒 有 後 悔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28240', '45', '11', '30', '你 們 從 前 不 順 服 神 ， 如 今 因 他 們 的 不 順 服 ， 你 們 倒 蒙 了 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28241', '45', '11', '31', '這 樣 ， 他 們 也 是 不 順 服 ， 叫 他 們 因 著 施 給 你 們 的 憐 恤 ， 現 在 也 就 蒙 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28242', '45', '11', '32', '因 為 神 將 眾 人 都 圈 在 不 順 服 之 中 ， 特 意 要 憐 恤 眾 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28243', '45', '11', '33', '深 哉 ， 神 豐 富 的 智 慧 和 知 識 ！ 他 的 判 斷 何 其 難 測 ！ 他 的 蹤 跡 何 其 難 尋 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28244', '45', '11', '34', '誰 知 道 主 的 心 ？ 誰 作 過 他 的 謀 士 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28245', '45', '11', '35', '誰 是 先 給 了 他 ， 使 他 後 來 償 還 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28246', '45', '11', '36', '因 為 萬 有 都 是 本 於 他 ， 倚 靠 他 ， 歸 於 他 。 願 榮 耀 歸 給 他 ， 直 到 永 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28247', '45', '12', '1', '所 以 弟 兄 們 ， 我 以 神 的 慈 悲 勸 你 們 ， 將 身 體 獻 上 ， 當 作 活 祭 ， 是 聖 潔 的 ， 是 神 所 喜 悅 的 ； 你 們 如 此 事 奉 乃 是 理 所 當 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28248', '45', '12', '2', '不 要 效 法 這 個 世 界 ， 只 要 心 意 更 新 而 變 化 ， 叫 你 們 察 驗 何 為 神 的 善 良 、 純 全 、 可 喜 悅 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28249', '45', '12', '3', '我 憑 著 所 賜 我 的 恩 對 你 們 各 人 說 ： 不 要 看 自 己 過 於 所 當 看 的 ， 要 照 著 神 所 分 給 各 人 信 心 的 大 小 ， 看 得 合 乎 中 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28250', '45', '12', '4', '正 如 我 們 一 個 身 子 上 有 好 些 肢 體 ， 肢 體 也 不 都 是 一 樣 的 用 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28251', '45', '12', '5', '我 們 這 許 多 人 ， 在 基 督 裡 成 為 一 身 ， 互 相 聯 絡 作 肢 體 ， 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28252', '45', '12', '6', '按 我 們 所 得 的 恩 賜 ， 各 有 不 同 。 或 說 預 言 ， 就 當 照 著 信 心 的 程 度 說 預 言 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28253', '45', '12', '7', '或 作 執 事 ， 就 當 專 一 執 事 ； 或 作 教 導 的 ， 就 當 專 一 教 導 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28254', '45', '12', '8', '或 作 勸 化 的 ， 就 當 專 一 勸 化 ； 施 捨 的 ， 就 當 誠 實 ； 治 理 的 ， 就 當 殷 勤 ； 憐 憫 人 的 ， 就 當 甘 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28255', '45', '12', '9', '愛 人 不 可 虛 假 ； 惡 要 厭 惡 ， 善 要 親 近 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28256', '45', '12', '10', '愛 弟 兄 ， 要 彼 此 親 熱 ； 恭 敬 人 ， 要 彼 此 推 讓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28257', '45', '12', '11', '殷 勤 不 可 懶 惰 。 要 心 裡 火 熱 ， 常 常 服 事 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28258', '45', '12', '12', '在 指 望 中 要 喜 樂 ， 在 患 難 中 要 忍 耐 ， 禱 告 要 恆 切 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28259', '45', '12', '13', '聖 徒 缺 乏 要 幫 補 ； 客 要 一 味 的 款 待 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28260', '45', '12', '14', '逼 迫 你 們 的 ， 要 給 他 們 祝 福 ； 只 要 祝 福 ， 不 可 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28261', '45', '12', '15', '與 喜 樂 的 人 要 同 樂 ； 與 哀 哭 的 人 要 同 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28262', '45', '12', '16', '要 彼 此 同 心 ； 不 要 志 氣 高 大 ， 倒 要 俯 就 卑 微 的 人 （ 人 ： 或 作 事 ） ； 不 要 自 以 為 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28263', '45', '12', '17', '不 要 以 惡 報 惡 ； 眾 人 以 為 美 的 事 要 留 心 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28264', '45', '12', '18', '若 是 能 行 ， 總 要 盡 力 與 眾 人 和 睦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28265', '45', '12', '19', '親 愛 的 弟 兄 ， 不 要 自 己 伸 冤 ， 寧 可 讓 步 ， 聽 憑 主 怒 （ 或 作 ： 讓 人 發 怒 ） ； 因 為 經 上 記 著 ： 主 說 ： 伸 冤 在 我 ； 我 必 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28266', '45', '12', '20', '所 以 ， 你 的 仇 敵 若 餓 了 ， 就 給 他 吃 ， 若 渴 了 ， 就 給 他 喝 ； 因 為 你 這 樣 行 就 是 把 炭 火 堆 在 他 的 頭 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28267', '45', '12', '21', '你 不 可 為 惡 所 勝 ， 反 要 以 善 勝 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28268', '45', '13', '1', '在 上 有 權 柄 的 ， 人 人 當 順 服 他 ， 因 為 沒 有 權 柄 不 是 出 於 神 的 。 凡 掌 權 的 都 是 神 所 命 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28269', '45', '13', '2', '所 以 ， 抗 拒 掌 權 的 就 是 抗 拒 神 的 命 ； 抗 拒 的 必 自 取 刑 罰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28270', '45', '13', '3', '作 官 的 原 不 是 叫 行 善 的 懼 怕 ， 乃 是 叫 作 惡 的 懼 怕 。 你 願 意 不 懼 怕 掌 權 的 麼 ？ 你 只 要 行 善 ， 就 可 得 他 的 稱 讚 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28271', '45', '13', '4', '因 為 他 是 神 的 用 人 ， 是 與 你 有 益 的 。 你 若 作 惡 ， 卻 當 懼 怕 ； 因 為 他 不 是 空 空 的 佩 劍 ， 他 是 神 的 用 人 ， 是 伸 冤 的 ， 刑 罰 那 作 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28272', '45', '13', '5', '所 以 你 們 必 須 順 服 ， 不 但 是 因 為 刑 罰 ， 也 是 因 為 良 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28273', '45', '13', '6', '你 們 納 糧 ， 也 為 這 個 緣 故 ； 因 他 們 是 神 的 差 役 ， 常 常 特 管 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28274', '45', '13', '7', '凡 人 所 當 得 的 ， 就 給 他 。 當 得 糧 的 ， 給 他 納 糧 ； 當 得 稅 的 ， 給 他 上 稅 ； 當 懼 怕 的 ， 懼 怕 他 ； 當 恭 敬 的 ， 恭 敬 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28275', '45', '13', '8', '凡 事 都 不 可 虧 欠 人 ， 惟 有 彼 此 相 愛 要 常 以 為 虧 欠 ， 因 為 愛 人 的 就 完 全 了 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28276', '45', '13', '9', '像 那 不 可 姦 淫 ， 不 可 殺 人 ， 不 可 偷 盜 ， 不 可 貪 婪 ， 或 有 別 的 誡 命 ， 都 包 在 愛 人 如 己 這 一 句 話 之 內 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28277', '45', '13', '10', '愛 是 不 加 害 與 人 的 ， 所 以 愛 就 完 全 了 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28278', '45', '13', '11', '再 者 ， 你 們 曉 得 現 今 就 是 該 趁 早 睡 醒 的 時 候 ； 因 為 我 們 得 救 ， 現 今 比 初 信 的 時 候 更 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28279', '45', '13', '12', '黑 夜 已 深 ， 白 晝 將 近 ； 我 們 就 當 脫 去 暗 昧 的 行 為 ， 帶 上 光 明 的 兵 器 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28280', '45', '13', '13', '行 事 為 人 要 端 正 ， 好 像 行 在 白 晝 。 不 可 荒 宴 醉 酒 ， 不 可 好 色 邪 蕩 ， 不 可 爭 競 嫉 妒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28281', '45', '13', '14', '總 要 披 戴 主 耶 穌 基 督 ， 不 要 為 肉 體 安 排 ， 去 放 縱 私 慾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28282', '45', '14', '1', '信 心 軟 弱 的 ， 你 們 要 接 納 ， 但 不 要 辯 論 所 疑 惑 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28283', '45', '14', '2', '有 人 信 百 物 都 可 吃 ； 但 那 軟 弱 的 ， 只 吃 蔬 菜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28284', '45', '14', '3', '吃 的 人 不 可 輕 看 不 吃 的 人 ； 不 吃 的 人 不 可 論 斷 吃 的 人 ； 因 為 神 已 經 收 納 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28285', '45', '14', '4', '你 是 誰 ， 竟 論 斷 別 人 的 僕 人 呢 ？ 他 或 站 住 ， 或 跌 倒 ， 自 有 他 的 主 人 在 ； 而 且 他 也 必 要 站 住 ， 因 為 主 能 使 他 站 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28286', '45', '14', '5', '有 人 看 這 日 比 那 日 強 ； 有 人 看 日 日 都 是 一 樣 。 只 是 各 人 心 裡 要 意 見 堅 定 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28287', '45', '14', '6', '守 日 的 人 是 為 主 守 的 ； 吃 的 人 是 為 主 吃 的 ， 因 他 感 謝 神 ； 不 吃 的 人 是 為 主 不 吃 的 ， 也 感 謝 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28288', '45', '14', '7', '我 們 沒 有 一 個 人 為 自 己 活 ， 也 沒 有 一 個 人 為 自 己 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28289', '45', '14', '8', '我 們 若 活 著 ， 是 為 主 而 活 ； 若 死 了 ， 是 為 主 而 死 。 所 以 ， 我 們 或 活 或 死 總 是 主 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28290', '45', '14', '9', '因 此 基 督 死 了 又 活 了 ， 為 要 作 死 人 並 活 人 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28291', '45', '14', '10', '你 這 個 人 ， 為 甚 麼 論 斷 弟 兄 呢 ？ 又 為 甚 麼 輕 看 弟 兄 呢 ？ 因 我 們 都 要 站 在 神 的 臺 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28292', '45', '14', '11', '經 上 寫 著 ： 主 說 ： 我 憑 著 我 的 永 生 起 誓 ： 萬 膝 必 向 我 跪 拜 ； 萬 口 必 向 我 承 認 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28293', '45', '14', '12', '這 樣 看 來 ， 我 們 各 人 必 要 將 自 己 的 事 在 神 面 前 說 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28294', '45', '14', '13', '所 以 ， 我 們 不 可 再 彼 此 論 斷 ， 寧 可 定 意 誰 也 不 給 弟 兄 放 下 絆 腳 跌 人 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28295', '45', '14', '14', '我 憑 著 主 耶 穌 確 知 深 信 ， 凡 物 本 來 沒 有 不 潔 淨 的 ； 惟 獨 人 以 為 不 潔 淨 的 ， 在 他 就 不 潔 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28296', '45', '14', '15', '你 若 因 食 物 叫 弟 兄 憂 愁 ， 就 不 是 按 著 愛 人 的 道 理 行 。 基 督 已 經 替 他 死 ， 你 不 可 因 你 的 食 物 叫 他 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28297', '45', '14', '16', '不 可 叫 你 的 善 被 人 毀 謗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28298', '45', '14', '17', '因 為 神 的 國 不 在 乎 吃 喝 ， 只 在 乎 公 義 、 和 平 ， 並 聖 靈 中 的 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28299', '45', '14', '18', '在 這 幾 樣 上 服 事 基 督 的 ， 就 為 神 所 喜 悅 ， 又 為 人 所 稱 許 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28300', '45', '14', '19', '所 以 ， 我 們 務 要 追 求 和 睦 的 事 與 彼 此 建 立 德 行 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28301', '45', '14', '20', '不 可 因 食 物 毀 壞 神 的 工 程 。 凡 物 固 然 潔 淨 ， 但 有 人 因 食 物 叫 人 跌 倒 ， 就 是 他 的 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28302', '45', '14', '21', '無 論 是 吃 肉 ， 是 喝 酒 ， 是 甚 麼 別 的 事 ， 叫 弟 兄 跌 倒 ， 一 概 不 做 才 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28303', '45', '14', '22', '你 有 信 心 ， 就 當 在 神 面 前 守 著 。 人 在 自 己 以 為 可 行 的 事 上 能 不 自 責 ， 就 有 福 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28304', '45', '14', '23', '若 有 疑 心 而 吃 的 ， 就 必 有 罪 ， 因 為 他 吃 不 是 出 於 信 心 。 凡 不 出 於 信 心 的 都 是 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28305', '45', '15', '1', '我 們 堅 固 的 人 應 該 擔 代 不 堅 固 人 的 軟 弱 ， 不 求 自 己 的 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28306', '45', '15', '2', '我 們 各 人 務 要 叫 鄰 舍 喜 悅 ， 使 他 得 益 處 ， 建 立 德 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28307', '45', '15', '3', '因 為 基 督 也 不 求 自 己 的 喜 悅 ， 如 經 上 所 記 ： 辱 罵 你 人 的 辱 罵 都 落 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28308', '45', '15', '4', '從 前 所 寫 的 聖 經 都 是 為 教 訓 我 們 寫 的 ， 叫 我 們 因 聖 經 所 生 的 忍 耐 和 安 慰 可 以 得 著 盼 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28309', '45', '15', '5', '但 願 賜 忍 耐 安 慰 的 神 叫 你 們 彼 此 同 心 ， 效 法 基 督 耶 穌 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28310', '45', '15', '6', '一 心 一 口 榮 耀 神 ─ 我 們 主 耶 穌 基 督 的 父 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28311', '45', '15', '7', '所 以 ， 你 們 要 彼 此 接 納 ， 如 同 基 督 接 納 你 們 一 樣 ， 使 榮 耀 歸 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28312', '45', '15', '8', '我 說 ， 基 督 是 為 神 真 理 作 了 受 割 禮 人 的 執 事 ， 要 證 實 所 應 許 列 祖 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28313', '45', '15', '9', '並 叫 外 邦 人 因 他 的 憐 憫 榮 耀 神 。 如 經 上 所 記 ： 因 此 ， 我 要 在 外 邦 中 稱 讚 你 ， 歌 頌 你 的 名 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28314', '45', '15', '10', '又 說 ： 你 們 外 邦 人 當 與 主 的 百 姓 一 同 歡 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28315', '45', '15', '11', '又 說 ： 外 邦 阿 ， 你 們 當 讚 美 主 ！ 萬 民 哪 ， 你 們 都 當 頌 讚 他 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28316', '45', '15', '12', '又 有 以 賽 亞 說 ： 將 來 有 耶 西 的 根 ， 就 是 那 興 起 來 要 治 理 外 邦 的 ； 外 邦 人 要 仰 望 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28317', '45', '15', '13', '但 願 使 人 有 盼 望 的 神 ， 因 信 將 諸 般 的 喜 樂 、 平 安 充 滿 你 們 的 心 ， 使 你 們 藉 著 聖 靈 的 能 力 大 有 盼 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28318', '45', '15', '14', '弟 兄 們 ， 我 自 己 也 深 信 你 們 是 滿 有 良 善 ， 充 足 了 諸 般 的 知 識 ， 也 能 彼 此 勸 戒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28319', '45', '15', '15', '但 我 稍 微 放 膽 寫 信 給 你 們 ， 是 要 提 醒 你 們 的 記 性 ， 特 因 神 所 給 我 的 恩 典 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28320', '45', '15', '16', '使 我 為 外 邦 人 作 基 督 耶 穌 的 僕 役 ， 作 神 福 音 的 祭 司 ， 叫 所 獻 上 的 外 邦 人 ， 因 著 聖 靈 成 為 聖 潔 ， 可 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28321', '45', '15', '17', '所 以 論 到 神 的 事 ， 我 在 基 督 耶 穌 裡 有 可 誇 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28322', '45', '15', '18', '除 了 基 督 藉 我 做 的 那 些 事 ， 我 甚 麼 都 不 敢 提 ， 只 提 他 藉 我 言 語 作 為 ， 用 神 蹟 奇 事 的 能 力 ， 並 聖 靈 的 能 力 ， 使 外 邦 人 順 服 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28323', '45', '15', '19', '甚 至 我 從 耶 路 撒 冷 ， 直 轉 到 以 利 哩 古 ， 到 處 傳 了 基 督 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28324', '45', '15', '20', '我 立 了 志 向 ， 不 在 基 督 的 名 被 稱 過 的 地 方 傳 福 音 ， 免 得 建 造 在 別 人 的 根 基 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28325', '45', '15', '21', '就 如 經 上 所 記 ： 未 曾 聞 知 他 信 息 的 ， 將 要 看 見 ； 未 曾 聽 過 的 ， 將 要 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28326', '45', '15', '22', '我 因 多 次 被 攔 阻 ， 總 不 得 到 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28327', '45', '15', '23', '但 如 今 ， 在 這 裡 再 沒 有 可 傳 的 地 方 ， 而 且 這 好 幾 年 ， 我 切 心 想 望 到 士 班 雅 去 的 時 候 ， 可 以 到 你 們 那 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28328', '45', '15', '24', '盼 望 從 你 們 那 裡 經 過 ， 得 見 你 們 ， 先 與 你 們 彼 此 交 往 ， 心 裡 稍 微 滿 足 ， 然 後 蒙 你 們 送 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28329', '45', '15', '25', '但 現 在 ， 我 往 耶 路 撒 冷 去 供 給 聖 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28330', '45', '15', '26', '因 為 馬 其 頓 和 亞 該 亞 人 樂 意 湊 出 捐 項 給 耶 路 撒 冷 聖 徒 中 的 窮 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28331', '45', '15', '27', '這 固 然 是 他 們 樂 意 的 ， 其 實 也 算 是 所 欠 的 債 ； 因 外 邦 人 既 然 在 他 們 屬 靈 的 好 處 上 有 分 ， 就 當 把 養 身 之 物 供 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28332', '45', '15', '28', '等 我 辦 完 了 這 事 ， 把 這 善 果 向 他 們 交 付 明 白 ， 我 就 要 路 過 你 們 那 裡 ， 往 士 班 雅 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28333', '45', '15', '29', '我 也 曉 得 去 的 時 候 ， 必 帶 著 基 督 豐 盛 的 恩 典 而 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28334', '45', '15', '30', '弟 兄 們 ， 我 藉 著 我 們 主 耶 穌 基 督 ， 又 藉 著 聖 靈 的 愛 ， 勸 你 們 與 我 一 同 竭 力 ， 為 我 祈 求 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28335', '45', '15', '31', '叫 我 脫 離 在 猶 太 不 順 從 的 人 ， 也 叫 我 為 耶 路 撒 冷 所 辦 的 捐 項 可 蒙 聖 徒 悅 納 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28336', '45', '15', '32', '並 叫 我 順 著 神 的 旨 意 ， 歡 歡 喜 喜 的 到 你 們 那 裡 ， 與 你 們 同 得 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28337', '45', '15', '33', '願 賜 平 安 的 神 常 和 你 們 眾 人 同 在 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28338', '45', '16', '1', '我 對 你 們 舉 薦 我 們 的 姊 妹 非 比 ， 他 是 堅 革 哩 教 會 中 的 女 執 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28339', '45', '16', '2', '請 你 們 為 主 接 待 他 ， 合 乎 聖 徒 的 體 統 。 他 在 何 事 上 要 你 們 幫 助 ， 你 們 就 幫 助 他 ， 因 他 素 來 幫 助 許 多 人 ， 也 幫 助 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28340', '45', '16', '3', '問 百 基 拉 和 亞 居 拉 安 。 他 們 在 基 督 耶 穌 裡 與 我 同 工 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28341', '45', '16', '4', '也 為 我 的 命 將 自 己 的 頸 項 置 之 度 外 。 不 但 我 感 謝 他 們 ， 就 是 外 邦 的 眾 教 會 也 感 謝 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28342', '45', '16', '5', '又 問 在 他 們 家 中 的 教 會 安 。 問 我 所 親 愛 的 以 拜 尼 土 安 ； 他 在 亞 西 亞 是 歸 基 督 初 結 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28343', '45', '16', '6', '又 問 馬 利 亞 安 ； 他 為 你 們 多 受 勞 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28344', '45', '16', '7', '又 問 我 親 屬 與 我 一 同 坐 監 的 安 多 尼 古 和 猶 尼 亞 安 ； 他 們 在 使 徒 中 是 有 名 望 的 ， 也 是 比 我 先 在 基 督 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28345', '45', '16', '8', '又 問 我 在 主 裡 面 所 親 愛 的 暗 伯 利 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28346', '45', '16', '9', '又 問 在 基 督 裡 與 我 們 同 工 的 耳 巴 奴 ， 並 我 所 親 愛 的 士 大 古 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28347', '45', '16', '10', '又 問 在 基 督 裡 經 過 試 驗 的 亞 比 利 安 。 問 亞 利 多 布 家 裡 的 人 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28348', '45', '16', '11', '又 問 我 親 屬 希 羅 天 安 。 問 拿 其 數 家 在 主 裡 的 人 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28349', '45', '16', '12', '又 問 為 主 勞 苦 的 土 非 拿 氏 和 土 富 撒 氏 安 。 問 可 親 愛 為 主 多 受 勞 苦 的 彼 息 氏 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28350', '45', '16', '13', '又 問 在 主 蒙 揀 選 的 魯 孚 和 他 母 親 安 ； 他 的 母 親 就 是 我 的 母 親 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28351', '45', '16', '14', '又 問 亞 遜 其 土 、 弗 勒 干 、 黑 米 、 八 羅 巴 、 黑 馬 ， 並 與 他 們 在 一 處 的 弟 兄 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28352', '45', '16', '15', '又 問 非 羅 羅 古 和 猶 利 亞 ， 尼 利 亞 和 他 姊 妹 ， 同 阿 林 巴 並 與 他 們 在 一 處 的 眾 聖 徒 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28353', '45', '16', '16', '你 們 親 嘴 問 安 ， 彼 此 務 要 聖 潔 。 基 督 的 眾 教 會 都 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28354', '45', '16', '17', '弟 兄 們 ， 那 些 離 間 你 們 、 叫 你 們 跌 倒 、 背 乎 所 學 之 道 的 人 ， 我 勸 你 們 要 留 意 躲 避 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28355', '45', '16', '18', '因 為 這 樣 的 人 不 服 事 我 們 的 主 基 督 ， 只 服 事 自 己 的 肚 腹 ， 用 花 言 巧 語 誘 惑 那 些 老 實 人 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28356', '45', '16', '19', '你 們 的 順 服 已 經 傳 於 眾 人 ， 所 以 我 為 你 們 歡 喜 ； 但 我 願 意 你 們 在 善 上 聰 明 ， 在 惡 上 愚 拙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28357', '45', '16', '20', '賜 平 安 的 神 快 要 將 撒 但 踐 踏 在 你 們 腳 下 。 願 我 主 耶 穌 基 督 的 恩 常 和 你 們 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28358', '45', '16', '21', '與 我 同 工 的 提 摩 太 ， 和 我 的 親 屬 路 求 、 耶 孫 、 所 西 巴 德 ， 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28359', '45', '16', '22', '我 這 代 筆 寫 信 的 德 丟 ， 在 主 裡 面 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28360', '45', '16', '23', '那 接 待 我 、 也 接 待 全 教 會 的 該 猶 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28361', '45', '16', '24', '城 內 管 銀 庫 的 以 拉 都 ， 和 兄 弟 括 土 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28362', '45', '16', '25', '惟 有 神 能 照 我 所 傳 的 福 音 和 所 講 的 耶 穌 基 督 ， 並 照 永 古 隱 藏 不 言 的 奧 祕 ， 堅 固 你 們 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28363', '45', '16', '26', '這 奧 祕 如 今 顯 明 出 來 ， 而 且 按 著 永 生 神 的 命 ， 藉 眾 先 知 的 書 指 示 萬 國 的 民 ， 使 他 們 信 服 真 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28364', '45', '16', '27', '願 榮 耀 因 耶 穌 基 督 歸 與 獨 一 全 智 的 神 ， 直 到 永 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28365', '46', '1', '1', '奉 神 旨 意 ， 蒙 召 作 耶 穌 基 督 使 徒 的 保 羅 ， 同 兄 弟 所 提 尼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28366', '46', '1', '2', '寫 信 給 在 哥 林 多 神 的 教 會 ， 就 是 在 基 督 耶 穌 裡 成 聖 、 蒙 召 作 聖 徒 的 ， 以 及 所 有 在 各 處 求 告 我 主 耶 穌 基 督 之 名 的 人 。 基 督 是 他 們 的 主 ， 也 是 我 們 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28367', '46', '1', '3', '願 恩 惠 、 平 安 從 神 我 們 的 父 並 主 耶 穌 基 督 歸 與 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28368', '46', '1', '4', '我 常 為 你 們 感 謝 我 的 神 ， 因 神 在 基 督 耶 穌 裡 所 賜 給 你 們 的 恩 惠 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28369', '46', '1', '5', '又 因 你 們 在 他 裡 面 凡 事 富 足 ， 口 才 、 知 識 都 全 備 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28370', '46', '1', '6', '正 如 我 為 基 督 作 的 見 證 ， 在 你 們 心 裡 得 以 堅 固 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28371', '46', '1', '7', '以 致 你 們 在 恩 賜 上 沒 有 一 樣 不 及 人 的 ， 等 候 我 們 的 主 耶 穌 基 督 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28372', '46', '1', '8', '他 也 必 堅 固 你 們 到 底 ， 叫 你 們 在 我 們 主 耶 穌 基 督 的 日 子 無 可 責 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28373', '46', '1', '9', '神 是 信 實 的 ， 你 們 原 是 被 他 所 召 ， 好 與 他 兒 子 ─ 我 們 的 主 耶 穌 基 督 一 同 得 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28374', '46', '1', '10', '弟 兄 們 ， 我 藉 我 們 主 耶 穌 基 督 的 名 勸 你 們 都 說 一 樣 的 話 。 你 們 中 間 也 不 可 分 黨 ， 只 要 一 心 一 意 ， 彼 此 相 合 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28375', '46', '1', '11', '因 為 革 來 氏 家 裡 的 人 曾 對 我 題 起 弟 兄 們 來 ， 說 你 們 中 間 有 分 爭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28376', '46', '1', '12', '我 的 意 思 就 是 你 們 各 人 說 ： 我 是 屬 保 羅 的 ； 我 是 屬 亞 波 羅 的 ； 我 是 屬 磯 法 的 ； 我 是 屬 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28377', '46', '1', '13', '基 督 是 分 開 的 麼 ？ 保 羅 為 你 們 釘 了 十 字 架 麼 ？ 你 們 是 奉 保 羅 的 名 受 了 洗 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28378', '46', '1', '14', '我 感 謝 神 ， 除 了 基 利 司 布 並 該 猶 以 外 ， 我 沒 有 給 你 們 一 個 人 施 洗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28379', '46', '1', '15', '免 得 有 人 說 ， 你 們 是 奉 我 的 名 受 洗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28380', '46', '1', '16', '我 也 給 司 提 反 家 施 過 洗 ， 此 外 給 別 人 施 洗 沒 有 ， 我 卻 記 不 清 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28381', '46', '1', '17', '基 督 差 遣 我 ， 原 不 是 為 施 洗 ， 乃 是 為 傳 福 音 ， 並 不 用 智 慧 的 言 語 ， 免 得 基 督 的 十 字 架 落 了 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28382', '46', '1', '18', '因 為 十 字 架 的 道 理 ， 在 那 滅 亡 的 人 為 愚 拙 ； 在 我 們 得 救 的 人 ， 卻 為 神 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28383', '46', '1', '19', '就 如 經 上 所 記 ： 我 要 滅 絕 智 慧 人 的 智 慧 ， 廢 棄 聰 明 人 的 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28384', '46', '1', '20', '智 慧 人 在 那 裡 ？ 文 士 在 那 裡 ？ 這 世 上 的 辯 士 在 那 裡 ？ 神 豈 不 是 叫 這 世 上 的 智 慧 變 成 愚 拙 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28385', '46', '1', '21', '世 人 憑 自 己 的 智 慧 ， 既 不 認 識 神 ， 神 就 樂 意 用 人 所 當 作 愚 拙 的 道 理 ， 拯 救 那 些 信 的 人 ； 這 就 是 神 的 智 慧 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28386', '46', '1', '22', '猶 太 人 是 要 神 蹟 ， 希 利 尼 人 是 求 智 慧 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28387', '46', '1', '23', '我 們 卻 是 傳 釘 十 字 架 的 基 督 ， 在 猶 太 人 為 絆 腳 石 ， 在 外 邦 人 為 愚 拙 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28388', '46', '1', '24', '但 在 那 蒙 召 的 ， 無 論 是 猶 太 人 、 希 利 尼 人 ， 基 督 總 為 神 的 能 力 ， 神 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28389', '46', '1', '25', '因 神 的 愚 拙 總 比 人 智 慧 ， 神 的 軟 弱 總 比 人 強 壯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28390', '46', '1', '26', '弟 兄 們 哪 ， 可 見 你 們 蒙 召 的 ， 按 著 肉 體 有 智 慧 的 不 多 ， 有 能 力 的 不 多 ， 有 尊 貴 的 也 不 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28391', '46', '1', '27', '神 卻 揀 選 了 世 上 愚 拙 的 ， 叫 有 智 慧 的 羞 愧 ； 又 揀 選 了 世 上 軟 弱 的 ， 叫 那 強 壯 的 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28392', '46', '1', '28', '神 也 揀 選 了 世 上 卑 賤 的 ， 被 人 厭 惡 的 ， 以 及 那 無 有 的 ， 為 要 廢 掉 那 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28393', '46', '1', '29', '使 一 切 有 血 氣 的 ， 在 神 面 前 一 個 也 不 能 自 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28394', '46', '1', '30', '但 你 們 得 在 基 督 耶 穌 裡 ， 是 本 乎 神 ， 神 又 使 他 成 為 我 們 的 智 慧 、 公 義 、 聖 潔 、 救 贖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28395', '46', '1', '31', '如 經 上 所 記 ： 誇 口 的 ， 當 指 著 主 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28396', '46', '2', '1', '弟 兄 們 ， 從 前 我 到 你 們 那 裡 去 ， 並 沒 有 用 高 言 大 智 對 你 們 宣 傳 神 的 奧 祕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28397', '46', '2', '2', '因 為 我 曾 定 了 主 意 ， 在 你 們 中 間 不 知 道 別 的 ， 只 知 道 耶 穌 基 督 並 他 釘 十 字 架 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28398', '46', '2', '3', '我 在 你 們 那 裡 ， 又 軟 弱 又 懼 怕 ， 又 甚 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28399', '46', '2', '4', '我 說 的 話 、 講 的 道 ， 不 是 用 智 慧 委 婉 的 言 語 ， 乃 是 用 聖 靈 和 大 能 的 明 證 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28400', '46', '2', '5', '叫 你 們 的 信 不 在 乎 人 的 智 慧 ， 只 在 乎 神 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28401', '46', '2', '6', '然 而 ， 在 完 全 的 人 中 ， 我 們 也 講 智 慧 。 但 不 是 這 世 上 的 智 慧 ， 也 不 是 這 世 上 有 權 有 位 、 將 要 敗 亡 之 人 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28402', '46', '2', '7', '我 們 講 的 ， 乃 是 從 前 所 隱 藏 、 神 奧 祕 的 智 慧 ， 就 是 神 在 萬 世 以 前 預 定 使 我 們 得 榮 耀 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28403', '46', '2', '8', '這 智 慧 世 上 有 權 有 位 的 人 沒 有 一 個 知 道 的 、 他 們 若 知 道 ， 就 不 把 榮 耀 的 主 釘 在 十 字 架 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28404', '46', '2', '9', '如 經 上 所 記 ： 神 為 愛 他 的 人 所 預 備 的 是 眼 睛 未 曾 看 見 ， 耳 朵 未 曾 聽 見 ， 人 心 也 未 曾 想 到 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28405', '46', '2', '10', '只 有 神 藉 著 聖 靈 向 我 們 顯 明 了 ， 因 為 聖 靈 參 透 萬 事 ， 就 是 神 深 奧 的 事 也 參 透 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28406', '46', '2', '11', '除 了 在 人 裡 頭 的 靈 ， 誰 知 道 人 的 事 ； 像 這 樣 ， 除 了 神 的 靈 ， 也 沒 有 人 知 道 神 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28407', '46', '2', '12', '我 們 所 領 受 的 ， 並 不 是 世 上 的 靈 ， 乃 是 從 神 來 的 靈 ， 叫 我 們 能 知 道 神 開 恩 賜 給 我 們 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28408', '46', '2', '13', '並 且 我 們 講 說 這 些 事 ， 不 是 用 人 智 慧 所 指 教 言 語 ， 乃 是 用 聖 靈 所 指 教 的 言 語 ， 將 屬 靈 的 話 解 釋 屬 靈 的 事 。 （ 或 作 ： 將 屬 靈 的 事 講 與 屬 靈 的 人 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28409', '46', '2', '14', '然 而 ， 屬 血 氣 的 人 不 領 會 神 聖 靈 的 事 ， 反 倒 以 為 愚 拙 ， 並 且 不 能 知 道 ， 因 為 這 些 事 惟 有 屬 靈 的 人 才 能 看 透 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28410', '46', '2', '15', '屬 靈 的 人 能 看 透 萬 事 ， 卻 沒 有 一 人 能 看 透 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28411', '46', '2', '16', '誰 曾 知 道 主 的 心 去 教 導 他 呢 ？ 但 我 們 是 有 基 督 的 心 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28412', '46', '3', '1', '弟 兄 們 ， 我 從 前 對 你 們 說 話 ， 不 能 把 你 們 當 作 屬 靈 的 ， 只 得 把 你 們 當 作 屬 肉 體 ， 在 基 督 裡 為 嬰 孩 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28413', '46', '3', '2', '我 是 用 奶 餵 你 們 ， 沒 有 用 飯 餵 你 們 。 那 時 你 們 不 能 吃 ， 就 是 如 今 還 是 不 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28414', '46', '3', '3', '你 們 仍 是 屬 肉 體 的 ， 因 為 在 你 們 中 間 有 嫉 妒 、 分 爭 ， 這 豈 不 是 屬 乎 肉 體 、 照 著 世 人 的 樣 子 行 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28415', '46', '3', '4', '有 說 ： 我 是 屬 保 羅 的 ； 有 說 ： 我 是 屬 亞 波 羅 的 。 這 豈 不 是 你 們 和 世 人 一 樣 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28416', '46', '3', '5', '亞 波 羅 算 甚 麼 ？ 保 羅 算 甚 麼 ？ 無 非 是 執 事 ， 照 主 所 賜 給 他 們 各 人 的 ， 引 導 你 們 相 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28417', '46', '3', '6', '我 栽 種 了 ， 亞 波 羅 澆 灌 了 ， 惟 有 神 叫 他 生 長 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28418', '46', '3', '7', '可 見 栽 種 的 ， 算 不 得 甚 麼 ， 澆 灌 的 ， 也 算 不 得 甚 麼 ； 只 在 那 叫 他 生 長 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28419', '46', '3', '8', '栽 種 的 和 澆 灌 的 ， 都 是 一 樣 ， 但 將 來 各 人 要 照 自 己 的 工 夫 得 自 己 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28420', '46', '3', '9', '因 為 我 們 是 與 神 同 工 的 ； 你 們 是 神 所 耕 種 的 田 地 ， 所 建 造 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28421', '46', '3', '10', '我 照 神 所 給 我 的 恩 ， 好 像 一 個 聰 明 的 工 頭 ， 立 好 了 根 基 ， 有 別 人 在 上 面 建 造 ； 只 是 各 人 要 謹 慎 怎 樣 在 上 面 建 造 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28422', '46', '3', '11', '因 為 那 已 經 立 好 的 根 基 就 是 耶 穌 基 督 ， 此 外 沒 有 人 能 立 別 的 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28423', '46', '3', '12', '若 有 人 用 金 、 銀 、 寶 石 、 草 木 ， 禾 秸 在 這 根 基 上 建 造 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28424', '46', '3', '13', '各 人 的 工 程 必 然 顯 露 ， 因 為 那 日 子 要 將 他 表 明 出 來 ， 有 火 發 現 ； 這 火 要 試 驗 各 人 的 工 程 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28425', '46', '3', '14', '人 在 那 根 基 上 所 建 造 的 工 程 若 存 得 住 ， 他 就 要 得 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28426', '46', '3', '15', '人 的 工 程 若 被 燒 了 ， 他 就 要 受 虧 損 ， 自 己 卻 要 得 救 ； 雖 然 得 救 ， 乃 像 從 火 裡 經 過 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28427', '46', '3', '16', '豈 不 知 你 們 是 神 的 殿 ， 神 的 靈 住 在 你 們 裡 頭 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28428', '46', '3', '17', '若 有 人 毀 壞 神 的 殿 ， 神 必 要 毀 壞 那 人 ； 因 為 神 的 殿 是 聖 的 ， 這 殿 就 是 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28429', '46', '3', '18', '人 不 可 自 欺 。 你 們 中 間 若 有 人 在 這 世 界 自 以 為 有 智 慧 ， 倒 不 如 變 作 愚 拙 ， 好 成 為 有 智 慧 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28430', '46', '3', '19', '因 這 世 界 的 智 慧 ， 在 神 看 是 愚 拙 。 如 經 上 記 著 說 ： 主 叫 有 智 慧 的 ， 中 了 自 己 的 詭 計 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28431', '46', '3', '20', '又 說 ： 主 知 道 智 慧 人 的 意 念 是 虛 妄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28432', '46', '3', '21', '所 以 無 論 誰 ， 都 不 可 拿 人 誇 口 ， 因 為 萬 有 全 是 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28433', '46', '3', '22', '或 保 羅 ， 或 亞 波 羅 ， 或 磯 法 ， 或 世 界 ， 或 生 ， 或 死 ， 或 現 今 的 事 ， 或 將 來 的 事 ， 全 是 你 們 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28434', '46', '3', '23', '並 且 你 們 是 屬 基 督 的 ， 基 督 又 是 屬 神 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28435', '46', '4', '1', '人 應 當 以 我 們 為 基 督 的 執 事 ， 為 神 奧 祕 事 的 管 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28436', '46', '4', '2', '所 求 於 管 家 的 ， 是 要 他 有 忠 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28437', '46', '4', '3', '我 被 你 們 論 斷 ， 或 被 別 人 論 斷 ， 我 都 以 為 極 小 的 事 ； 連 我 自 己 也 不 論 斷 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28438', '46', '4', '4', '我 雖 不 覺 得 自 己 有 錯 ， 卻 也 不 能 因 此 得 以 稱 義 ； 但 判 斷 我 的 乃 是 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28439', '46', '4', '5', '所 以 ， 時 候 未 到 ， 甚 麼 都 不 要 論 斷 ， 只 等 主 來 ， 他 要 照 出 暗 中 的 隱 情 ， 顯 明 人 心 的 意 念 。 那 時 ， 各 人 要 從 神 那 裡 得 著 稱 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28440', '46', '4', '6', '弟 兄 們 ， 我 為 你 們 的 緣 故 ， 拿 這 些 事 轉 比 自 己 和 亞 波 羅 ， 叫 你 們 效 法 我 們 不 可 過 於 聖 經 所 記 ， 免 得 你 們 自 高 自 大 ， 貴 重 這 個 ， 輕 看 那 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28441', '46', '4', '7', '使 你 與 人 不 同 的 是 誰 呢 ？ 你 有 甚 麼 不 是 領 受 的 呢 ； 若 是 領 受 的 ， 為 何 自 誇 ， 彷 彿 不 是 領 受 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28442', '46', '4', '8', '你 們 已 經 飽 足 了 ！ 已 經 豐 富 了 ！ 不 用 我 們 ， 自 己 就 作 王 了 ！ 我 願 意 你 們 果 真 作 王 ， 叫 我 們 也 得 與 你 們 一 同 作 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28443', '46', '4', '9', '我 想 神 把 我 們 使 徒 明 明 列 在 末 後 ， 好 像 定 死 罪 的 囚 犯 ； 因 為 我 們 成 了 一 臺 戲 ， 給 世 人 和 天 使 觀 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28444', '46', '4', '10', '我 們 為 基 督 的 緣 故 算 是 愚 拙 的 ， 你 們 在 基 督 裡 倒 是 聰 明 的 ； 我 們 軟 弱 ， 你 們 倒 強 壯 ； 你 們 有 榮 耀 ， 我 們 倒 被 藐 視 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28445', '46', '4', '11', '直 到 如 今 ， 我 們 還 是 又 飢 又 渴 ， 又 赤 身 露 體 ， 又 挨 打 ， 又 沒 有 一 定 的 住 處 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28446', '46', '4', '12', '並 且 勞 苦 ， 親 手 做 工 。 被 人 咒 罵 ， 我 們 就 祝 福 ； 被 人 逼 迫 ， 我 們 就 忍 受 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28447', '46', '4', '13', '被 人 毀 謗 ， 我 們 就 善 勸 。 直 到 如 今 ， 人 還 把 我 們 看 作 世 界 上 的 污 穢 ， 萬 物 中 的 渣 滓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28448', '46', '4', '14', '我 寫 這 話 ， 不 是 叫 你 們 羞 愧 ， 乃 是 警 戒 你 們 ， 好 像 我 所 親 愛 的 兒 女 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28449', '46', '4', '15', '你 們 學 基 督 的 ， 師 傅 雖 有 一 萬 ， 為 父 的 卻 是 不 多 ， 因 我 在 基 督 耶 穌 裡 用 福 音 生 了 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28450', '46', '4', '16', '所 以 ， 我 求 你 們 效 法 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28451', '46', '4', '17', '因 此 我 已 打 發 提 摩 太 到 你 們 那 裡 去 。 他 在 主 裡 面 ， 是 我 所 親 愛 ， 有 忠 心 的 兒 子 。 他 必 提 醒 你 們 ， 記 念 我 在 基 督 裡 怎 樣 行 事 ， 在 各 處 各 教 會 中 怎 樣 教 導 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28452', '46', '4', '18', '有 些 人 自 高 自 大 ， 以 為 我 不 到 你 們 那 裡 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28453', '46', '4', '19', '然 而 ， 主 若 許 我 ， 我 必 快 到 你 們 那 裡 去 ， 並 且 我 所 要 知 道 的 ， 不 是 那 些 自 高 自 大 之 人 的 言 語 ， 乃 是 他 們 的 權 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28454', '46', '4', '20', '因 為 神 的 國 不 在 乎 言 語 ， 乃 在 乎 權 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28455', '46', '4', '21', '你 們 願 意 怎 麼 樣 呢 ？ 是 願 意 我 帶 著 刑 杖 到 你 們 那 裡 去 呢 ？ 還 是 要 我 存 慈 愛 溫 柔 的 心 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28456', '46', '5', '1', '風 聞 在 你 們 中 間 有 淫 亂 的 事 。 這 樣 的 淫 亂 連 外 邦 人 中 也 沒 有 ， 就 是 有 人 收 了 他 的 繼 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28457', '46', '5', '2', '你 們 還 是 自 高 自 大 ， 並 不 哀 痛 ， 把 行 這 事 的 人 從 你 們 中 間 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28458', '46', '5', '3', '我 身 子 雖 不 在 你 們 那 裡 ， 心 卻 在 你 們 那 裡 ， 好 像 我 親 自 與 你 們 同 在 ， 已 經 判 斷 了 行 這 事 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28459', '46', '5', '4', '就 是 你 們 聚 會 的 時 候 ， 我 的 心 也 同 在 。 奉 我 們 主 耶 穌 的 名 ， 並 用 我 們 主 耶 穌 的 權 能 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28460', '46', '5', '5', '要 把 這 樣 的 人 交 給 撒 但 ， 敗 壞 他 的 肉 體 ， 使 他 的 靈 魂 在 主 耶 穌 的 日 子 可 以 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28461', '46', '5', '6', '你 們 這 自 誇 是 不 好 的 。 豈 不 知 一 點 麵 酵 能 使 全 團 發 起 來 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28462', '46', '5', '7', '你 們 既 是 無 酵 的 麵 ， 應 當 把 舊 酵 除 淨 ， 好 使 你 們 成 為 新 團 ； 因 為 我 們 逾 越 節 的 羔 羊 基 督 已 經 被 殺 獻 祭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28463', '46', '5', '8', '所 以 ， 我 們 守 這 節 不 可 用 舊 酵 ， 也 不 可 用 惡 毒 （ 或 作 ： 陰 毒 ） 、 邪 惡 的 酵 ， 只 用 誠 實 真 正 的 無 酵 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28464', '46', '5', '9', '我 先 前 寫 信 給 你 們 說 ， 不 可 與 淫 亂 的 人 相 交 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28465', '46', '5', '10', '此 話 不 是 指 這 世 上 一 概 行 淫 亂 的 ， 或 貪 婪 的 ， 勒 索 的 ， 或 拜 偶 像 的 ； 若 是 這 樣 ， 你 們 除 非 離 開 世 界 方 可 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28466', '46', '5', '11', '但 如 今 我 寫 信 給 你 們 說 ， 若 有 稱 為 弟 兄 是 行 淫 亂 的 ， 或 貪 婪 的 ， 或 拜 偶 像 的 ， 或 辱 罵 的 ， 或 醉 酒 的 ， 或 勒 索 的 ， 這 樣 的 人 不 可 與 他 相 交 ， 就 是 與 他 吃 飯 都 不 可 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28467', '46', '5', '12', '因 為 審 判 教 外 的 人 與 我 何 干 ？ 教 內 的 人 豈 不 是 你 們 審 判 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28468', '46', '5', '13', '至 於 外 人 有 神 審 判 他 們 。 你 們 應 當 把 那 惡 人 從 你 們 中 間 趕 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28469', '46', '6', '1', '你 們 中 間 有 彼 此 相 爭 的 事 ， 怎 敢 在 不 義 的 人 面 前 求 審 ， 不 在 聖 徒 面 前 求 審 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28470', '46', '6', '2', '豈 不 知 聖 徒 要 審 判 世 界 麼 ？ 若 世 界 為 你 們 所 審 ， 難 道 你 們 不 配 審 判 這 最 小 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28471', '46', '6', '3', '豈 不 知 我 們 要 審 判 天 使 麼 ？ 何 況 今 生 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28472', '46', '6', '4', '既 是 這 樣 ， 你 們 若 有 今 生 的 事 當 審 判 ， 是 派 教 會 所 輕 看 的 人 審 判 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28473', '46', '6', '5', '我 說 這 話 是 要 叫 你 們 羞 恥 。 難 道 你 們 中 間 沒 有 一 個 智 慧 人 能 審 斷 弟 兄 們 的 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28474', '46', '6', '6', '你 們 竟 是 弟 兄 與 弟 兄 告 狀 ， 而 且 告 在 不 信 主 的 人 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28475', '46', '6', '7', '你 們 彼 此 告 狀 ， 這 已 經 是 你 們 的 大 錯 了 。 為 甚 麼 不 情 願 受 欺 呢 ？ 為 甚 麼 不 情 願 吃 虧 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28476', '46', '6', '8', '你 們 倒 是 欺 壓 人 、 虧 負 人 ， 況 且 所 欺 壓 所 虧 負 的 就 是 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28477', '46', '6', '9', '你 們 豈 不 知 不 義 的 人 不 能 承 受 神 的 國 麼 ？ 不 要 自 欺 ！ 無 論 是 淫 亂 的 、 拜 偶 像 的 、 姦 淫 的 、 作 孌 童 的 、 親 男 色 的 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28478', '46', '6', '10', '偷 竊 的 、 貪 婪 的 、 醉 酒 的 、 辱 罵 的 、 勒 索 的 ， 都 不 能 承 受 神 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28479', '46', '6', '11', '你 們 中 間 也 有 人 從 前 是 這 樣 ； 但 如 今 你 們 奉 主 耶 穌 基 督 的 名 ， 並 藉 著 我 們 神 的 靈 ， 已 經 洗 淨 ， 成 聖 ， 稱 義 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28480', '46', '6', '12', '凡 事 我 都 可 行 ， 但 不 都 有 益 處 。 凡 事 我 都 可 行 ， 但 無 論 那 一 件 ， 我 總 不 受 他 的 轄 制 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28481', '46', '6', '13', '食 物 是 為 肚 腹 ， 肚 腹 是 為 食 物 ； 但 神 要 叫 這 兩 樣 都 廢 壞 。 身 子 不 是 為 淫 亂 ， 乃 是 為 主 ； 主 也 是 為 身 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28482', '46', '6', '14', '並 且 神 已 經 叫 主 復 活 ， 也 要 用 自 己 的 能 力 叫 我 們 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28483', '46', '6', '15', '豈 不 知 你 們 的 身 子 是 基 督 的 肢 體 麼 ？ 我 可 以 將 基 督 的 肢 體 作 為 娼 妓 的 肢 體 麼 ？ 斷 乎 不 可 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28484', '46', '6', '16', '豈 不 知 與 娼 妓 聯 合 的 ， 便 是 與 他 成 為 一 體 麼 ？ 因 為 主 說 ﹕ 二 人 要 成 為 一 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28485', '46', '6', '17', '但 與 主 聯 合 的 ， 便 是 與 主 成 為 一 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28486', '46', '6', '18', '你 們 要 逃 避 淫 行 。 人 所 犯 的 ， 無 論 甚 麼 罪 ， 都 在 身 子 以 外 ， 惟 有 行 淫 的 ， 是 得 罪 自 己 的 身 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28487', '46', '6', '19', '豈 不 知 你 們 的 身 子 就 是 聖 靈 的 殿 麼 ？ 這 聖 靈 是 從 神 而 來 ， 住 在 你 們 裡 頭 的 ； 並 且 你 們 不 是 自 己 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28488', '46', '6', '20', '因 為 你 們 是 重 價 買 來 的 。 所 以 ， 要 在 你 們 的 身 子 上 榮 耀 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28489', '46', '7', '1', '論 到 你 們 信 上 所 提 的 事 ， 我 說 男 不 近 女 倒 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28490', '46', '7', '2', '但 要 免 淫 亂 的 事 ， 男 子 當 各 有 自 己 的 妻 子 ； 女 子 也 當 各 有 自 己 的 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28491', '46', '7', '3', '丈 夫 當 用 合 宜 之 分 待 妻 子 ； 妻 子 待 丈 夫 也 要 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28492', '46', '7', '4', '妻 子 沒 有 權 柄 主 張 自 己 的 身 子 ， 乃 在 丈 夫 ； 丈 夫 也 沒 有 權 柄 主 張 自 己 的 身 子 ， 乃 在 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28493', '46', '7', '5', '夫 妻 不 可 彼 此 虧 負 ， 除 非 兩 相 情 願 ， 暫 時 分 房 ， 為 要 專 心 禱 告 方 可 ； 以 後 仍 要 同 房 ， 免 得 撒 但 趁 著 你 們 情 不 自 禁 ， 引 誘 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28494', '46', '7', '6', '我 說 這 話 ， 原 是 准 你 們 的 ， 不 是 命 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28495', '46', '7', '7', '我 願 意 眾 人 像 我 一 樣 ； 只 是 各 人 領 受 神 的 恩 賜 ， 一 個 是 這 樣 ， 一 個 是 那 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28496', '46', '7', '8', '我 對 著 沒 有 嫁 娶 的 和 寡 婦 說 ， 若 他 們 常 像 我 就 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28497', '46', '7', '9', '倘 若 自 己 禁 止 不 住 ， 就 可 以 嫁 娶 。 與 其 慾 火 攻 心 ， 倒 不 如 嫁 娶 為 妙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28498', '46', '7', '10', '至 於 那 已 經 嫁 娶 的 ， 我 吩 咐 他 們 ； 其 實 不 是 我 吩 咐 ， 乃 是 主 吩 咐 說 ： 妻 子 不 可 離 開 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28499', '46', '7', '11', '若 是 離 開 了 ， 不 可 再 嫁 ， 或 是 仍 同 丈 夫 和 好 。 丈 夫 也 不 可 離 棄 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28500', '46', '7', '12', '我 對 其 餘 的 人 說 ， 不 是 主 說 ， ： 倘 若 某 弟 兄 有 不 信 的 妻 子 ， 妻 子 也 情 願 和 他 同 住 ， 他 就 不 要 離 棄 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28501', '46', '7', '13', '妻 子 有 不 信 的 丈 夫 ， 丈 夫 也 情 願 和 他 同 住 ， 他 就 不 要 離 棄 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28502', '46', '7', '14', '因 為 不 信 的 丈 夫 就 因 著 妻 子 成 了 聖 潔 ， 並 且 不 信 的 妻 子 就 因 著 丈 夫 （ 原 文 是 弟 兄 ） 成 了 聖 潔 ； 不 然 ， 你 們 的 兒 女 就 不 潔 淨 ， 但 如 今 他 們 是 聖 潔 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28503', '46', '7', '15', '倘 若 那 不 信 的 人 要 離 去 ， 就 由 他 離 去 罷 ！ 無 論 是 弟 兄 ， 是 姐 妹 ， 遇 著 這 樣 的 事 都 不 必 拘 束 。 神 召 我 們 原 是 要 我 們 和 睦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28504', '46', '7', '16', '你 這 作 妻 子 的 ， 怎 麼 知 道 不 能 救 你 的 丈 夫 呢 ？ 你 這 作 丈 夫 的 ， 怎 麼 知 道 不 能 救 你 的 妻 子 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28505', '46', '7', '17', '只 要 照 主 所 分 給 各 人 的 ， 和 神 所 召 各 人 的 而 行 。 我 吩 咐 各 教 會 都 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28506', '46', '7', '18', '有 人 已 受 割 禮 蒙 召 呢 ， 就 不 要 廢 割 禮 ； 有 人 未 受 割 禮 蒙 召 呢 ， 就 不 要 受 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28507', '46', '7', '19', '受 割 禮 算 不 得 甚 麼 ， 不 受 割 禮 也 算 不 得 甚 麼 ， 只 要 守 神 的 誡 命 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28508', '46', '7', '20', '各 人 蒙 召 的 時 候 是 甚 麼 身 分 ， 仍 要 守 住 這 身 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28509', '46', '7', '21', '你 是 作 奴 隸 蒙 召 的 麼 ？ 不 要 因 此 憂 慮 ； 若 能 以 自 由 ， 就 求 自 由 更 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28510', '46', '7', '22', '因 為 作 奴 僕 蒙 召 於 主 的 ， 就 是 主 所 釋 放 的 人 ； 作 自 由 之 人 蒙 召 的 ， 就 是 基 督 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28511', '46', '7', '23', '你 們 是 重 價 買 來 的 ， 不 要 作 人 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28512', '46', '7', '24', '弟 兄 們 ， 你 們 各 人 蒙 召 的 時 候 是 甚 麼 身 分 ， 仍 要 在 神 面 前 守 住 這 身 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28513', '46', '7', '25', '論 到 童 身 的 人 ， 我 沒 有 主 的 命 令 ， 但 我 既 蒙 主 憐 恤 能 作 忠 心 的 人 ， 就 把 自 己 的 意 見 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28514', '46', '7', '26', '因 現 今 的 艱 難 ， 據 我 看 來 ， 人 不 如 守 素 安 常 才 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28515', '46', '7', '27', '你 有 妻 子 纏 著 呢 ， 就 不 要 求 脫 離 ； 你 沒 有 妻 子 纏 著 呢 ， 就 不 要 求 妻 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28516', '46', '7', '28', '你 若 娶 妻 ， 並 不 是 犯 罪 ； 處 女 若 出 嫁 ， 也 不 是 犯 罪 。 然 而 這 等 人 肉 身 必 受 苦 難 ， 我 卻 願 意 你 們 免 這 苦 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28517', '46', '7', '29', '弟 兄 們 ， 我 對 你 們 說 ， 時 候 減 少 了 。 從 此 以 後 ， 那 有 妻 子 的 ， 要 像 沒 有 妻 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28518', '46', '7', '30', '哀 哭 的 ， 要 像 不 哀 哭 ； 快 樂 的 ， 要 像 不 快 樂 ； 置 買 的 ， 要 像 無 有 所 得 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28519', '46', '7', '31', '用 世 物 的 ， 要 像 不 用 世 物 ， 因 為 這 世 界 的 樣 子 將 要 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28520', '46', '7', '32', '我 願 你 們 無 所 罣 慮 。 沒 有 娶 妻 的 ， 是 為 主 的 事 罣 慮 ， 想 怎 樣 叫 主 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28521', '46', '7', '33', '娶 了 妻 的 ， 是 為 世 上 的 事 罣 慮 ， 想 怎 樣 叫 妻 子 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28522', '46', '7', '34', '婦 人 和 處 女 也 有 分 別 。 沒 有 出 嫁 的 ， 是 為 主 的 事 罣 慮 ， 要 身 體 、 靈 魂 都 聖 潔 ； 已 經 出 嫁 的 ， 是 為 世 上 的 事 罣 慮 ， 想 怎 樣 叫 丈 夫 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28523', '46', '7', '35', '我 說 這 話 是 為 你 們 的 益 處 ， 不 是 要 牢 籠 你 們 ， 乃 是 要 叫 你 們 行 合 宜 的 事 ， 得 以 殷 勤 服 事 主 ， 沒 有 分 心 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28524', '46', '7', '36', '若 有 人 以 為 自 己 待 他 的 女 兒 不 合 宜 ， 女 兒 也 過 了 年 歲 ， 事 又 當 行 ， 他 就 可 隨 意 辦 理 ， 不 算 有 罪 ， 叫 二 人 成 親 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28525', '46', '7', '37', '倘 若 人 心 裡 堅 定 ， 沒 有 不 得 已 的 事 ， 並 且 由 得 自 己 作 主 ， 心 裡 又 決 定 了 留 下 女 兒 不 出 嫁 ， 如 此 行 也 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28526', '46', '7', '38', '這 樣 看 來 ， 叫 自 己 的 女 兒 出 嫁 是 好 ， 不 叫 他 出 嫁 更 是 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28527', '46', '7', '39', '丈 夫 活 著 的 時 候 ， 妻 子 是 被 約 束 的 ； 丈 夫 若 死 了 ， 妻 子 就 可 以 自 由 ， 隨 意 再 嫁 ， 只 是 要 嫁 這 在 主 裡 面 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28528', '46', '7', '40', '然 而 按 我 的 意 見 ， 若 常 守 節 更 有 福 氣 。 我 也 想 自 己 是 被 神 的 靈 感 動 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28529', '46', '8', '1', '論 到 祭 偶 像 之 物 ， 我 們 曉 得 我 們 都 有 知 識 。 但 知 識 是 叫 人 自 高 自 大 ， 惟 有 愛 心 能 造 就 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28530', '46', '8', '2', '若 有 人 以 為 自 己 知 道 甚 麼 ， 按 他 所 當 知 道 的 ， 他 仍 是 不 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28531', '46', '8', '3', '若 有 人 愛 神 ， 這 人 乃 是 神 所 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28532', '46', '8', '4', '論 到 吃 祭 偶 像 之 物 ， 我 們 知 道 偶 像 在 世 上 算 不 得 甚 麼 ， 也 知 道 神 只 有 一 位 ， 再 沒 有 別 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28533', '46', '8', '5', '雖 有 稱 為 神 的 ， 或 在 天 ， 或 在 地 ， 就 如 那 許 多 的 神 ， 許 多 的 主 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28534', '46', '8', '6', '然 而 我 們 只 有 一 位 神 ， 就 是 父 ， 萬 物 都 本 於 他 ； 我 們 也 歸 於 他 ─ 並 有 一 位 主 ， 就 是 耶 穌 基 督 ─ 萬 物 都 是 藉 著 他 有 的 ； 我 們 也 是 藉 著 他 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28535', '46', '8', '7', '但 人 不 都 有 這 等 知 識 。 有 人 到 如 今 因 拜 慣 了 偶 像 ， 就 以 為 所 吃 的 是 祭 偶 像 之 物 。 他 們 的 良 心 既 然 軟 弱 ， 也 就 污 穢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28536', '46', '8', '8', '其 實 食 物 不 能 叫 神 看 中 我 們 ， 因 為 我 們 不 吃 也 無 損 ， 吃 也 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28537', '46', '8', '9', '只 是 你 們 要 謹 慎 ， 恐 怕 你 們 這 自 由 竟 成 了 那 軟 弱 人 的 絆 腳 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28538', '46', '8', '10', '若 有 人 見 你 這 有 知 識 的 ， 在 偶 像 的 廟 裡 坐 席 ， 這 人 的 良 心 ， 若 是 軟 弱 ， 豈 不 放 膽 去 吃 那 祭 偶 像 之 物 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28539', '46', '8', '11', '因 此 ， 基 督 為 他 死 的 那 軟 弱 弟 兄 ， 也 就 因 你 的 知 識 沉 淪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28540', '46', '8', '12', '你 們 這 樣 得 罪 弟 兄 們 ， 傷 了 他 們 軟 弱 的 良 心 ， 就 是 得 罪 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28541', '46', '8', '13', '所 以 ， 食 物 若 叫 我 弟 兄 跌 倒 ， 我 就 永 遠 不 吃 肉 ， 免 得 叫 我 弟 兄 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28542', '46', '9', '1', '我 不 是 自 由 的 麼 ？ 我 不 是 使 徒 麼 ？ 我 不 是 見 過 我 們 的 主 耶 穌 麼 ？ 你 們 不 是 我 在 主 裡 面 所 做 之 工 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28543', '46', '9', '2', '假 若 在 別 人 ， 我 不 是 使 徒 ， 在 你 們 ， 我 總 是 使 徒 ， 因 為 你 們 在 主 裡 正 是 我 作 使 徒 的 印 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28544', '46', '9', '3', '我 對 那 盤 問 我 的 人 就 是 這 樣 分 訴 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28545', '46', '9', '4', '難 道 我 們 沒 有 權 柄 靠 福 音 吃 喝 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28546', '46', '9', '5', '難 道 我 們 沒 有 權 柄 娶 信 主 的 姊 妹 為 妻 ， 帶 著 一 同 往 來 ， 彷 彿 其 餘 的 使 徒 和 主 的 弟 兄 並 磯 法 一 樣 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28547', '46', '9', '6', '獨 有 我 與 巴 拿 巴 沒 有 權 柄 不 做 工 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28548', '46', '9', '7', '有 誰 當 兵 自 備 糧 餉 呢 ？ 有 誰 栽 葡 萄 園 不 吃 園 裡 的 果 子 呢 ？ 有 誰 牧 養 牛 羊 不 吃 牛 羊 的 奶 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28549', '46', '9', '8', '我 說 這 話 ， 豈 是 照 人 的 意 見 ； 律 法 不 也 是 這 樣 說 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28550', '46', '9', '9', '就 如 摩 西 的 律 法 記 著 說 ： 牛 在 場 上 踹 穀 的 時 候 ， 不 可 籠 住 他 的 嘴 。 難 道 神 所 掛 念 的 是 牛 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28551', '46', '9', '10', '不 全 是 為 我 們 說 的 麼 ？ 分 明 是 為 我 們 說 的 。 因 為 耕 種 的 當 存 著 指 望 去 耕 種 ； 打 場 的 也 當 存 得 糧 的 指 望 去 打 場 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28552', '46', '9', '11', '我 們 若 把 屬 靈 的 種 子 撒 在 你 們 中 間 ， 就 是 從 你 們 收 割 奉 養 肉 身 之 物 這 還 算 大 事 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28553', '46', '9', '12', '若 別 人 在 你 們 身 上 有 這 權 柄 ， 何 況 我 們 呢 ？ 然 而 ， 我 們 沒 有 用 過 這 權 柄 ， 倒 凡 事 忍 受 ， 免 得 基 督 的 福 音 被 阻 隔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28554', '46', '9', '13', '你 們 豈 不 知 為 聖 事 勞 碌 的 就 吃 殿 中 的 物 麼 ？ 伺 候 祭 壇 的 就 分 領 壇 上 的 物 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28555', '46', '9', '14', '主 也 是 這 樣 命 定 ， 叫 傳 福 音 的 靠 著 福 音 養 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28556', '46', '9', '15', '但 這 權 柄 我 全 沒 有 用 過 。 我 寫 這 話 ， 並 非 要 你 們 這 樣 待 我 ， 因 為 我 寧 可 死 也 不 叫 人 使 我 所 誇 的 落 了 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28557', '46', '9', '16', '我 傳 福 音 原 沒 有 可 誇 的 ， 因 為 我 是 不 得 已 的 。 若 不 傳 福 音 ， 我 便 有 禍 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28558', '46', '9', '17', '我 若 甘 心 做 這 事 ， 就 有 賞 賜 ； 若 不 甘 心 ， 責 任 卻 已 經 託 付 我 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28559', '46', '9', '18', '既 是 這 樣 ， 我 的 賞 賜 是 甚 麼 呢 ？ 就 是 我 傳 福 音 的 時 候 叫 人 不 花 錢 得 福 音 ， 免 得 用 盡 我 傳 福 音 的 權 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28560', '46', '9', '19', '我 雖 是 自 由 的 ， 無 人 轄 管 ； 然 而 我 甘 心 作 了 眾 人 的 僕 人 ， 為 要 多 得 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28561', '46', '9', '20', '向 猶 太 人 ， 我 就 作 猶 太 人 ， 為 要 得 猶 太 人 ； 向 律 法 以 下 的 人 ， 我 雖 不 在 律 法 以 下 ， 還 是 作 律 法 以 下 的 人 ， 為 要 得 律 法 以 下 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28562', '46', '9', '21', '向 沒 有 律 法 的 人 ， 我 就 作 沒 有 律 法 的 人 ， 為 要 得 沒 有 律 法 的 人 ； 其 實 我 在 神 面 前 ， 不 是 沒 有 律 法 ； 在 基 督 面 前 ， 正 在 律 法 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28563', '46', '9', '22', '向 軟 弱 的 人 ， 我 就 作 軟 弱 的 人 ， 為 要 得 軟 弱 的 人 。 向 甚 麼 樣 的 人 ， 我 就 作 甚 麼 樣 的 人 。 無 論 如 何 ， 總 要 救 些 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28564', '46', '9', '23', '凡 我 所 行 的 ， 都 是 為 福 音 的 緣 故 ， 為 要 與 人 同 得 這 福 音 的 好 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28565', '46', '9', '24', '豈 不 知 在 場 上 賽 跑 的 都 跑 ， 但 得 獎 賞 的 只 有 一 人 ？ 你 們 也 當 這 樣 跑 ， 好 叫 你 們 得 著 獎 賞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28566', '46', '9', '25', '凡 較 力 爭 勝 的 ， 諸 事 都 有 節 制 ， 他 們 不 過 是 要 得 能 壞 的 冠 冕 ； 我 們 卻 是 要 得 不 能 壞 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28567', '46', '9', '26', '所 以 ， 我 奔 跑 不 像 無 定 向 的 ； 我 鬥 拳 不 像 打 空 氣 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28568', '46', '9', '27', '我 是 攻 克 己 身 ， 叫 身 服 我 ， 恐 怕 我 傳 福 音 給 別 人 ， 自 己 反 被 棄 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28569', '46', '10', '1', '弟 兄 們 ， 我 不 願 意 你 們 不 曉 得 ， 我 們 的 祖 宗 從 前 都 在 雲 下 ， 都 從 海 中 經 過 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28570', '46', '10', '2', '都 在 雲 裡 、 海 裡 受 洗 歸 了 摩 西 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28571', '46', '10', '3', '並 且 都 吃 了 一 樣 的 靈 食 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28572', '46', '10', '4', '也 都 喝 了 一 樣 的 靈 水 。 所 喝 的 ， 是 出 於 隨 著 他 們 的 靈 磐 石 ； 那 磐 石 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28573', '46', '10', '5', '但 他 們 中 間 多 半 是 神 不 喜 歡 的 人 ， 所 以 在 曠 野 倒 斃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28574', '46', '10', '6', '這 些 事 都 是 我 們 的 鑑 戒 ， 叫 我 們 不 要 貪 戀 惡 事 ， 像 他 們 那 樣 貪 戀 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28575', '46', '10', '7', '也 不 要 拜 偶 像 ， 像 他 們 有 人 拜 的 。 如 經 上 所 記 ： 百 姓 坐 下 吃 喝 ， 起 來 玩 耍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28576', '46', '10', '8', '我 們 也 不 要 行 姦 淫 ， 像 他 們 有 人 行 的 ， 一 天 就 倒 斃 了 二 萬 三 千 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28577', '46', '10', '9', '也 不 要 試 探 主 （ 有 古 卷 ： 基 督 ） ， 像 他 們 有 人 試 探 的 ， 就 被 蛇 所 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28578', '46', '10', '10', '你 們 也 不 要 發 怨 言 ， 像 他 們 有 發 怨 言 的 ， 就 被 滅 命 的 所 滅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28579', '46', '10', '11', '他 們 遭 遇 這 些 事 ， 都 要 作 為 鑑 戒 ； 並 且 寫 在 經 上 ， 正 是 警 戒 我 們 這 末 世 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28580', '46', '10', '12', '所 以 ， 自 己 以 為 站 得 穩 的 ， 須 要 謹 慎 ， 免 得 跌 倒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28581', '46', '10', '13', '你 們 所 遇 見 的 試 探 ， 無 非 是 人 所 能 受 的 。 神 是 信 實 的 ， 必 不 叫 你 們 受 試 探 過 於 所 能 受 的 ； 在 受 試 探 的 時 候 ， 總 要 給 你 們 開 一 條 出 路 ， 叫 你 們 能 忍 受 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28582', '46', '10', '14', '我 所 親 愛 的 弟 兄 阿 ， 你 們 要 逃 避 拜 偶 像 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28583', '46', '10', '15', '我 好 像 對 明 白 人 說 的 ， 你 們 要 審 察 我 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28584', '46', '10', '16', '我 們 所 祝 福 的 杯 ， 豈 不 是 同 領 基 督 的 血 麼 ？ 我 們 所 擘 開 的 餅 ， 豈 不 是 同 領 基 督 的 身 體 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28585', '46', '10', '17', '我 們 雖 多 ， 仍 是 一 個 餅 ， 一 個 身 體 ， 因 為 我 們 都 是 分 受 這 一 個 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28586', '46', '10', '18', '你 們 看 屬 肉 體 的 以 色 列 人 ， 那 吃 祭 物 的 豈 不 是 在 祭 壇 上 有 分 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28587', '46', '10', '19', '我 是 怎 麼 說 呢 ？ 豈 是 說 祭 偶 像 之 物 算 得 甚 麼 呢 ？ 或 說 偶 像 算 得 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28588', '46', '10', '20', '我 乃 是 說 ， 外 邦 人 所 獻 的 祭 是 祭 鬼 ， 不 是 祭 神 。 我 不 願 意 你 們 與 鬼 相 交 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28589', '46', '10', '21', '你 們 不 能 喝 主 的 杯 又 喝 鬼 的 杯 ， 不 能 吃 主 的 筵 席 又 吃 鬼 的 筵 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28590', '46', '10', '22', '我 們 可 惹 主 的 憤 恨 麼 ？ 我 們 比 他 還 有 能 力 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28591', '46', '10', '23', '凡 事 都 可 行 ， 但 不 都 有 益 處 。 凡 事 都 可 行 ， 但 不 都 造 就 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28592', '46', '10', '24', '無 論 何 人 ， 不 要 求 自 己 的 益 處 ， 乃 要 求 別 人 的 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28593', '46', '10', '25', '凡 市 上 所 賣 的 ， 你 們 只 管 吃 ， 不 要 為 良 心 的 緣 故 問 甚 麼 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28594', '46', '10', '26', '因 為 地 和 其 中 所 充 滿 的 都 屬 乎 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28595', '46', '10', '27', '倘 有 一 個 不 信 的 人 請 你 們 赴 席 ， 你 們 若 願 意 去 ， 凡 擺 在 你 們 面 前 的 ， 只 管 吃 ， 不 要 為 良 心 的 緣 故 問 甚 麼 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28596', '46', '10', '28', '若 有 人 對 你 們 說 ： 這 是 獻 過 祭 的 物 ， 就 要 為 那 告 訴 你 們 的 人 ， 並 為 良 心 的 緣 故 不 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28597', '46', '10', '29', '我 說 的 良 心 不 是 你 的 ， 乃 是 他 的 。 我 這 自 由 為 甚 麼 被 別 人 的 良 心 論 斷 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28598', '46', '10', '30', '我 若 謝 恩 而 吃 ， 為 甚 麼 因 我 謝 恩 的 物 被 人 毀 謗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28599', '46', '10', '31', '所 以 ， 你 們 或 吃 或 喝 ， 無 論 做 甚 麼 ， 都 要 為 榮 耀 神 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28600', '46', '10', '32', '不 拘 是 猶 太 人 ， 是 希 利 尼 人 ， 是 神 的 教 會 ， 你 們 都 不 要 使 他 跌 倒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28601', '46', '10', '33', '就 好 像 我 凡 事 都 叫 眾 人 喜 歡 ， 不 求 自 己 的 益 處 ， 只 求 眾 人 的 益 處 ， 叫 他 們 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28602', '46', '11', '1', '你 們 該 效 法 我 ， 像 我 效 法 基 督 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28603', '46', '11', '2', '我 稱 讚 你 們 ， 因 你 們 凡 事 記 念 我 ， 又 堅 守 我 所 傳 給 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28604', '46', '11', '3', '我 願 意 你 們 知 道 ， 基 督 是 各 人 的 頭 ； 男 人 是 女 人 的 頭 ； 神 是 基 督 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28605', '46', '11', '4', '凡 男 人 禱 告 或 是 講 道 （ 或 作 ： 說 預 言 ； 下 同 ） ， 若 蒙 著 頭 ， 就 羞 辱 自 己 的 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28606', '46', '11', '5', '凡 女 人 禱 告 或 是 講 道 ， 若 不 蒙 著 頭 ， 就 羞 辱 自 己 的 頭 ， 因 為 這 就 如 同 剃 了 頭 髮 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28607', '46', '11', '6', '女 人 若 不 蒙 著 頭 ， 就 該 剪 了 頭 髮 ； 女 人 若 以 剪 髮 、 剃 髮 為 羞 愧 ， 就 該 蒙 著 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28608', '46', '11', '7', '男 人 本 不 該 蒙 著 頭 ， 因 為 他 是 神 的 形 像 和 榮 耀 ； 但 女 人 是 男 人 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28609', '46', '11', '8', '起 初 ， 男 人 不 是 由 女 人 而 出 ， 女 人 乃 是 由 男 人 而 出 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28610', '46', '11', '9', '並 且 男 人 不 是 為 女 人 造 的 ； 女 人 乃 是 為 男 人 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28611', '46', '11', '10', '因 此 ， 女 人 為 天 使 的 緣 故 ， 應 當 在 頭 上 有 服 權 柄 的 記 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28612', '46', '11', '11', '然 而 照 主 的 安 排 ， 女 也 不 是 無 男 ， 男 也 不 是 無 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28613', '46', '11', '12', '因 為 女 人 原 是 由 男 人 而 出 ， 男 人 也 是 由 女 人 而 出 ； 但 萬 有 都 是 出 乎 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28614', '46', '11', '13', '你 們 自 己 審 察 ， 女 人 禱 告 神 ， 不 蒙 著 頭 是 合 宜 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28615', '46', '11', '14', '你 們 的 本 性 不 也 指 示 你 們 ， 男 人 若 有 長 頭 髮 ， 便 是 他 的 羞 辱 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28616', '46', '11', '15', '但 女 人 有 長 頭 髮 ， 乃 是 他 的 榮 耀 ， 因 為 這 頭 髮 是 給 他 作 蓋 頭 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28617', '46', '11', '16', '若 有 人 想 要 辯 駁 ， 我 們 卻 沒 有 這 樣 的 規 矩 ， 神 的 眾 教 會 也 是 沒 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28618', '46', '11', '17', '我 現 今 吩 咐 你 們 的 話 ， 不 是 稱 讚 你 們 ； 因 為 你 們 聚 會 不 是 受 益 ， 乃 是 招 損 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28619', '46', '11', '18', '第 一 ， 我 聽 說 ， 你 們 聚 會 的 時 候 彼 此 分 門 別 類 ， 我 也 稍 微 的 信 這 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28620', '46', '11', '19', '在 你 們 中 間 不 免 有 分 門 結 黨 的 事 ， 好 叫 那 些 有 經 驗 的 人 顯 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28621', '46', '11', '20', '你 們 聚 會 的 時 候 ， 算 不 得 吃 主 的 晚 餐 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28622', '46', '11', '21', '因 為 吃 的 時 候 ， 各 人 先 吃 自 己 的 飯 ， 甚 至 這 個 飢 餓 ， 那 個 酒 醉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28623', '46', '11', '22', '你 們 要 吃 喝 ， 難 道 沒 有 家 麼 ？ 還 是 藐 視 神 的 教 會 ， 叫 那 沒 有 的 羞 愧 呢 ？ 我 向 你 們 可 怎 麼 說 呢 ？ 可 因 此 稱 讚 你 們 麼 ？ 我 不 稱 讚 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28624', '46', '11', '23', '我 當 日 傳 給 你 們 的 ， 原 是 從 主 領 受 的 ， 就 是 主 耶 穌 被 賣 的 那 一 夜 ， 拿 起 餅 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28625', '46', '11', '24', '祝 謝 了 ， 就 擘 開 ， 說 ： 這 是 我 的 身 體 ， 為 你 們 捨 （ 有 古 卷 ： 擘 開 ） 的 ， 你 們 應 當 如 此 行 ， 為 的 是 記 念 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28626', '46', '11', '25', '飯 後 ， 也 照 樣 拿 起 杯 來 ， 說 ： 這 杯 是 用 我 的 血 所 立 的 新 約 ， 你 們 每 逢 喝 的 時 候 ， 要 如 此 行 ， 為 的 是 記 念 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28627', '46', '11', '26', '你 們 每 逢 吃 這 餅 ， 喝 這 杯 ， 是 表 明 主 的 死 ， 直 等 到 他 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28628', '46', '11', '27', '所 以 ， 無 論 何 人 ， 不 按 理 吃 主 的 餅 ， 喝 主 的 杯 ， 就 是 干 犯 主 的 身 、 主 的 血 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28629', '46', '11', '28', '人 應 當 自 己 省 察 ， 然 後 吃 這 餅 、 喝 這 杯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28630', '46', '11', '29', '因 為 人 吃 喝 ， 若 不 分 辨 是 主 的 身 體 ， 就 是 吃 喝 自 己 的 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28631', '46', '11', '30', '因 此 ， 在 你 們 中 間 有 好 些 軟 弱 的 與 患 病 的 ， 死 （ 原 文 是 睡 ） 的 也 不 少 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28632', '46', '11', '31', '我 們 若 是 先 分 辨 自 己 ， 就 不 至 於 受 審 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28633', '46', '11', '32', '我 們 受 審 的 時 候 ， 乃 是 被 主 懲 治 ， 免 得 我 們 和 世 人 一 同 定 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28634', '46', '11', '33', '所 以 我 弟 兄 們 ， 你 們 聚 會 吃 的 時 候 ， 要 彼 此 等 待 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28635', '46', '11', '34', '若 有 人 飢 餓 ， 可 以 在 家 裡 先 吃 ， 免 得 你 們 聚 會 ， 自 己 取 罪 。 其 餘 的 事 ， 我 來 的 時 候 再 安 排 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28636', '46', '12', '1', '弟 兄 們 ， 論 到 屬 靈 的 恩 賜 ， 我 不 願 意 你 們 不 明 白 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28637', '46', '12', '2', '你 們 作 外 邦 人 的 時 候 ， 隨 事 被 牽 引 ， 受 迷 惑 ， 去 服 事 那 啞 吧 偶 像 ， 這 是 你 們 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28638', '46', '12', '3', '所 以 我 告 訴 你 們 ， 被 神 的 靈 感 動 的 ， 沒 有 說 耶 穌 是 可 咒 詛 的 ； 若 不 是 被 聖 靈 感 動 的 ， 也 沒 有 能 說 耶 穌 是 主 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28639', '46', '12', '4', '恩 賜 原 有 分 別 ， 聖 靈 卻 是 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28640', '46', '12', '5', '職 事 也 有 分 別 ， 主 卻 是 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28641', '46', '12', '6', '功 用 也 有 分 別 ， 神 卻 是 一 位 ， 在 眾 人 裡 面 運 行 一 切 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28642', '46', '12', '7', '聖 靈 顯 在 各 人 身 上 ， 是 叫 人 得 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28643', '46', '12', '8', '這 人 蒙 聖 靈 賜 他 智 慧 的 言 語 ， 那 人 也 蒙 這 位 聖 靈 賜 他 知 識 的 言 語 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28644', '46', '12', '9', '又 有 一 人 蒙 這 位 聖 靈 賜 他 信 心 ， 還 有 一 人 蒙 這 位 聖 靈 賜 他 醫 病 的 恩 賜 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28645', '46', '12', '10', '又 叫 一 人 能 行 異 能 ， 又 叫 一 人 能 作 先 知 ， 又 叫 一 人 能 辨 別 諸 靈 ， 又 叫 一 人 能 說 方 言 ， 又 叫 一 人 能 繙 方 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28646', '46', '12', '11', '這 一 切 都 是 這 位 聖 靈 所 運 行 、 隨 己 意 分 給 各 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28647', '46', '12', '12', '就 如 身 子 是 一 個 ， 卻 有 許 多 肢 體 ； 而 且 肢 體 雖 多 ， 仍 是 一 個 身 子 ； 基 督 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28648', '46', '12', '13', '我 們 不 拘 是 猶 太 人 ， 是 希 利 尼 人 ， 是 為 奴 的 ， 是 自 主 的 ， 都 從 一 位 聖 靈 受 洗 ， 成 了 一 個 身 體 ， 飲 於 一 位 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28649', '46', '12', '14', '身 子 原 不 是 一 個 肢 體 ， 乃 是 許 多 肢 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28650', '46', '12', '15', '設 若 腳 說 ： 我 不 是 手 ， 所 以 不 屬 乎 身 子 ； 他 不 能 因 此 就 不 屬 乎 身 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28651', '46', '12', '16', '設 若 耳 說 ： 我 不 是 眼 ， 所 以 不 屬 乎 身 子 ； 他 也 不 能 因 此 就 不 屬 乎 身 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28652', '46', '12', '17', '若 全 身 是 眼 ， 從 那 裡 聽 聲 呢 ？ 若 全 身 是 耳 ， 從 那 裡 聞 味 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28653', '46', '12', '18', '但 如 今 ， 神 隨 自 己 的 意 思 把 肢 體 俱 各 安 排 在 身 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28654', '46', '12', '19', '若 都 是 一 個 肢 體 ， 身 子 在 那 裡 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28655', '46', '12', '20', '但 如 今 肢 體 是 多 的 ， 身 子 卻 是 一 個 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28656', '46', '12', '21', '眼 不 能 對 手 說 ： 我 用 不 著 你 ； 頭 也 不 能 對 腳 說 ： 我 用 不 著 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28657', '46', '12', '22', '不 但 如 此 ， 身 上 肢 體 人 以 為 軟 弱 的 ， 更 是 不 可 少 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28658', '46', '12', '23', '身 上 肢 體 ， 我 們 看 為 不 體 面 的 ， 越 發 給 他 加 上 體 面 ； 不 俊 美 的 ， 越 發 得 著 俊 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28659', '46', '12', '24', '我 們 俊 美 的 肢 體 ， 自 然 用 不 著 裝 飾 ； 但 神 配 搭 這 身 子 ， 把 加 倍 的 體 面 給 那 有 缺 欠 的 肢 體 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28660', '46', '12', '25', '免 得 身 上 分 門 別 類 ， 總 要 肢 體 彼 此 相 顧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28661', '46', '12', '26', '若 一 個 肢 體 受 苦 ， 所 有 的 肢 體 就 一 同 受 苦 ； 若 一 個 肢 體 得 榮 耀 ， 所 有 的 肢 體 就 一 同 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28662', '46', '12', '27', '你 們 就 是 基 督 的 身 子 ， 並 且 各 自 作 肢 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28663', '46', '12', '28', '神 在 教 會 所 設 立 的 ： 第 一 是 使 徒 ， 第 二 是 先 知 ， 第 三 是 教 師 ， 其 次 是 行 異 能 的 ， 再 次 是 得 恩 賜 醫 病 的 ， 幫 助 人 的 ， 治 理 事 的 ， 說 方 言 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28664', '46', '12', '29', '豈 都 是 使 徒 麼 ？ 豈 都 是 先 知 麼 ？ 豈 都 是 教 師 麼 ？ 豈 都 是 行 異 能 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28665', '46', '12', '30', '豈 都 是 得 恩 賜 醫 病 的 麼 ？ 豈 都 是 說 方 言 的 麼 ？ 豈 都 是 繙 方 言 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28666', '46', '12', '31', '你 們 要 切 切 的 求 那 更 大 的 恩 賜 。 我 現 今 把 最 妙 的 道 指 示 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28667', '46', '13', '1', '我 若 能 說 萬 人 的 方 言 ， 並 天 使 的 話 語 ， 卻 沒 有 愛 ， 我 就 成 了 鳴 的 鑼 ， 響 的 鈸 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28668', '46', '13', '2', '我 若 有 先 知 講 道 之 能 ， 也 明 白 各 樣 的 奧 祕 ， 各 樣 的 知 識 ， 而 且 有 全 備 的 信 ， 叫 我 能 夠 移 山 ， 卻 沒 有 愛 ， 我 就 算 不 得 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28669', '46', '13', '3', '我 若 將 所 有 的 賙 濟 窮 人 ， 又 捨 己 身 叫 人 焚 燒 ， 卻 沒 有 愛 ， 仍 然 與 我 無 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28670', '46', '13', '4', '愛 是 恆 久 忍 耐 ， 又 有 恩 慈 ； 愛 是 不 嫉 妒 ； 愛 是 不 自 誇 ， 不 張 狂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28671', '46', '13', '5', '不 做 害 羞 的 事 ， 不 求 自 己 的 益 處 ， 不 輕 易 發 怒 ， 不 計 算 人 的 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28672', '46', '13', '6', '不 喜 歡 不 義 ， 只 喜 歡 真 理 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28673', '46', '13', '7', '凡 事 包 容 ， 凡 事 相 信 ， 凡 事 盼 望 ， 凡 事 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28674', '46', '13', '8', '愛 是 永 不 止 息 。 先 知 講 道 之 能 終 必 歸 於 無 有 ； 說 方 言 之 能 終 必 停 止 ； 知 識 也 終 必 歸 於 無 有 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28675', '46', '13', '9', '我 們 現 在 所 知 道 的 有 限 ， 先 知 所 講 的 也 有 限 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28676', '46', '13', '10', '等 那 完 全 的 來 到 ， 這 有 限 的 必 歸 於 無 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28677', '46', '13', '11', '我 作 孩 子 的 時 候 ， 話 語 像 孩 子 ， 心 思 像 孩 子 ， 意 念 像 孩 子 ， 既 成 了 人 ， 就 把 孩 子 的 事 丟 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28678', '46', '13', '12', '我 們 如 今 彷 彿 對 著 鏡 子 觀 看 ， 糢 糊 不 清 （ 原 文 作 ： 如 同 猜 謎 ） ； 到 那 時 就 要 面 對 面 了 。 我 如 今 所 知 道 的 有 限 ， 到 那 時 就 全 知 道 ， 如 同 主 知 道 我 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28679', '46', '13', '13', '如 今 常 存 的 有 信 ， 有 望 ， 有 愛 這 三 樣 ， 其 中 最 大 的 是 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28680', '46', '14', '1', '你 們 要 追 求 愛 ， 也 要 切 慕 屬 靈 的 恩 賜 ， 其 中 更 要 羨 慕 的 ， 是 作 先 知 講 道 （ 原 文 作 ： 是 說 預 言 ； 下 同 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28681', '46', '14', '2', '那 說 方 言 的 ， 原 不 是 對 人 說 ， 乃 是 對 神 說 ， 因 為 沒 有 人 聽 出 來 。 然 而 ， 他 在 心 靈 裡 卻 是 講 說 各 樣 的 奧 祕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28682', '46', '14', '3', '但 作 先 知 講 道 的 ， 是 對 人 說 ， 要 造 就 、 安 慰 、 勸 勉 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28683', '46', '14', '4', '說 方 言 的 ， 是 造 就 自 己 ； 作 先 知 講 道 的 ， 乃 是 造 就 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28684', '46', '14', '5', '我 願 意 你 們 都 說 方 言 ， 更 願 意 你 們 作 先 知 講 道 ； 因 為 說 方 言 的 ， 若 不 繙 出 來 ， 使 教 會 被 造 就 ， 那 作 先 知 講 道 的 ， 就 比 他 強 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28685', '46', '14', '6', '弟 兄 們 ， 我 到 你 們 那 裡 去 ， 若 只 說 方 言 ， 不 用 啟 示 ， 或 知 識 ， 或 預 言 ， 或 教 訓 ， 給 你 們 講 解 ， 我 與 你 們 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28686', '46', '14', '7', '就 是 那 有 聲 無 氣 的 物 ， 或 簫 ， 或 琴 ， 若 發 出 來 的 聲 音 沒 有 分 別 ， 怎 能 知 道 所 吹 所 彈 的 是 甚 麼 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28687', '46', '14', '8', '若 吹 無 定 的 號 聲 ， 誰 能 預 備 打 仗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28688', '46', '14', '9', '你 們 也 是 如 此 。 舌 頭 若 不 說 容 易 明 白 的 話 ， 怎 能 知 道 所 說 的 是 甚 麼 呢 ？ 這 就 是 向 空 說 話 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28689', '46', '14', '10', '世 上 的 聲 音 ， 或 者 甚 多 ， 卻 沒 有 一 樣 是 無 意 思 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28690', '46', '14', '11', '我 若 不 明 白 那 聲 音 的 意 思 ， 這 說 話 的 人 必 以 我 為 化 外 之 人 ， 我 也 以 他 為 化 外 之 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28691', '46', '14', '12', '你 們 也 是 如 此 ， 既 是 切 慕 屬 靈 的 恩 賜 ， 就 當 求 多 得 造 就 教 會 的 恩 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28692', '46', '14', '13', '所 以 那 說 方 言 的 ， 就 當 求 著 能 繙 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28693', '46', '14', '14', '我 若 用 方 言 禱 告 ， 是 我 的 靈 禱 告 ， 但 我 的 悟 性 沒 有 果 效 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28694', '46', '14', '15', '這 卻 怎 麼 樣 呢 ？ 我 要 用 靈 禱 告 ， 也 要 用 悟 性 禱 告 ； 我 要 用 靈 歌 唱 ， 也 要 用 悟 性 歌 唱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28695', '46', '14', '16', '不 然 ， 你 用 靈 祝 謝 ， 那 在 座 不 通 方 言 的 人 ， 既 然 不 明 白 你 的 話 ， 怎 能 在 你 感 謝 的 時 候 說 阿 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28696', '46', '14', '17', '你 感 謝 的 固 然 是 好 ， 無 奈 不 能 造 就 別 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28697', '46', '14', '18', '我 感 謝 神 ， 我 說 方 言 比 你 們 眾 人 還 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28698', '46', '14', '19', '但 在 教 會 中 ， 寧 可 用 悟 性 說 五 句 教 導 人 的 話 ， 強 如 說 萬 句 方 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28699', '46', '14', '20', '弟 兄 們 ， 在 心 志 上 不 要 作 小 孩 子 。 然 而 ， 在 惡 事 上 要 作 嬰 孩 ， 在 心 志 上 總 要 作 大 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28700', '46', '14', '21', '律 法 上 記 著 ： 主 說 ： 我 要 用 外 邦 人 的 舌 頭 和 外 邦 人 的 嘴 唇 向 這 百 姓 說 話 ； 雖 然 如 此 ， 他 們 還 是 不 聽 從 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28701', '46', '14', '22', '這 樣 看 來 ， 說 方 言 不 是 為 信 的 人 作 證 據 ， 乃 是 為 不 信 的 人 ； 作 先 知 講 道 不 是 為 不 信 的 人 作 證 據 ， 乃 是 為 信 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28702', '46', '14', '23', '所 以 ， 全 教 會 聚 在 一 處 的 時 候 ， 若 都 說 方 言 ， 偶 然 有 不 通 方 言 的 ， 或 是 不 信 的 人 進 來 ， 豈 不 說 你 們 癲 狂 了 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28703', '46', '14', '24', '若 都 作 先 知 講 道 ， 偶 然 有 不 信 的 ， 或 是 不 通 方 言 的 人 進 來 ， 就 被 眾 人 勸 醒 ， 被 眾 人 審 明 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28704', '46', '14', '25', '他 心 裡 的 隱 情 顯 露 出 來 ， 就 必 將 臉 伏 地 ， 敬 拜 神 ， 說 ： 神 真 是 在 你 們 中 間 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28705', '46', '14', '26', '弟 兄 們 ， 這 卻 怎 麼 樣 呢 ？ 你 們 聚 會 的 時 候 ， 各 人 或 有 詩 歌 ， 或 有 教 訓 ， 或 有 啟 示 ， 或 有 方 言 ， 或 有 繙 出 來 的 話 ， 凡 事 都 當 造 就 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28706', '46', '14', '27', '若 有 說 方 言 的 ， 只 好 兩 個 人 ， 至 多 三 個 人 ， 且 要 輪 流 著 說 ， 也 要 一 個 人 繙 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28707', '46', '14', '28', '若 沒 有 人 繙 ， 就 當 在 會 中 閉 口 ， 只 對 自 己 和 神 說 就 是 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28708', '46', '14', '29', '至 於 作 先 知 講 道 的 ， 只 好 兩 個 人 或 是 三 個 人 ， 其 餘 的 就 當 慎 思 明 辨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28709', '46', '14', '30', '若 旁 邊 坐 著 的 得 了 啟 示 ， 那 先 說 話 的 就 當 閉 口 不 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28710', '46', '14', '31', '因 為 你 們 都 可 以 一 個 一 個 的 作 先 知 講 道 ， 叫 眾 人 學 道 理 ， 叫 眾 人 得 勸 勉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28711', '46', '14', '32', '先 知 的 靈 原 是 順 服 先 知 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28712', '46', '14', '33', '因 為 神 不 是 叫 人 混 亂 ， 乃 是 叫 人 安 靜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28713', '46', '14', '34', '婦 女 在 會 中 要 閉 口 不 言 ， 像 在 聖 徒 的 眾 教 會 一 樣 ， 因 為 不 准 他 們 說 話 。 他 們 總 要 順 服 ， 正 如 律 法 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28714', '46', '14', '35', '他 們 若 要 學 甚 麼 ， 可 以 在 家 裡 問 自 己 的 丈 夫 ， 因 為 婦 女 在 會 中 說 話 原 是 可 恥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28715', '46', '14', '36', '神 的 道 理 豈 是 從 你 們 出 來 麼 ？ 豈 是 單 臨 到 你 們 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28716', '46', '14', '37', '若 有 人 以 為 自 己 是 先 知 ， 或 是 屬 靈 的 ， 就 該 知 道 ， 我 所 寫 給 你 們 的 是 主 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28717', '46', '14', '38', '若 有 不 知 道 的 ， 就 由 他 不 知 道 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28718', '46', '14', '39', '所 以 我 弟 兄 們 ， 你 們 要 切 慕 作 先 知 講 道 ， 也 不 要 禁 止 說 方 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28719', '46', '14', '40', '凡 事 都 要 規 規 矩 矩 的 按 著 次 序 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28720', '46', '15', '1', '弟 兄 們 ， 我 如 今 把 先 前 所 傳 給 你 們 的 福 音 告 訴 你 們 知 道 ； 這 福 音 你 們 也 領 受 了 ， 又 靠 著 站 立 得 住 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28721', '46', '15', '2', '並 且 你 們 若 不 是 徒 然 相 信 ， 能 以 持 守 我 所 傳 給 你 們 的 ， 就 必 因 這 福 音 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28722', '46', '15', '3', '我 當 日 所 領 受 又 傳 給 你 們 的 ： 第 一 ， 就 是 基 督 照 聖 經 所 說 ， 為 我 們 的 罪 死 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28723', '46', '15', '4', '而 且 埋 葬 了 ； 又 照 聖 經 所 說 ， 第 三 天 復 活 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28724', '46', '15', '5', '並 且 顯 給 磯 法 看 ， 然 後 顯 給 十 二 使 徒 看 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28725', '46', '15', '6', '後 來 一 時 顯 給 五 百 多 弟 兄 看 ， 其 中 一 大 半 到 如 今 還 在 ， 卻 也 有 已 經 睡 了 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28726', '46', '15', '7', '以 後 顯 給 雅 各 看 ， 再 顯 給 眾 使 徒 看 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28727', '46', '15', '8', '末 了 也 顯 給 我 看 ； 我 如 同 未 到 產 期 而 生 的 人 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28728', '46', '15', '9', '我 原 是 使 徒 中 最 小 的 ， 不 配 稱 為 使 徒 ， 因 為 我 從 前 逼 迫 神 的 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28729', '46', '15', '10', '然 而 ， 我 今 日 成 了 何 等 人 ， 是 蒙 神 的 恩 才 成 的 ， 並 且 他 所 賜 我 的 恩 不 是 徒 然 的 。 我 比 眾 使 徒 格 外 勞 苦 ； 這 原 不 是 我 ， 乃 是 神 的 恩 與 我 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28730', '46', '15', '11', '不 拘 是 我 ， 是 眾 使 徒 ， 我 們 如 此 傳 ， 你 們 也 如 此 信 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28731', '46', '15', '12', '既 傳 基 督 是 從 死 裡 復 活 了 ， 怎 麼 在 你 們 中 間 有 人 說 沒 有 死 人 復 活 的 事 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28732', '46', '15', '13', '若 沒 有 死 人 復 活 的 事 ， 基 督 也 就 沒 有 復 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28733', '46', '15', '14', '若 基 督 沒 有 復 活 ， 我 們 所 傳 的 便 是 枉 然 ， 你 們 所 信 的 也 是 枉 然 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28734', '46', '15', '15', '並 且 明 顯 我 們 是 為 神 妄 作 見 證 的 ， 因 我 們 見 證 神 是 叫 基 督 復 活 了 。 若 死 人 真 不 復 活 ， 神 也 就 沒 有 叫 基 督 復 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28735', '46', '15', '16', '因 為 死 人 若 不 復 活 ， 基 督 也 就 沒 有 復 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28736', '46', '15', '17', '基 督 若 沒 有 復 活 ， 你 們 的 信 便 是 徒 然 ， 你 們 仍 在 罪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28737', '46', '15', '18', '就 是 在 基 督 裡 睡 了 的 人 也 滅 亡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28738', '46', '15', '19', '我 們 若 靠 基 督 ， 只 在 今 生 有 指 望 ， 就 算 比 眾 人 更 可 憐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28739', '46', '15', '20', '但 基 督 已 經 從 死 裡 復 活 ， 成 為 睡 了 之 人 初 熟 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28740', '46', '15', '21', '死 既 是 因 一 人 而 來 ， 死 人 復 活 也 是 因 一 人 而 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28741', '46', '15', '22', '在 亞 當 裡 眾 人 都 死 了 ； 照 樣 ， 在 基 督 裡 眾 人 也 都 要 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28742', '46', '15', '23', '但 各 人 是 按 著 自 己 的 次 序 復 活 ： 初 熟 的 果 子 是 基 督 ； 以 後 ， 在 他 來 的 時 候 ， 是 那 些 屬 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28743', '46', '15', '24', '再 後 ， 末 期 到 了 ， 那 時 基 督 既 將 一 切 執 政 的 、 掌 權 的 、 有 能 的 、 都 毀 滅 了 ， 就 把 國 交 與 父 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28744', '46', '15', '25', '因 為 基 督 必 要 作 王 ， 等 神 把 一 切 仇 敵 都 放 在 他 的 腳 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28745', '46', '15', '26', '儘 末 了 所 毀 滅 的 仇 敵 ， 就 是 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28746', '46', '15', '27', '因 為 經 上 說 ： 神 叫 萬 物 都 服 在 他 的 腳 下 。 既 說 萬 物 都 服 了 他 ， 明 顯 那 叫 萬 物 服 他 的 ， 不 在 其 內 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28747', '46', '15', '28', '萬 物 既 服 了 他 ， 那 時 子 也 要 自 己 服 那 叫 萬 物 服 他 的 ， 叫 神 在 萬 物 之 上 ， 為 萬 物 之 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28748', '46', '15', '29', '不 然 ， 那 些 為 死 人 受 洗 的 ， 將 來 怎 樣 呢 ？ 若 死 人 總 不 復 活 ， 因 何 為 他 們 受 洗 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28749', '46', '15', '30', '我 們 又 因 何 時 刻 冒 險 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28750', '46', '15', '31', '弟 兄 們 ， 我 在 我 主 基 督 耶 穌 裡 ， 指 著 你 們 所 誇 的 口 極 力 的 說 ， 我 是 天 天 冒 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28751', '46', '15', '32', '我 若 當 日 像 尋 常 人 ， 在 以 弗 所 同 野 獸 戰 鬥 ， 那 於 我 有 甚 麼 益 處 呢 ？ 若 死 人 不 復 活 ， 我 們 就 吃 吃 喝 喝 罷 ！ 因 為 明 天 要 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28752', '46', '15', '33', '你 們 不 要 自 欺 ； 濫 交 是 敗 壞 善 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28753', '46', '15', '34', '你 們 要 醒 悟 為 善 ， 不 要 犯 罪 ， 因 為 有 人 不 認 識 神 。 我 說 這 話 是 要 叫 你 們 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28754', '46', '15', '35', '或 有 人 問 ： 死 人 怎 樣 復 活 ， 帶 著 甚 麼 身 體 來 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28755', '46', '15', '36', '無 知 的 人 哪 ， 你 所 種 的 ， 若 不 死 就 不 能 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28756', '46', '15', '37', '並 且 你 所 種 的 不 是 那 將 來 的 形 體 ， 不 過 是 子 粒 ， 即 如 麥 子 ， 或 是 別 樣 的 穀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28757', '46', '15', '38', '但 神 隨 自 己 的 意 思 給 他 一 個 形 體 ， 並 叫 各 等 子 粒 各 有 自 己 的 形 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28758', '46', '15', '39', '凡 肉 體 各 有 不 同 ： 人 是 一 樣 ， 獸 又 是 一 樣 ， 鳥 又 是 一 樣 ， 魚 又 是 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28759', '46', '15', '40', '有 天 上 的 形 體 ， 也 有 地 上 的 形 體 ； 但 天 上 形 體 的 榮 光 是 一 樣 ， 地 上 形 體 的 榮 光 又 是 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28760', '46', '15', '41', '日 有 日 的 榮 光 ， 月 有 月 的 榮 光 ， 星 有 星 的 榮 光 。 這 星 和 那 星 的 榮 光 也 有 分 別 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28761', '46', '15', '42', '死 人 復 活 也 是 這 樣 ： 所 種 的 是 必 朽 壞 的 ， 復 活 的 是 不 朽 壞 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28762', '46', '15', '43', '所 種 的 是 羞 辱 的 ， 復 活 的 是 榮 耀 的 ； 所 種 的 是 軟 弱 的 ， 復 活 的 是 強 壯 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28763', '46', '15', '44', '所 種 的 是 血 氣 的 身 體 ， 復 活 的 是 靈 性 的 身 體 。 若 有 血 氣 的 身 體 ， 也 必 有 靈 性 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28764', '46', '15', '45', '經 上 也 是 這 樣 記 著 說 ： 首 先 的 人 亞 當 成 了 有 靈 （ 靈 ： 或 作 血 氣 ） 的 活 人 ； 末 後 的 亞 當 成 了 叫 人 活 的 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28765', '46', '15', '46', '但 屬 靈 的 不 在 先 ， 屬 血 氣 的 在 先 ， 以 後 才 有 屬 靈 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28766', '46', '15', '47', '頭 一 個 人 是 出 於 地 ， 乃 屬 土 ； 第 二 個 人 是 出 於 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28767', '46', '15', '48', '那 屬 土 的 怎 樣 ， 凡 屬 土 的 也 就 怎 樣 ； 屬 天 的 怎 樣 ， 凡 屬 天 的 也 就 怎 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28768', '46', '15', '49', '我 們 既 有 屬 土 的 形 狀 ， 將 來 也 必 有 屬 天 的 形 狀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28769', '46', '15', '50', '弟 兄 們 ， 我 告 訴 你 們 說 ， 血 肉 之 體 不 能 承 受 神 的 國 ， 必 朽 壞 的 不 能 承 受 不 朽 壞 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28770', '46', '15', '51', '我 如 今 把 一 件 奧 祕 的 事 告 訴 你 們 ： 我 們 不 是 都 要 睡 覺 ， 乃 是 都 要 改 變 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28771', '46', '15', '52', '就 在 一 霎 時 ， 眨 眼 之 間 ， 號 筒 末 次 吹 響 的 時 候 。 因 號 筒 要 響 ， 死 人 要 復 活 成 為 不 朽 壞 的 ， 我 們 也 要 改 變 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28772', '46', '15', '53', '這 必 朽 壞 的 總 要 變 成 （ 變 成 ： 原 文 是 穿 ； 下 同 ） 不 朽 壞 的 ， 這 必 死 的 總 要 變 成 不 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28773', '46', '15', '54', '這 必 朽 壞 的 既 變 成 不 朽 壞 的 ， 這 必 死 的 既 變 成 不 死 的 ， 那 時 經 上 所 記 死 被 得 勝 吞 滅 的 話 就 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28774', '46', '15', '55', '死 阿 ！ 你 得 勝 的 權 勢 在 那 裡 ？ 死 阿 ！ 你 的 毒 鉤 在 那 裡 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28775', '46', '15', '56', '死 的 毒 鉤 就 是 罪 ， 罪 的 權 勢 就 是 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28776', '46', '15', '57', '感 謝 神 ， 使 我 們 藉 著 我 們 的 主 耶 穌 基 督 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28777', '46', '15', '58', '所 以 ， 我 親 愛 的 弟 兄 們 ， 你 們 務 要 堅 固 ， 不 可 搖 動 ， 常 常 竭 力 多 做 主 工 ； 因 為 知 道 ， 你 們 的 勞 苦 在 主 裡 面 不 是 徒 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28778', '46', '16', '1', '論 到 為 聖 徒 捐 錢 ， 我 從 前 怎 樣 吩 咐 加 拉 太 的 眾 教 會 ， 你 們 也 當 怎 樣 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28779', '46', '16', '2', '每 逢 七 日 的 第 一 日 ， 各 人 要 照 自 己 的 進 項 抽 出 來 留 著 ， 免 得 我 來 的 時 候 現 湊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28780', '46', '16', '3', '及 至 我 來 到 了 ， 你 們 寫 信 舉 薦 誰 ， 我 就 打 發 他 們 ， 把 你 們 的 捐 資 送 到 耶 路 撒 冷 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28781', '46', '16', '4', '若 我 也 該 去 ， 他 們 可 以 和 我 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28782', '46', '16', '5', '我 要 從 馬 其 頓 經 過 ； 既 經 過 了 ， 就 要 到 你 們 那 裡 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28783', '46', '16', '6', '或 者 和 你 們 同 住 幾 時 ， 或 者 也 過 冬 。 無 論 我 往 那 裡 去 ， 你 們 就 可 以 給 我 送 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28784', '46', '16', '7', '我 如 今 不 願 意 路 過 見 你 們 ； 主 若 許 我 ， 我 就 指 望 和 你 們 同 住 幾 時 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28785', '46', '16', '8', '但 我 要 仍 舊 住 在 以 弗 所 ， 直 等 到 五 旬 節 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28786', '46', '16', '9', '因 為 有 寬 大 又 有 功 效 的 門 為 我 開 了 ， 並 且 反 對 的 人 也 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28787', '46', '16', '10', '若 是 提 摩 太 來 到 ， 你 們 要 留 心 ， 叫 他 在 你 們 那 裡 無 所 懼 怕 ； 因 為 他 勞 力 做 主 的 工 ， 像 我 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28788', '46', '16', '11', '所 以 ， 無 論 誰 都 不 可 藐 視 他 ， 只 要 送 他 平 安 前 行 ， 叫 他 到 我 這 裡 來 ， 因 我 指 望 他 和 弟 兄 們 同 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28789', '46', '16', '12', '至 於 兄 弟 亞 波 羅 ， 我 再 三 的 勸 他 同 弟 兄 們 到 你 們 那 裡 去 ； 但 這 時 他 決 不 願 意 去 ， 幾 時 有 了 機 會 他 必 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28790', '46', '16', '13', '你 們 務 要 儆 醒 ， 在 真 道 上 站 立 得 穩 ， 要 作 大 丈 夫 ， 要 剛 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28791', '46', '16', '14', '凡 你 們 所 做 的 都 要 憑 愛 心 而 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28792', '46', '16', '15', '弟 兄 們 ， 你 們 曉 得 司 提 反 一 家 ， 是 亞 該 亞 初 結 的 果 子 ， 並 且 他 們 專 以 服 事 聖 徒 為 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28793', '46', '16', '16', '我 勸 你 們 順 服 這 樣 的 人 ， 並 一 切 同 工 同 勞 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28794', '46', '16', '17', '司 提 反 和 福 徒 拿 都 ， 並 亞 該 古 到 這 裡 來 ， 我 很 喜 歡 ； 因 為 你 們 待 我 有 不 及 之 處 ， 他 們 補 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28795', '46', '16', '18', '他 們 叫 我 和 你 們 心 裡 都 快 活 。 這 樣 的 人 ， 你 們 務 要 敬 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28796', '46', '16', '19', '亞 西 亞 的 眾 教 會 問 你 們 安 。 亞 居 拉 和 百 基 拉 並 在 他 們 家 裡 的 教 會 ， 因 主 多 多 的 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28797', '46', '16', '20', '眾 弟 兄 都 問 你 們 安 。 你 們 要 親 嘴 問 安 ， 彼 此 務 要 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28798', '46', '16', '21', '我 ─ 保 羅 親 筆 問 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28799', '46', '16', '22', '若 有 人 不 愛 主 ， 這 人 可 詛 可 咒 。 主 必 要 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28800', '46', '16', '23', '願 主 耶 穌 基 督 的 恩 常 與 你 們 眾 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28801', '46', '16', '24', '我 在 基 督 耶 穌 裡 的 愛 與 你 們 眾 人 同 在 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28802', '47', '1', '1', '奉 神 旨 意 作 基 督 耶 穌 使 徒 的 保 羅 和 兄 弟 提 摩 太 ， 寫 信 給 在 哥 林 多 神 的 教 會 ， 並 亞 該 亞 遍 處 的 眾 聖 徒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28803', '47', '1', '2', '願 恩 惠 、 平 安 從 神 我 們 的 父 和 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28804', '47', '1', '3', '願 頌 讚 歸 與 我 們 的 主 耶 穌 基 督 的 父 神 ， 就 是 發 慈 悲 的 父 ， 賜 各 樣 安 慰 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28805', '47', '1', '4', '我 們 在 一 切 患 難 中 ， 他 就 安 慰 我 們 ， 叫 我 們 能 用 神 所 賜 的 安 慰 去 安 慰 那 遭 各 樣 患 難 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28806', '47', '1', '5', '我 們 既 多 受 基 督 的 苦 楚 ， 就 靠 基 督 多 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28807', '47', '1', '6', '我 們 受 患 難 呢 ， 是 為 叫 你 們 得 安 慰 ， 得 拯 救 ； 我 們 得 安 慰 呢 ， 也 是 為 叫 你 們 得 安 慰 ； 這 安 慰 能 叫 你 們 忍 受 我 們 所 受 的 那 樣 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28808', '47', '1', '7', '我 們 為 你 們 所 存 的 盼 望 是 確 定 的 ， 因 為 知 道 你 們 既 是 同 受 苦 楚 ， 也 必 同 得 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28809', '47', '1', '8', '弟 兄 們 ， 我 們 不 要 你 們 不 曉 得 ， 我 們 從 前 在 亞 西 亞 遭 遇 苦 難 ， 被 壓 太 重 ， 力 不 能 勝 ， 甚 至 連 活 命 的 指 望 都 絕 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28810', '47', '1', '9', '自 己 心 裡 也 斷 定 是 必 死 的 ， 叫 我 們 不 靠 自 己 ， 只 靠 叫 死 人 復 活 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28811', '47', '1', '10', '他 曾 救 我 們 脫 離 那 極 大 的 死 亡 ， 現 在 仍 要 救 我 們 ， 並 且 我 們 指 望 他 將 來 還 要 救 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28812', '47', '1', '11', '你 們 以 祈 禱 幫 助 我 們 ， 好 叫 許 多 人 為 我 們 謝 恩 ， 就 是 為 我 們 因 許 多 人 所 得 的 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28813', '47', '1', '12', '我 們 所 誇 的 是 自 己 的 良 心 ， 見 證 我 們 憑 著 神 的 聖 潔 和 誠 實 ； 在 世 為 人 不 靠 人 的 聰 明 ， 乃 靠 神 的 恩 惠 ， 向 你 們 更 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28814', '47', '1', '13', '我 們 現 在 寫 給 你 們 的 話 ， 並 不 外 乎 你 們 所 念 的 ， 所 認 識 的 ， 我 也 盼 望 你 們 到 底 還 是 要 認 識 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28815', '47', '1', '14', '正 如 你 們 已 經 有 幾 分 認 識 我 們 ， 以 我 們 誇 口 ， 好 像 我 們 在 我 們 主 耶 穌 的 日 子 以 你 們 誇 口 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28816', '47', '1', '15', '我 既 然 這 樣 深 信 ， 就 早 有 意 到 你 們 那 裡 去 ， 叫 你 們 再 得 益 處 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28817', '47', '1', '16', '也 要 從 你 們 那 裡 經 過 ， 往 馬 其 頓 去 ， 再 從 馬 其 頓 回 到 你 們 那 裡 ， 叫 你 們 給 我 送 行 往 猶 太 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28818', '47', '1', '17', '我 有 此 意 ， 豈 是 反 復 不 定 麼 ？ 我 所 起 的 意 ， 豈 是 從 情 慾 起 的 ， 叫 我 忽 是 忽 非 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28819', '47', '1', '18', '我 指 著 信 實 的 神 說 ， 我 們 向 你 們 所 傳 的 道 ， 並 沒 有 是 而 又 非 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28820', '47', '1', '19', '因 為 我 和 西 拉 並 提 摩 太 ， 在 你 們 中 間 所 傳 神 的 兒 子 耶 穌 基 督 ， 總 沒 有 是 而 又 非 的 ， 在 他 只 有 一 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28821', '47', '1', '20', '神 的 應 許 ， 不 論 有 多 少 ， 在 基 督 都 是 是 的 。 所 以 藉 著 他 也 都 是 實 在 （ 實 在 ： 原 文 是 阿 們 ） 的 ， 叫 神 因 我 們 得 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28822', '47', '1', '21', '那 在 基 督 裡 堅 固 我 們 和 你 們 ， 並 且 膏 我 們 的 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28823', '47', '1', '22', '他 又 用 印 印 了 我 們 ， 並 賜 聖 靈 在 我 們 心 裡 作 憑 據 （ 原 文 是 質 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28824', '47', '1', '23', '我 呼 籲 神 給 我 的 心 作 見 證 ， 我 沒 有 往 哥 林 多 去 是 為 要 寬 容 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28825', '47', '1', '24', '我 們 並 不 是 轄 管 你 們 的 信 心 ， 乃 是 幫 助 你 們 的 快 樂 ， 因 為 你 們 憑 信 才 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28826', '47', '2', '1', '我 自 己 定 了 主 意 再 到 你 們 那 裡 去 ， 必 須 大 家 沒 有 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28827', '47', '2', '2', '倘 若 我 叫 你 們 憂 愁 ， 除 了 我 叫 那 憂 愁 的 人 以 外 ， 誰 能 叫 我 快 樂 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28828', '47', '2', '3', '我 曾 把 這 事 寫 給 你 們 ， 恐 怕 我 到 的 時 候 ， 應 該 叫 我 快 樂 的 那 些 人 ， 反 倒 叫 我 憂 愁 。 我 也 深 信 ， 你 們 眾 人 都 以 我 的 快 樂 為 自 己 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28829', '47', '2', '4', '我 先 前 心 裡 難 過 痛 苦 ， 多 多 的 流 淚 ， 寫 信 給 你 們 ， 不 是 叫 你 們 憂 愁 ， 乃 是 叫 你 們 知 道 我 格 外 的 疼 愛 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28830', '47', '2', '5', '若 有 叫 人 憂 愁 的 ， 他 不 但 叫 我 憂 愁 ， 也 是 叫 你 們 眾 人 有 幾 分 憂 愁 。 我 說 幾 分 ， 恐 怕 說 得 太 重 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28831', '47', '2', '6', '這 樣 的 人 受 了 眾 人 的 責 罰 也 就 夠 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28832', '47', '2', '7', '倒 不 如 赦 免 他 ， 安 慰 他 ， 免 得 他 憂 愁 太 過 ， 甚 至 沉 淪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28833', '47', '2', '8', '所 以 我 勸 你 們 ， 要 向 他 顯 出 堅 定 不 移 的 愛 心 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28834', '47', '2', '9', '為 此 我 先 前 也 寫 信 給 你 們 ， 要 試 驗 你 們 ， 看 你 們 凡 事 順 從 不 順 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28835', '47', '2', '10', '你 們 赦 免 誰 ， 我 也 赦 免 誰 。 我 若 有 所 赦 免 的 ， 是 在 基 督 面 前 為 你 們 赦 免 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28836', '47', '2', '11', '免 得 撒 但 趁 著 機 會 勝 過 我 們 ， 因 我 們 並 非 不 曉 得 他 的 詭 計 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28837', '47', '2', '12', '我 從 前 為 基 督 的 福 音 到 了 特 羅 亞 ， 主 也 給 我 開 了 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28838', '47', '2', '13', '那 時 ， 因 為 沒 有 遇 見 兄 弟 提 多 ， 我 心 裡 不 安 ， 便 辭 別 那 裡 的 人 往 馬 其 頓 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28839', '47', '2', '14', '感 謝 神 ！ 常 帥 領 我 們 在 基 督 裡 誇 勝 ， 並 藉 著 我 們 在 各 處 顯 揚 那 因 認 識 基 督 而 有 的 香 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28840', '47', '2', '15', '因 為 我 們 在 神 面 前 ， 無 論 在 得 救 的 人 身 上 或 滅 亡 的 人 身 上 ， 都 有 基 督 馨 香 之 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28841', '47', '2', '16', '在 這 等 人 ， 就 作 了 死 的 香 氣 叫 他 死 ； 在 那 等 人 ， 就 作 了 活 的 香 氣 叫 他 活 。 這 事 誰 能 當 得 起 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28842', '47', '2', '17', '我 們 不 像 那 許 多 人 ， 為 利 混 亂 神 的 道 ； 乃 是 由 於 誠 實 ， 由 於 神 ， 在 神 面 前 憑 著 基 督 講 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28843', '47', '3', '1', '我 們 豈 是 又 舉 薦 自 己 麼 ？ 豈 像 別 人 用 人 的 薦 信 給 你 們 或 用 你 們 的 薦 信 給 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28844', '47', '3', '2', '你 們 就 是 我 們 的 薦 信 ， 寫 在 我 們 的 心 裡 ， 被 眾 人 所 知 道 所 念 誦 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28845', '47', '3', '3', '你 們 明 顯 是 基 督 的 信 ， 藉 著 我 們 修 成 的 。 不 是 用 墨 寫 的 ， 乃 是 用 永 生 神 的 靈 寫 的 ； 不 是 寫 在 石 版 上 ， 乃 是 寫 在 心 版 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28846', '47', '3', '4', '我 們 因 基 督 ， 所 以 在 神 面 前 才 有 這 樣 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28847', '47', '3', '5', '並 不 是 我 們 憑 自 己 能 承 擔 甚 麼 事 ； 我 們 所 能 承 擔 的 ， 乃 是 出 於 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28848', '47', '3', '6', '他 叫 我 們 能 承 當 這 新 約 的 執 事 ， 不 是 憑 著 字 句 ， 乃 是 憑 著 精 意 ； 因 為 那 字 句 是 叫 人 死 ， 精 意 （ 或 作 ： 聖 靈 ） 是 叫 人 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28849', '47', '3', '7', '那 用 字 刻 在 石 頭 上 屬 死 的 職 事 尚 且 有 榮 光 ， 甚 至 以 色 列 人 因 摩 西 面 上 的 榮 光 ， 不 能 定 睛 看 他 的 臉 ； 這 榮 光 原 是 漸 漸 退 去 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28850', '47', '3', '8', '何 況 那 屬 靈 的 職 事 豈 不 更 有 榮 光 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28851', '47', '3', '9', '若 是 定 罪 的 職 事 有 榮 光 ， 那 稱 義 的 職 事 榮 光 就 越 發 大 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28852', '47', '3', '10', '那 從 前 有 榮 光 的 ， 因 這 極 大 的 榮 光 就 算 不 得 有 榮 光 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28853', '47', '3', '11', '若 那 廢 掉 的 有 榮 光 ， 這 長 存 的 就 更 有 榮 光 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28854', '47', '3', '12', '我 們 既 有 這 樣 的 盼 望 ， 就 大 膽 講 說 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28855', '47', '3', '13', '不 像 摩 西 將 帕 子 蒙 在 臉 上 ， 叫 以 色 列 人 不 能 定 睛 看 到 那 將 廢 者 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28856', '47', '3', '14', '但 他 們 的 心 地 剛 硬 ， 直 到 今 日 誦 讀 舊 約 的 時 候 ， 這 帕 子 還 沒 有 揭 去 。 這 帕 子 在 基 督 裡 已 經 廢 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28857', '47', '3', '15', '然 而 直 到 今 日 ， 每 逢 誦 讀 摩 西 書 的 時 候 ， 帕 子 還 在 他 們 心 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28858', '47', '3', '16', '但 他 們 的 心 幾 時 歸 向 主 ， 帕 子 就 幾 時 除 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28859', '47', '3', '17', '主 就 是 那 靈 ； 主 的 靈 在 那 裡 ， 那 裡 就 得 以 自 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28860', '47', '3', '18', '我 們 眾 人 既 然 敞 著 臉 得 以 看 見 主 的 榮 光 ， 好 像 從 鏡 子 裡 返 照 ， 就 變 成 主 的 形 狀 ， 榮 上 加 榮 ， 如 同 從 主 的 靈 變 成 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28861', '47', '4', '1', '我 們 既 然 蒙 憐 憫 ， 受 了 這 職 分 ， 就 不 喪 膽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28862', '47', '4', '2', '乃 將 那 些 暗 昧 可 恥 的 事 棄 絕 了 ； 不 行 詭 詐 ， 不 謬 講 神 的 道 理 ， 只 將 真 理 表 明 出 來 ， 好 在 神 面 前 把 自 己 薦 與 各 人 的 良 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28863', '47', '4', '3', '如 果 我 們 的 福 音 蒙 蔽 ， 就 是 蒙 蔽 在 滅 亡 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28864', '47', '4', '4', '此 等 不 信 之 人 被 這 世 界 的 神 弄 瞎 了 心 眼 ， 不 叫 基 督 榮 耀 福 音 的 光 照 著 他 們 。 基 督 本 是 神 的 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28865', '47', '4', '5', '我 們 原 不 是 傳 自 己 ， 乃 是 傳 基 督 耶 穌 為 主 ， 並 且 自 己 因 耶 穌 作 你 們 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28866', '47', '4', '6', '那 吩 咐 光 從 黑 暗 裡 照 出 來 的 神 ， 已 經 照 在 我 們 心 裡 ， 叫 我 們 得 知 神 榮 耀 的 光 顯 在 耶 穌 基 督 的 面 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28867', '47', '4', '7', '我 們 有 這 寶 貝 放 在 瓦 器 裡 ， 要 顯 明 這 莫 大 的 能 力 是 出 於 神 ， 不 是 出 於 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28868', '47', '4', '8', '我 們 四 面 受 敵 ， 卻 不 被 困 住 ； 心 裡 作 難 ， 卻 不 至 失 望 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28869', '47', '4', '9', '遭 逼 迫 ， 卻 不 被 丟 棄 ； 打 倒 了 ， 卻 不 至 死 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28870', '47', '4', '10', '身 上 常 帶 著 耶 穌 的 死 ， 使 耶 穌 的 生 也 顯 明 在 我 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28871', '47', '4', '11', '因 為 我 們 這 活 著 的 人 是 常 為 耶 穌 被 交 於 死 地 ， 使 耶 穌 的 生 在 我 們 這 必 死 的 身 上 顯 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28872', '47', '4', '12', '這 樣 看 來 ， 死 是 在 我 們 身 上 發 動 ， 生 卻 在 你 們 身 上 發 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28873', '47', '4', '13', '但 我 們 既 有 信 心 ， 正 如 經 上 記 著 說 ： 我 因 信 ， 所 以 如 此 說 話 。 我 們 也 信 ， 所 以 也 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28874', '47', '4', '14', '自 己 知 道 那 叫 主 耶 穌 復 活 的 ， 也 必 叫 我 們 與 耶 穌 一 同 復 活 ， 並 且 叫 我 們 與 你 們 一 同 站 在 他 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28875', '47', '4', '15', '凡 事 都 是 為 你 們 ， 好 叫 恩 惠 因 人 多 越 發 加 增 ， 感 謝 格 外 顯 多 ， 以 致 榮 耀 歸 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28876', '47', '4', '16', '所 以 ， 我 們 不 喪 膽 。 外 體 雖 然 毀 壞 ， 內 心 卻 一 天 新 似 一 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28877', '47', '4', '17', '我 們 這 至 暫 至 輕 的 苦 楚 ， 要 為 我 們 成 就 極 重 無 比 、 永 遠 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28878', '47', '4', '18', '原 來 我 們 不 是 顧 念 所 見 的 ， 乃 是 顧 念 所 不 見 的 ； 因 為 所 見 的 是 暫 時 的 ， 所 不 見 的 是 永 遠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28879', '47', '5', '1', '我 們 原 知 道 ， 我 們 這 地 上 的 帳 棚 若 拆 毀 了 ， 必 得 神 所 造 ， 不 是 人 手 所 造 ， 在 天 上 永 存 的 房 屋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28880', '47', '5', '2', '我 們 在 這 帳 棚 裡 歎 息 ， 深 想 得 那 從 天 上 來 的 房 屋 ， 好 像 穿 上 衣 服 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28881', '47', '5', '3', '倘 若 穿 上 ， 被 遇 見 的 時 候 就 不 至 於 赤 身 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28882', '47', '5', '4', '我 們 在 這 帳 棚 裡 歎 息 勞 苦 ， 並 非 願 意 脫 下 這 個 ， 乃 是 願 意 穿 上 那 個 ， 好 叫 這 必 死 的 被 生 命 吞 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28883', '47', '5', '5', '為 此 ， 培 植 我 們 的 就 是 神 ， 他 又 賜 給 我 們 聖 靈 作 憑 據 （ 原 文 是 質 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28884', '47', '5', '6', '所 以 ， 我 們 時 常 坦 然 無 懼 ， 並 且 曉 得 我 們 住 在 身 內 ， 便 與 主 相 離 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28885', '47', '5', '7', '因 我 們 行 事 為 人 是 憑 著 信 心 ， 不 是 憑 著 眼 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28886', '47', '5', '8', '我 們 坦 然 無 懼 ， 是 更 願 意 離 開 身 體 與 主 同 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28887', '47', '5', '9', '所 以 ， 無 論 是 住 在 身 內 ， 離 開 身 外 ， 我 們 立 了 志 向 ， 要 得 主 的 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28888', '47', '5', '10', '因 為 我 們 眾 人 必 要 在 基 督 臺 前 顯 露 出 來 ， 叫 各 人 按 著 本 身 所 行 的 ， 或 善 或 惡 受 報 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28889', '47', '5', '11', '我 們 既 知 道 主 是 可 畏 的 ， 所 以 勸 人 。 但 我 們 在 神 面 前 是 顯 明 的 ， 盼 望 在 你 們 的 良 心 裡 也 是 顯 明 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28890', '47', '5', '12', '我 們 不 是 向 你 們 再 舉 薦 自 己 ， 乃 是 叫 你 們 因 我 們 有 可 誇 之 處 ， 好 對 那 憑 外 貌 不 憑 內 心 誇 口 的 人 ， 有 言 可 答 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28891', '47', '5', '13', '我 們 若 果 顛 狂 ， 是 為 神 ； 若 果 謹 守 ， 是 為 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28892', '47', '5', '14', '原 來 基 督 的 愛 激 勵 我 們 ； 因 我 們 想 ， 一 人 既 替 眾 人 死 ， 眾 人 就 都 死 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28893', '47', '5', '15', '並 且 他 替 眾 人 死 ， 是 叫 那 些 活 著 的 人 不 再 為 自 己 活 ， 乃 為 替 他 們 死 而 復 活 的 主 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28894', '47', '5', '16', '所 以 ， 我 們 從 今 以 後 ， 不 憑 著 外 貌 （ 原 文 是 肉 體 ； 本 節 同 ） 認 人 了 。 雖 然 憑 著 外 貌 認 過 基 督 ， 如 今 卻 不 再 這 樣 認 他 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28895', '47', '5', '17', '若 有 人 在 基 督 裡 ， 他 就 是 新 造 的 人 ， 舊 事 已 過 ， 都 變 成 新 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28896', '47', '5', '18', '一 切 都 是 出 於 神 ； 他 藉 著 基 督 使 我 們 與 他 和 好 ， 又 將 勸 人 與 他 和 好 的 職 分 賜 給 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28897', '47', '5', '19', '這 就 是 神 在 基 督 裡 ， 叫 世 人 與 自 己 和 好 ， 不 將 他 們 的 過 犯 歸 到 他 們 身 上 ， 並 且 將 這 和 好 的 道 理 託 付 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28898', '47', '5', '20', '所 以 ， 我 們 作 基 督 的 使 者 ， 就 好 像 神 藉 我 們 勸 你 們 一 般 。 我 們 替 基 督 求 你 們 與 神 和 好 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28899', '47', '5', '21', '神 使 那 無 罪 （ 無 罪 ： 原 文 是 不 知 罪 ） 的 ， 替 我 們 成 為 罪 ， 好 叫 我 們 在 他 裡 面 成 為 神 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28900', '47', '6', '1', '我 們 與 神 同 工 的 ， 也 勸 你 們 不 可 徒 受 他 的 恩 典 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28901', '47', '6', '2', '因 為 他 說 ： 在 悅 納 的 時 候 ， 我 應 允 了 你 ； 在 拯 救 的 日 子 ， 我 搭 救 了 你 。 看 哪 ！ 現 在 正 是 悅 納 的 時 候 ； 現 在 正 是 拯 救 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28902', '47', '6', '3', '我 們 凡 事 都 不 叫 人 有 妨 礙 ， 免 得 這 職 分 被 人 毀 謗 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28903', '47', '6', '4', '反 倒 在 各 樣 的 事 上 表 明 自 己 是 神 的 用 人 ， 就 如 在 許 多 的 忍 耐 、 患 難 、 窮 乏 、 困 苦 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28904', '47', '6', '5', '鞭 打 、 監 禁 、 擾 亂 、 勤 勞 、 儆 醒 、 不 食 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28905', '47', '6', '6', '廉 潔 、 知 識 、 恆 忍 、 恩 慈 、 聖 靈 的 感 化 、 無 偽 的 愛 心 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28906', '47', '6', '7', '真 實 的 道 理 、 神 的 大 能 ； 仁 義 的 兵 器 在 左 在 右 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28907', '47', '6', '8', '榮 耀 、 羞 辱 ， 惡 名 、 美 名 ； 似 乎 是 誘 惑 人 的 ， 卻 是 誠 實 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28908', '47', '6', '9', '似 乎 不 為 人 所 知 ， 卻 是 人 所 共 知 的 ； 似 乎 要 死 ， 卻 是 活 著 的 ； 似 乎 受 責 罰 ， 卻 是 不 至 喪 命 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28909', '47', '6', '10', '似 乎 憂 愁 ， 卻 是 常 常 快 樂 的 ； 似 乎 貧 窮 ， 卻 是 叫 許 多 人 富 足 的 ； 似 乎 一 無 所 有 ， 卻 是 樣 樣 都 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28910', '47', '6', '11', '哥 林 多 人 哪 ， 我 們 向 你 們 ， 口 是 張 開 的 ， 心 是 寬 宏 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28911', '47', '6', '12', '你 們 狹 窄 ， 原 不 在 乎 我 們 ， 是 在 乎 自 己 的 心 腸 狹 窄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28912', '47', '6', '13', '你 們 也 要 照 樣 用 寬 宏 的 心 報 答 我 。 我 這 話 正 像 對 自 己 的 孩 子 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28913', '47', '6', '14', '你 們 和 不 信 的 原 不 相 配 ， 不 要 同 負 一 軛 。 義 和 不 義 有 甚 麼 相 交 呢 ？ 光 明 和 黑 暗 有 甚 麼 相 通 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28914', '47', '6', '15', '基 督 和 彼 列 （ 彼 列 就 是 撒 但 的 別 名 ） 有 甚 麼 相 和 呢 ？ 信 主 的 和 不 信 主 的 有 甚 麼 相 干 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28915', '47', '6', '16', '神 的 殿 和 偶 像 有 甚 麼 相 同 呢 ？ 因 為 我 們 是 永 生 神 的 殿 ， 就 如 神 曾 說 ： 我 要 在 他 們 中 間 居 住 ， 在 他 們 中 間 來 往 ； 我 要 作 他 們 的 神 ； 他 們 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28916', '47', '6', '17', '又 說 ： 你 們 務 要 從 他 們 中 間 出 來 ， 與 他 們 分 別 ； 不 要 沾 不 潔 淨 的 物 ， 我 就 收 納 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28917', '47', '6', '18', '我 要 作 你 們 的 父 ； 你 們 要 作 我 的 兒 女 。 這 是 全 能 的 主 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28918', '47', '7', '1', '親 愛 的 弟 兄 阿 ， 我 們 既 有 這 等 應 許 ， 就 當 潔 淨 自 己 ， 除 去 身 體 、 靈 魂 一 切 的 污 穢 ， 敬 畏 神 ， 得 以 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28919', '47', '7', '2', '你 們 要 心 地 寬 大 收 納 我 們 。 我 們 未 曾 虧 負 誰 ， 未 曾 敗 壞 誰 ， 未 曾 佔 誰 的 便 宜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28920', '47', '7', '3', '我 說 這 話 ， 不 是 要 定 你 們 的 罪 。 我 已 經 說 過 ， 你 們 常 在 我 們 心 裡 ， 情 願 與 你 們 同 生 同 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28921', '47', '7', '4', '我 大 大 的 放 膽 ， 向 你 們 說 話 ； 我 因 你 們 多 多 誇 口 ， 滿 得 安 慰 ； 我 們 在 一 切 患 難 中 分 外 的 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28922', '47', '7', '5', '我 們 從 前 就 是 到 了 馬 其 頓 的 時 候 ， 身 體 也 不 得 安 寧 ， 周 圍 遭 患 難 ， 外 有 爭 戰 ， 內 有 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28923', '47', '7', '6', '但 那 安 慰 喪 氣 之 人 的 神 藉 著 提 多 來 安 慰 了 我 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28924', '47', '7', '7', '不 但 藉 著 他 來 ， 也 藉 著 他 從 你 們 所 得 的 安 慰 ， 安 慰 了 我 們 ； 因 他 把 你 們 的 想 念 、 哀 慟 ， 和 向 我 的 熱 心 ， 都 告 訴 了 我 ， 叫 我 更 加 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28925', '47', '7', '8', '我 先 前 寫 信 叫 你 們 憂 愁 ， 我 後 來 雖 然 懊 悔 ， 如 今 卻 不 懊 悔 ； 因 我 知 道 ， 那 信 叫 你 們 憂 愁 不 過 是 暫 時 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28926', '47', '7', '9', '如 今 我 歡 喜 ， 不 是 因 你 們 憂 愁 ， 是 因 你 們 從 憂 愁 中 生 出 懊 悔 來 。 你 們 依 著 神 的 意 思 憂 愁 ， 凡 事 就 不 至 於 因 我 們 受 虧 損 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28927', '47', '7', '10', '因 為 依 著 神 的 意 思 憂 愁 ， 就 生 出 沒 有 後 悔 的 懊 悔 來 。 以 致 得 救 ； 但 世 俗 的 憂 愁 是 叫 人 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28928', '47', '7', '11', '你 看 ， 你 們 依 著 神 的 意 思 憂 愁 ， 從 此 就 生 出 何 等 的 慇 懃 、 自 訴 、 自 恨 、 恐 懼 、 想 念 、 熱 心 、 責 罰 （ 或 作 ： 自 責 ） 。 在 這 一 切 事 上 ， 你 們 都 表 明 自 己 是 潔 淨 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28929', '47', '7', '12', '我 雖 然 從 前 寫 信 給 你 們 ， 卻 不 是 為 那 虧 負 人 的 ， 也 不 是 為 那 受 人 虧 負 的 ， 乃 要 在 神 面 前 把 你 們 顧 念 我 們 的 熱 心 表 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28930', '47', '7', '13', '故 此 ， 我 們 得 了 安 慰 。 並 且 在 安 慰 之 中 ， 因 你 們 眾 人 使 提 多 心 裡 暢 快 歡 喜 ， 我 們 就 更 加 歡 喜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28931', '47', '7', '14', '我 若 對 提 多 誇 獎 了 你 們 甚 麼 ， 也 覺 得 沒 有 慚 愧 ； 因 我 對 提 多 誇 獎 你 們 的 話 成 了 真 的 ， 正 如 我 對 你 們 所 說 的 話 也 都 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28932', '47', '7', '15', '並 且 提 多 想 起 你 們 眾 人 的 順 服 ， 是 怎 樣 恐 懼 戰 兢 的 接 待 他 ， 他 愛 你 們 的 心 腸 就 越 發 熱 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28933', '47', '7', '16', '我 如 今 歡 喜 ， 能 在 凡 事 上 為 你 們 放 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28934', '47', '8', '1', '弟 兄 們 ， 我 把 神 賜 給 馬 其 頓 眾 教 會 的 恩 告 訴 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28935', '47', '8', '2', '就 是 他 們 在 患 難 中 受 大 試 煉 的 時 候 ， 仍 有 滿 足 的 快 樂 ， 在 極 窮 之 間 還 格 外 顯 出 他 們 樂 捐 的 厚 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28936', '47', '8', '3', '我 可 以 證 明 ， 他 們 是 按 著 力 量 ， 而 且 也 過 了 力 量 ， 自 己 甘 心 樂 意 的 捐 助 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28937', '47', '8', '4', '再 三 的 求 我 們 ， 准 他 們 在 這 供 給 聖 徒 的 恩 情 上 有 分 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28938', '47', '8', '5', '並 且 他 們 所 做 的 ， 不 但 照 我 們 所 想 望 的 ， 更 照 神 的 旨 意 先 把 自 己 獻 給 主 ， 又 歸 附 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28939', '47', '8', '6', '因 此 我 勸 提 多 ， 既 然 在 你 們 中 間 開 辦 這 慈 惠 的 事 ， 就 當 辦 成 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28940', '47', '8', '7', '你 們 既 然 在 信 心 、 口 才 、 知 識 、 熱 心 ， 和 待 我 們 的 愛 心 上 ， 都 格 外 顯 出 滿 足 來 ， 就 當 在 這 慈 惠 的 事 上 也 格 外 顯 出 滿 足 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28941', '47', '8', '8', '我 說 這 話 ， 不 是 吩 咐 你 們 ， 乃 是 藉 著 別 人 的 熱 心 試 驗 你 們 愛 心 的 實 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28942', '47', '8', '9', '你 們 知 道 我 們 主 耶 穌 基 督 的 恩 典 ： 他 本 來 富 足 ， 卻 為 你 們 成 了 貧 窮 ， 叫 你 們 因 他 的 貧 窮 ， 可 以 成 為 富 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28943', '47', '8', '10', '我 在 這 事 上 把 我 的 意 見 告 訴 你 們 ， 是 與 你 們 有 益 ； 因 為 你 們 下 手 辦 這 事 ， 而 且 起 此 心 意 ， 已 經 有 一 年 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28944', '47', '8', '11', '如 今 就 當 辦 成 這 事 。 既 有 願 做 的 心 ， 也 當 照 你 們 所 有 的 去 辦 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28945', '47', '8', '12', '因 為 人 若 有 願 做 的 心 ， 必 蒙 悅 納 ， 乃 是 照 他 所 有 的 ， 並 不 是 照 他 所 無 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28946', '47', '8', '13', '我 原 不 是 要 別 人 輕 省 ， 你 們 受 累 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28947', '47', '8', '14', '乃 要 均 平 ， 就 是 要 你 們 的 富 餘 ， 現 在 可 以 補 他 們 的 不 足 ， 使 他 們 的 富 餘 ， 將 來 也 可 以 補 你 們 的 不 足 ， 這 就 均 平 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28948', '47', '8', '15', '如 經 上 所 記 ： 多 收 的 也 沒 有 餘 ； 少 收 的 也 沒 有 缺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28949', '47', '8', '16', '多 謝 神 ， 感 動 提 多 的 心 ， 叫 他 待 你 們 殷 勤 ， 像 我 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28950', '47', '8', '17', '他 固 然 是 聽 了 我 的 勸 ， 但 自 己 更 是 熱 心 ， 情 願 往 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28951', '47', '8', '18', '我 們 還 打 發 一 位 兄 弟 和 他 同 去 ， 這 人 在 福 音 上 得 了 眾 教 會 的 稱 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28952', '47', '8', '19', '不 但 這 樣 ， 他 也 被 眾 教 會 挑 選 ， 和 我 們 同 行 ， 把 所 託 與 我 們 的 這 捐 貲 送 到 了 ， 可 以 榮 耀 主 ， 又 表 明 我 們 樂 意 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28953', '47', '8', '20', '這 就 免 得 有 人 因 我 們 收 的 捐 銀 很 多 ， 就 挑 我 們 的 不 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28954', '47', '8', '21', '我 們 留 心 行 光 明 的 事 ， 不 但 在 主 面 前 ， 就 在 人 面 前 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28955', '47', '8', '22', '我 們 又 打 發 一 位 兄 弟 同 去 ； 這 人 的 熱 心 ， 我 們 在 許 多 事 上 屢 次 試 驗 過 。 現 在 他 因 為 深 信 你 們 ， 就 更 加 熱 心 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28956', '47', '8', '23', '論 到 提 多 ， 他 是 我 的 同 伴 ， 一 同 為 你 們 勞 碌 的 。 論 到 那 兩 位 兄 弟 ， 他 們 是 眾 教 會 的 使 者 ， 是 基 督 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28957', '47', '8', '24', '所 以 ， 你 們 務 要 在 眾 教 會 面 前 顯 明 你 們 愛 心 的 憑 據 ， 並 我 所 誇 獎 你 們 的 憑 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28958', '47', '9', '1', '論 到 供 給 聖 徒 的 事 ， 我 不 必 寫 信 給 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28959', '47', '9', '2', '因 為 我 知 道 你 們 樂 意 的 心 ， 常 對 馬 其 頓 人 誇 獎 你 們 ， 說 亞 該 亞 人 預 備 好 了 ， 已 經 有 一 年 了 ； 並 且 你 們 的 熱 心 激 動 了 許 多 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28960', '47', '9', '3', '但 我 打 發 那 幾 位 弟 兄 去 ， 要 叫 你 們 照 我 的 話 預 備 妥 當 ； 免 得 我 們 在 這 事 上 誇 獎 你 們 的 話 落 了 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28961', '47', '9', '4', '萬 一 有 馬 其 頓 人 與 我 同 去 ， 見 你 們 沒 有 預 備 ， 就 叫 我 們 所 確 信 的 ， 反 成 了 羞 愧 ； 你 們 羞 愧 ， 更 不 用 說 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28962', '47', '9', '5', '因 此 ， 我 想 不 得 不 求 那 幾 位 弟 兄 先 到 你 們 那 裡 去 ， 把 從 前 所 應 許 的 捐 貲 預 備 妥 當 ， 就 顯 出 你 們 所 捐 的 是 出 於 樂 意 ， 不 是 出 於 勉 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28963', '47', '9', '6', '少 種 的 少 收 ， 多 種 的 多 收 ， 這 話 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28964', '47', '9', '7', '各 人 要 隨 本 心 所 酌 定 的 ， 不 要 作 難 ， 不 要 勉 強 ， 因 為 捐 得 樂 意 的 人 是 神 所 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28965', '47', '9', '8', '神 能 將 各 樣 的 恩 惠 多 多 的 加 給 你 們 ， 使 你 們 凡 事 常 常 充 足 ， 能 多 行 各 樣 善 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28966', '47', '9', '9', '如 經 上 所 記 ： 他 施 捨 錢 財 ， 賙 濟 貧 窮 ； 他 的 仁 義 存 到 永 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28967', '47', '9', '10', '那 賜 種 給 撒 種 的 ， 賜 糧 給 人 吃 的 ， 必 多 多 加 給 你 們 種 地 的 種 子 ， 又 增 添 你 們 仁 義 的 果 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28968', '47', '9', '11', '叫 你 們 凡 事 富 足 ， 可 以 多 多 施 捨 ， 就 藉 著 我 們 使 感 謝 歸 於 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28969', '47', '9', '12', '因 為 辦 這 供 給 的 事 ， 不 但 補 聖 徒 的 缺 乏 ， 而 且 叫 許 多 人 越 發 感 謝 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28970', '47', '9', '13', '他 們 從 這 供 給 的 事 上 得 了 憑 據 ， 知 道 你 們 承 認 基 督 順 服 他 的 福 音 ， 多 多 的 捐 錢 給 他 們 和 眾 人 ， 便 將 榮 耀 歸 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28971', '47', '9', '14', '他 們 也 因 神 極 大 的 恩 賜 顯 在 你 們 心 裡 ， 就 切 切 的 想 念 你 們 ， 為 你 們 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28972', '47', '9', '15', '感 謝 神 ， 因 他 有 說 不 盡 的 恩 賜 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28973', '47', '10', '1', '我 保 羅 ， 就 是 與 你 們 見 面 的 時 候 是 謙 卑 的 ， 不 在 你 們 那 裡 的 時 候 向 你 們 是 勇 敢 的 ， 如 今 親 自 藉 著 基 督 的 溫 柔 、 和 平 勸 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28974', '47', '10', '2', '有 人 以 為 我 是 憑 著 血 氣 行 事 ， 我 也 以 為 必 須 用 勇 敢 待 這 等 人 ； 求 你 們 不 要 叫 我 在 你 們 那 裡 的 時 候 ， 有 這 樣 的 勇 敢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28975', '47', '10', '3', '因 為 我 們 雖 然 在 血 氣 中 行 事 ， 卻 不 憑 著 血 氣 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28976', '47', '10', '4', '我 們 爭 戰 的 兵 器 本 不 是 屬 血 氣 的 ， 乃 是 在 神 面 前 有 能 力 ， 可 以 攻 破 堅 固 的 營 壘 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28977', '47', '10', '5', '將 各 樣 的 計 謀 ， 各 樣 攔 阻 人 認 識 神 的 那 些 自 高 之 事 ， 一 概 攻 破 了 ， 又 將 人 所 有 的 心 意 奪 回 ， 使 他 都 順 服 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28978', '47', '10', '6', '並 且 我 已 經 預 備 好 了 ， 等 你 們 十 分 順 服 的 時 候 ， 要 責 罰 那 一 切 不 順 服 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28979', '47', '10', '7', '你 們 是 看 眼 前 的 麼 ？ 倘 若 有 人 自 信 是 屬 基 督 的 ， 他 要 再 想 想 ， 他 如 何 屬 基 督 ， 我 們 也 是 如 何 屬 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28980', '47', '10', '8', '主 賜 給 我 們 權 柄 ， 是 要 造 就 你 們 ， 並 不 是 要 敗 壞 你 們 ； 我 就 是 為 這 權 柄 稍 微 誇 口 ， 也 不 至 於 慚 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28981', '47', '10', '9', '我 說 這 話 ， 免 得 你 們 以 為 我 寫 信 是 要 威 嚇 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28982', '47', '10', '10', '因 為 有 人 說 ： 他 的 信 又 沉 重 又 利 害 ， 及 至 見 面 ， 卻 是 氣 貌 不 揚 ， 言 語 粗 俗 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28983', '47', '10', '11', '這 等 人 當 想 ， 我 們 不 在 那 裡 的 時 候 ， 信 上 的 言 語 如 何 ， 見 面 的 時 候 ， 行 事 也 必 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28984', '47', '10', '12', '因 為 我 們 不 敢 將 自 己 和 那 自 薦 的 人 同 列 相 比 。 他 們 用 自 己 度 量 自 己 ， 用 自 己 比 較 自 己 ， 乃 是 不 通 達 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28985', '47', '10', '13', '我 們 不 願 意 分 外 誇 口 ， 只 要 照 神 所 量 給 我 們 的 界 限 搆 到 你 們 那 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28986', '47', '10', '14', '我 們 並 非 過 了 自 己 的 界 限 ， 好 像 搆 不 到 你 們 那 裡 ； 因 為 我 們 早 到 你 們 那 裡 ， 傳 了 基 督 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28987', '47', '10', '15', '我 們 不 仗 著 別 人 所 勞 碌 的 ， 分 外 誇 口 ； 但 指 望 你 們 信 心 增 長 的 時 候 ， 所 量 給 我 們 的 界 限 ， 就 可 以 因 著 你 們 更 加 開 展 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28988', '47', '10', '16', '得 以 將 福 音 傳 到 你 們 以 外 的 地 方 ； 並 不 是 在 別 人 界 限 之 內 ， 藉 著 他 現 成 的 事 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28989', '47', '10', '17', '但 誇 口 的 ， 當 指 著 主 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28990', '47', '10', '18', '因 為 蒙 悅 納 的 ， 不 是 自 己 稱 許 的 ， 乃 是 主 所 稱 許 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28991', '47', '11', '1', '但 願 你 們 寬 容 我 這 一 點 愚 妄 ， 其 實 你 們 原 是 寬 容 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28992', '47', '11', '2', '我 為 你 們 起 的 憤 恨 ， 原 是 神 那 樣 的 憤 恨 。 因 為 我 曾 把 你 們 許 配 一 個 丈 夫 ， 要 把 你 們 如 同 貞 潔 的 童 女 ， 獻 給 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28993', '47', '11', '3', '我 只 怕 你 們 的 心 或 偏 於 邪 ， 失 去 那 向 基 督 所 存 純 一 清 潔 的 心 ， 就 像 蛇 用 詭 詐 誘 惑 了 夏 娃 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28994', '47', '11', '4', '假 如 有 人 來 另 傳 一 個 耶 穌 ， 不 是 我 們 所 傳 過 的 ； 或 者 你 們 另 受 一 個 靈 ， 不 是 你 們 所 受 過 的 ； 或 者 另 得 一 個 福 音 ， 不 是 你 們 所 得 過 的 ； 你 們 容 讓 他 也 就 罷 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28995', '47', '11', '5', '但 我 想 ， 我 一 點 不 在 那 些 最 大 的 使 徒 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28996', '47', '11', '6', '我 的 言 語 雖 然 粗 俗 ， 我 的 知 識 卻 不 粗 俗 。 這 是 我 們 在 凡 事 上 向 你 們 眾 人 顯 明 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28997', '47', '11', '7', '我 因 為 白 白 傳 神 的 福 音 給 你 們 ， 就 自 居 卑 微 ， 叫 你 們 高 升 ， 這 算 是 我 犯 罪 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28998', '47', '11', '8', '我 虧 負 了 別 的 教 會 ， 向 他 們 取 了 工 價 來 給 你 們 效 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('28999', '47', '11', '9', '我 在 你 們 那 裡 缺 乏 的 時 候 ， 並 沒 有 累 著 你 們 一 個 人 ； 因 我 所 缺 乏 的 ， 那 從 馬 其 頓 來 的 弟 兄 們 都 補 足 了 。 我 向 來 凡 事 謹 守 ， 後 來 也 必 謹 守 ， 總 不 至 於 累 著 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29000', '47', '11', '10', '既 有 基 督 的 誠 實 在 我 裡 面 ， 就 無 人 能 在 亞 該 亞 一 帶 地 方 阻 擋 我 這 自 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29001', '47', '11', '11', '為 甚 麼 呢 ？ 是 因 我 不 愛 你 們 麼 ？ 這 有 神 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29002', '47', '11', '12', '我 現 在 所 做 的 ， 後 來 還 要 做 ， 為 要 斷 絕 那 些 尋 機 會 人 的 機 會 ， 使 他 們 在 所 誇 的 事 上 也 不 過 與 我 們 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29003', '47', '11', '13', '那 等 人 是 假 使 徒 ， 行 事 詭 詐 ， 裝 作 基 督 使 徒 的 模 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29004', '47', '11', '14', '這 也 不 足 為 怪 ， 因 為 連 撒 但 也 裝 作 光 明 的 天 使 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29005', '47', '11', '15', '所 以 他 的 差 役 ， 若 裝 作 仁 義 的 差 役 ， 也 不 算 希 奇 。 他 們 的 結 局 必 然 照 著 他 們 的 行 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29006', '47', '11', '16', '我 再 說 ， 人 不 可 把 我 看 作 愚 妄 的 。 縱 然 如 此 ， 也 要 把 我 當 作 愚 妄 人 接 納 ， 叫 我 可 以 略 略 自 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29007', '47', '11', '17', '我 說 的 話 不 是 奉 主 命 說 的 ， 乃 是 像 愚 妄 人 放 膽 自 誇 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29008', '47', '11', '18', '既 有 好 些 人 憑 著 血 氣 自 誇 ， 我 也 要 自 誇 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29009', '47', '11', '19', '你 們 既 是 精 明 人 ， 就 能 甘 心 忍 耐 愚 妄 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29010', '47', '11', '20', '假 若 有 人 強 你 們 作 奴 僕 ， 或 侵 吞 你 們 ， 或 擄 掠 你 們 ， 或 侮 慢 你 們 ， 或 打 你 們 的 臉 ， 你 們 都 能 忍 耐 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29011', '47', '11', '21', '我 說 這 話 是 羞 辱 自 己 ， 好 像 我 們 從 前 是 軟 弱 的 。 然 而 ， 人 在 何 事 上 勇 敢 ， （ 我 說 句 愚 妄 話 ， ） 我 也 勇 敢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29012', '47', '11', '22', '他 們 是 希 伯 來 人 麼 ？ 我 也 是 。 他 們 是 以 色 列 人 麼 ？ 我 也 是 。 他 們 是 亞 伯 拉 罕 的 後 裔 麼 ？ 我 也 是 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29013', '47', '11', '23', '他 們 是 基 督 的 僕 人 麼 ？ （ 我 說 句 狂 話 ， ） 我 更 是 。 我 比 他 們 多 受 勞 苦 ， 多 下 監 牢 ， 受 鞭 打 是 過 重 的 ， 冒 死 是 屢 次 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29014', '47', '11', '24', '被 猶 太 人 鞭 打 五 次 ， 每 次 四 十 減 去 一 下 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29015', '47', '11', '25', '被 棍 打 了 三 次 ； 被 石 頭 打 了 一 次 ， 遇 著 船 壞 三 次 ， 一 晝 一 夜 在 深 海 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29016', '47', '11', '26', '又 屢 次 行 遠 路 ， 遭 江 河 的 危 險 、 盜 賊 的 危 險 ， 同 族 的 危 險 、 外 邦 人 的 危 險 、 城 裡 的 危 險 、 曠 野 的 危 險 、 海 中 的 危 險 、 假 弟 兄 的 危 險 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29017', '47', '11', '27', '受 勞 碌 、 受 困 苦 ， 多 次 不 得 睡 ， 又 飢 又 渴 ， 多 次 不 得 食 ， 受 寒 冷 ， 赤 身 露 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29018', '47', '11', '28', '除 了 這 外 面 的 事 ， 還 有 為 眾 教 會 掛 心 的 事 ， 天 天 壓 在 我 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29019', '47', '11', '29', '有 誰 軟 弱 ， 我 不 軟 弱 呢 ？ 有 誰 跌 倒 ， 我 不 焦 急 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29020', '47', '11', '30', '我 若 必 須 自 誇 ， 就 誇 那 關 乎 我 軟 弱 的 事 便 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29021', '47', '11', '31', '那 永 遠 可 稱 頌 之 主 耶 穌 的 父 神 知 道 我 不 說 謊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29022', '47', '11', '32', '在 大 馬 色 亞 哩 達 王 手 下 的 提 督 把 守 大 馬 色 城 ， 要 捉 拿 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29023', '47', '11', '33', '我 就 從 窗 戶 中 ， 在 筐 子 裡 ， 從 城 牆 上 被 人 縋 下 去 ， 脫 離 了 他 的 手 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29024', '47', '12', '1', '我 自 誇 固 然 無 益 ， 但 我 是 不 得 已 的 。 如 今 我 要 說 到 主 的 顯 現 和 啟 示 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29025', '47', '12', '2', '我 認 得 一 個 在 基 督 裡 的 人 ， 他 前 十 四 年 被 提 到 第 三 層 天 上 去 ； 或 在 身 內 ， 我 不 知 道 ； 或 在 身 外 ， 我 也 不 知 道 ； 只 有 神 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29026', '47', '12', '3', '我 認 得 這 人 ； 或 在 身 內 ， 或 在 身 外 ， 我 都 不 知 道 ， 只 有 神 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29027', '47', '12', '4', '他 被 提 到 樂 園 裡 ， 聽 見 隱 祕 的 言 語 ， 是 人 不 可 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29028', '47', '12', '5', '為 這 人 ， 我 要 誇 口 ； 但 是 為 我 自 己 ， 除 了 我 的 軟 弱 以 外 ， 我 並 不 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29029', '47', '12', '6', '我 就 是 願 意 誇 口 也 不 算 狂 ， 因 為 我 必 說 實 話 ； 只 是 我 禁 止 不 說 ， 恐 怕 有 人 把 我 看 高 了 ， 過 於 他 在 我 身 上 所 看 見 所 聽 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29030', '47', '12', '7', '又 恐 怕 我 因 所 得 的 啟 示 甚 大 ， 就 過 於 自 高 ， 所 以 有 一 根 刺 加 在 我 肉 體 上 ， 就 是 撒 但 的 差 役 要 攻 擊 我 ， 免 得 我 過 於 自 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29031', '47', '12', '8', '為 這 事 ， 我 三 次 求 過 主 ， 叫 這 刺 離 開 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29032', '47', '12', '9', '他 對 我 說 ： 我 的 恩 典 夠 你 用 的 ， 因 為 我 的 能 力 是 在 人 的 軟 弱 上 顯 得 完 全 。 所 以 ， 我 更 喜 歡 誇 自 己 的 軟 弱 ， 好 叫 基 督 的 能 力 覆 庇 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29033', '47', '12', '10', '我 為 基 督 的 緣 故 ， 就 以 軟 弱 、 凌 辱 、 急 難 、 逼 迫 、 困 苦 為 可 喜 樂 的 ； 因 我 甚 麼 時 候 軟 弱 ， 甚 麼 時 候 就 剛 強 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29034', '47', '12', '11', '我 成 了 愚 妄 人 ， 是 被 你 們 強 逼 的 。 我 本 該 被 你 們 稱 許 才 是 。 我 雖 算 不 了 甚 麼 ， 卻 沒 有 一 件 事 在 那 些 最 大 的 使 徒 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29035', '47', '12', '12', '我 在 你 們 中 間 ， 用 百 般 的 忍 耐 ， 藉 著 神 蹟 、 奇 事 、 異 能 ， 顯 出 使 徒 的 憑 據 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29036', '47', '12', '13', '除 了 我 不 累 著 你 們 這 一 件 事 ， 你 們 還 有 甚 麼 事 不 及 別 的 教 會 呢 ？ 這 不 公 之 處 ， 求 你 們 饒 恕 我 罷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29037', '47', '12', '14', '如 今 ， 我 打 算 第 三 次 到 你 們 那 裡 去 ， 也 必 不 累 著 你 們 ； 因 我 所 求 的 是 你 們 ， 不 是 你 們 的 財 物 。 兒 女 不 該 為 父 母 積 財 ， 父 母 該 為 兒 女 積 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29038', '47', '12', '15', '我 也 甘 心 樂 意 為 你 們 的 靈 魂 費 財 費 力 。 難 道 我 越 發 愛 你 們 ， 就 越 發 少 得 你 們 的 愛 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29039', '47', '12', '16', '罷 了 ， 我 自 己 並 沒 有 累 著 你 們 ， 你 們 卻 有 人 說 ， 我 是 詭 詐 ， 用 心 計 牢 籠 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29040', '47', '12', '17', '我 所 差 到 你 們 那 裡 去 的 人 ， 我 藉 著 他 們 一 個 人 佔 過 你 們 的 便 宜 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29041', '47', '12', '18', '我 勸 了 提 多 到 你 們 那 裡 去 ； 又 差 那 位 兄 弟 與 他 同 去 。 提 多 佔 過 你 們 的 便 宜 麼 ？ 我 們 行 事 ， 不 同 是 一 個 心 靈 （ 或 作 ： 聖 靈 ） 麼 ？ 不 同 是 一 個 腳 蹤 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29042', '47', '12', '19', '你 們 到 如 今 ， 還 想 我 們 是 向 你 們 分 訴 ； 我 們 本 是 在 基 督 裡 當 神 面 前 說 話 。 親 愛 的 弟 兄 阿 ， 一 切 的 事 都 是 為 造 就 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29043', '47', '12', '20', '我 怕 我 再 來 的 時 候 ， 見 你 們 不 合 我 所 想 望 的 ， 你 們 見 我 也 不 合 你 們 所 想 望 的 ； 又 怕 有 紛 爭 、 嫉 妒 、 惱 怒 、 結 黨 、 毀 謗 、 讒 言 、 狂 傲 、 混 亂 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29044', '47', '12', '21', '且 怕 我 來 的 時 候 ， 我 的 神 叫 我 在 你 們 面 前 慚 愧 ， 又 因 許 多 人 從 前 犯 罪 ， 行 污 穢 、 姦 淫 、 邪 蕩 的 事 不 肯 悔 改 ， 我 就 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29045', '47', '13', '1', '這 是 我 第 三 次 要 到 你 們 那 裡 去 。 憑 兩 三 個 人 的 口 作 見 證 ， 句 句 都 要 定 準 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29046', '47', '13', '2', '我 從 前 說 過 ， 如 今 不 在 你 們 那 裡 又 說 ， 正 如 我 第 二 次 見 你 們 的 時 候 所 說 的 一 樣 ， 就 是 對 那 犯 了 罪 的 和 其 餘 的 人 說 ： 我 若 再 來 ， 必 不 寬 容 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29047', '47', '13', '3', '你 們 既 然 尋 求 基 督 在 我 裡 面 說 話 的 憑 據 ， 我 必 不 寬 容 。 因 為 ， 基 督 在 你 們 身 上 不 是 軟 弱 的 ， 在 你 們 裡 面 是 有 大 能 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29048', '47', '13', '4', '他 因 軟 弱 被 釘 在 十 字 架 上 ， 卻 因 神 的 大 能 仍 然 活 著 。 我 們 也 是 這 樣 同 他 軟 弱 ， 但 因 神 向 你 們 所 顯 的 大 能 ， 也 必 與 他 同 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29049', '47', '13', '5', '你 們 總 要 自 己 省 察 有 信 心 沒 有 ， 也 要 自 己 試 驗 。 豈 不 知 你 們 若 不 是 可 棄 絕 的 ， 就 有 耶 穌 基 督 在 你 們 心 裡 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29050', '47', '13', '6', '我 卻 盼 望 你 們 曉 得 ， 我 們 不 是 可 棄 絕 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29051', '47', '13', '7', '我 們 求 神 ， 叫 你 們 一 件 惡 事 都 不 做 ； 這 不 是 要 顯 明 我 們 是 蒙 悅 納 的 ， 是 要 你 們 行 事 端 正 ， 任 憑 人 看 我 們 是 被 棄 絕 的 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29052', '47', '13', '8', '我 們 凡 事 不 能 敵 擋 真 理 ， 只 能 扶 助 真 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29053', '47', '13', '9', '即 使 我 們 軟 弱 ， 你 們 剛 強 ， 我 們 也 歡 喜 ； 並 且 我 們 所 求 的 ， 就 是 你 們 作 完 全 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29054', '47', '13', '10', '所 以 ， 我 不 在 你 們 那 裡 的 時 候 ， 把 這 話 寫 給 你 們 ， 好 叫 我 見 你 們 的 時 候 ， 不 用 照 主 所 給 我 的 權 柄 嚴 厲 的 待 你 們 ； 這 權 柄 原 是 為 造 就 人 ， 並 不 是 為 敗 壞 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29055', '47', '13', '11', '還 有 末 了 的 話 ： 願 弟 兄 們 都 喜 樂 。 要 作 完 全 人 ； 要 受 安 慰 ； 要 同 心 合 意 ； 要 彼 此 和 睦 。 如 此 ， 仁 愛 和 平 的 神 必 常 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29056', '47', '13', '12', '你 們 親 嘴 問 安 ， 彼 此 務 要 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29057', '47', '13', '13', '眾 聖 徒 都 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29058', '47', '13', '14', '願 主 耶 穌 基 督 的 恩 惠 、 神 的 慈 愛 、 聖 靈 的 感 動 ， 常 與 你 們 眾 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29059', '48', '1', '1', '作 使 徒 的 保 羅 （ 不 是 由 於 人 ， 也 不 是 藉 著 人 ， 乃 是 藉 著 耶 穌 基 督 ， 與 叫 他 從 死 裡 復 活 的 父 神 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29060', '48', '1', '2', '和 一 切 與 我 同 在 的 眾 弟 兄 ， 寫 信 給 加 拉 太 的 各 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29061', '48', '1', '3', '願 恩 惠 、 平 安 從 父 神 與 我 們 的 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29062', '48', '1', '4', '基 督 照 我 們 父 神 的 旨 意 ， 為 我 們 的 罪 捨 己 ， 要 救 我 們 脫 離 這 罪 惡 的 世 代 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29063', '48', '1', '5', '但 願 榮 耀 歸 於 神 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29064', '48', '1', '6', '我 希 奇 你 們 這 麼 快 離 開 那 藉 著 基 督 之 恩 召 你 們 的 ， 去 從 別 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29065', '48', '1', '7', '那 並 不 是 福 音 ， 不 過 有 些 人 攪 擾 你 們 ， 要 把 基 督 的 福 音 更 改 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29066', '48', '1', '8', '但 無 論 是 我 們 ， 是 天 上 來 的 使 者 ， 若 傳 福 音 給 你 們 ， 與 我 們 所 傳 給 你 們 的 不 同 ， 他 就 應 當 被 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29067', '48', '1', '9', '我 們 已 經 說 了 ， 現 在 又 說 ， 若 有 人 傳 福 音 給 你 們 ， 與 你 們 所 領 受 的 不 同 ， 他 就 應 當 被 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29068', '48', '1', '10', '我 現 在 是 要 得 人 的 心 呢 ？ 還 是 要 得 神 的 心 呢 ？ 我 豈 是 討 人 的 喜 歡 麼 ？ 若 仍 舊 討 人 的 喜 歡 ， 我 就 不 是 基 督 的 僕 人 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29069', '48', '1', '11', '弟 兄 們 ， 我 告 訴 你 們 ， 我 素 來 所 傳 的 福 音 不 是 出 於 人 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29070', '48', '1', '12', '因 為 我 不 是 從 人 領 受 的 ， 也 不 是 人 教 導 我 的 ， 乃 是 從 耶 穌 基 督 啟 示 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29071', '48', '1', '13', '你 們 聽 見 我 從 前 在 猶 太 教 中 所 行 的 事 ， 怎 樣 極 力 逼 迫 殘 害 神 的 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29072', '48', '1', '14', '我 又 在 猶 太 教 中 ， 比 我 本 國 許 多 同 歲 的 人 更 有 長 進 ， 為 我 祖 宗 的 遺 傳 更 加 熱 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29073', '48', '1', '15', '然 而 ， 那 把 我 從 母 腹 裡 分 別 出 來 、 又 施 恩 召 我 的 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29074', '48', '1', '16', '既 然 樂 意 將 他 兒 子 啟 示 在 我 心 裡 ， 叫 我 把 他 傳 在 外 邦 人 中 ， 我 就 沒 有 與 屬 血 氣 的 人 商 量 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29075', '48', '1', '17', '也 沒 有 上 耶 路 撒 冷 去 見 那 些 比 我 先 作 使 徒 的 ， 惟 獨 往 亞 拉 伯 去 ， 後 又 回 到 大 馬 色 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29076', '48', '1', '18', '過 了 三 年 ， 才 上 耶 路 撒 冷 去 見 磯 法 ， 和 他 同 住 了 十 五 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29077', '48', '1', '19', '至 於 別 的 使 徒 ， 除 了 主 的 兄 弟 雅 各 ， 我 都 沒 有 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29078', '48', '1', '20', '我 寫 給 你 們 的 不 是 謊 話 ， 這 是 我 在 神 面 前 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29079', '48', '1', '21', '以 後 我 到 了 敘 利 亞 和 基 利 家 境 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29080', '48', '1', '22', '那 時 ， 猶 太 信 基 督 的 各 教 會 都 沒 有 見 過 我 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29081', '48', '1', '23', '不 過 聽 說 那 從 前 逼 迫 我 們 的 ， 現 在 傳 揚 他 原 先 所 殘 害 的 真 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29082', '48', '1', '24', '他 們 就 為 我 的 緣 故 ， 歸 榮 耀 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29083', '48', '2', '1', '過 了 十 四 年 ， 我 同 巴 拿 巴 又 上 耶 路 撒 冷 去 ， 並 帶 著 提 多 同 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29084', '48', '2', '2', '我 是 奉 啟 示 上 去 的 ， 把 我 在 外 邦 人 中 所 傳 的 福 音 ， 對 弟 兄 們 陳 說 ； 卻 是 背 地 裡 對 那 有 名 望 之 人 說 的 ， 惟 恐 我 現 在 ， 或 是 從 前 ， 徒 然 奔 跑 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29085', '48', '2', '3', '但 與 我 同 去 的 提 多 ， 雖 是 希 利 尼 人 ， 也 沒 有 勉 強 他 受 割 禮 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29086', '48', '2', '4', '因 為 有 偷 著 引 進 來 的 假 弟 兄 ， 私 下 窺 探 我 們 在 基 督 耶 穌 裡 的 自 由 ， 要 叫 我 們 作 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29087', '48', '2', '5', '我 們 就 是 一 刻 的 工 夫 也 沒 有 容 讓 順 服 他 們 ， 為 要 叫 福 音 的 真 理 仍 存 在 你 們 中 間 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29088', '48', '2', '6', '至 於 那 些 有 名 望 的 ， 不 論 他 是 何 等 人 ， 都 與 我 無 干 。 神 不 以 外 貌 取 人 。 那 些 有 名 望 的 ， 並 沒 有 加 增 我 甚 麼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29089', '48', '2', '7', '反 倒 看 見 了 主 託 我 傳 福 音 給 那 未 受 割 禮 的 人 ， 正 如 託 彼 得 傳 福 音 給 那 受 割 禮 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29090', '48', '2', '8', '（ 那 感 動 彼 得 、 叫 他 為 受 割 禮 之 人 作 使 徒 的 ， 也 感 動 我 ， 叫 我 為 外 邦 人 作 使 徒 ； ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29091', '48', '2', '9', '又 知 道 所 賜 給 我 的 恩 典 ， 那 稱 為 教 會 柱 石 的 雅 各 、 磯 法 、 約 翰 ， 就 向 我 和 巴 拿 巴 用 右 手 行 相 交 之 禮 ， 叫 我 們 往 外 邦 人 那 裡 去 ， 他 們 往 受 割 禮 的 人 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29092', '48', '2', '10', '只 是 願 意 我 們 記 念 窮 人 ； 這 也 是 我 本 來 熱 心 去 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29093', '48', '2', '11', '後 來 ， 磯 法 到 了 安 提 阿 ； 因 他 有 可 責 之 處 ， 我 就 當 面 抵 擋 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29094', '48', '2', '12', '從 雅 各 那 裡 來 的 人 未 到 以 先 ， 他 和 外 邦 人 一 同 吃 飯 ， 及 至 他 們 來 到 ， 他 因 怕 奉 割 禮 的 人 ， 就 退 去 與 外 邦 人 隔 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29095', '48', '2', '13', '其 餘 的 猶 太 人 也 都 隨 著 他 裝 假 ， 甚 至 連 巴 拿 巴 也 隨 夥 裝 假 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29096', '48', '2', '14', '但 我 一 看 見 他 們 行 的 不 正 ， 與 福 音 的 真 理 不 合 ， 就 在 眾 人 面 前 對 磯 法 說 ： 你 既 是 猶 太 人 ， 若 隨 外 邦 人 行 事 ， 不 隨 猶 太 人 行 事 ， 怎 麼 還 勉 強 外 邦 人 隨 猶 太 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29097', '48', '2', '15', '我 們 這 生 來 的 猶 太 人 ， 不 是 外 邦 的 罪 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29098', '48', '2', '16', '既 知 道 人 稱 義 不 是 因 行 律 法 ， 乃 是 因 信 耶 穌 基 督 ， 連 我 們 也 信 了 基 督 耶 穌 ， 使 我 們 因 信 基 督 稱 義 ， 不 因 行 律 法 稱 義 ； 因 為 凡 有 血 氣 的 ， 沒 有 一 人 因 行 律 法 稱 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29099', '48', '2', '17', '我 們 若 求 在 基 督 裡 稱 義 ， 卻 仍 舊 是 罪 人 ， 難 道 基 督 是 叫 人 犯 罪 的 麼 ？ 斷 乎 不 是 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29100', '48', '2', '18', '我 素 來 所 拆 毀 的 ， 若 重 新 建 造 ， 這 就 證 明 自 己 是 犯 罪 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29101', '48', '2', '19', '我 因 律 法 ， 就 向 律 法 死 了 ， 叫 我 可 以 向 神 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29102', '48', '2', '20', '我 已 經 與 基 督 同 釘 十 字 架 ， 現 在 活 著 的 不 再 是 我 ， 乃 是 基 督 在 我 裡 面 活 著 ； 並 且 我 如 今 在 肉 身 活 著 ， 是 因 信 神 的 兒 子 而 活 ； 他 是 愛 我 ， 為 我 捨 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29103', '48', '2', '21', '我 不 廢 掉 神 的 恩 ； 義 若 是 藉 著 律 法 得 的 ， 基 督 就 是 徒 然 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29104', '48', '3', '1', '無 知 的 加 拉 太 人 哪 ， 耶 穌 基 督 釘 十 字 架 ， 已 經 活 畫 在 你 們 眼 前 ， 誰 又 迷 惑 了 你 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29105', '48', '3', '2', '我 只 要 問 你 們 這 一 件 ： 你 們 受 了 聖 靈 ， 是 因 行 律 法 呢 ？ 是 因 聽 信 福 音 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29106', '48', '3', '3', '你 們 既 靠 聖 靈 入 門 ， 如 今 還 靠 肉 身 成 全 麼 ？ 你 們 是 這 樣 的 無 知 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29107', '48', '3', '4', '你 們 受 苦 如 此 之 多 ， 都 是 徒 然 的 麼 ？ 難 道 果 真 是 徒 然 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29108', '48', '3', '5', '那 賜 給 你 們 聖 靈 ， 又 在 你 們 中 間 行 異 能 的 ， 是 因 你 們 行 律 法 呢 ？ 是 因 你 們 聽 信 福 音 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29109', '48', '3', '6', '正 如 亞 伯 拉 罕 信 神 ， 這 就 算 為 他 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29110', '48', '3', '7', '所 以 ， 你 們 要 知 道 ： 那 以 信 為 本 的 人 ， 就 是 亞 伯 拉 罕 的 子 孫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29111', '48', '3', '8', '並 且 聖 經 既 然 預 先 看 明 ， 神 要 叫 外 邦 人 因 信 稱 義 ， 就 早 已 傳 福 音 給 亞 伯 拉 罕 ， 說 ： 萬 國 都 必 因 你 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29112', '48', '3', '9', '可 見 那 以 信 為 本 的 人 和 有 信 心 的 亞 伯 拉 罕 一 同 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29113', '48', '3', '10', '凡 以 行 律 法 為 本 的 ， 都 是 被 咒 詛 的 ； 因 為 經 上 記 著 ： 凡 不 常 照 律 法 書 上 所 記 一 切 之 事 去 行 的 ， 就 被 咒 詛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29114', '48', '3', '11', '沒 有 一 個 人 靠 著 律 法 在 神 面 前 稱 義 ， 這 是 明 顯 的 ； 因 為 經 上 說 ， 義 人 必 因 信 得 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29115', '48', '3', '12', '律 法 原 不 本 乎 信 ， 只 說 ： 行 這 些 事 的 ， 就 必 因 此 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29116', '48', '3', '13', '基 督 既 為 我 們 受 （ 原 文 是 成 ） 了 咒 詛 ， 就 贖 出 我 們 脫 離 律 法 的 咒 詛 ； 因 為 經 上 記 著 ： 凡 掛 在 木 頭 上 都 是 被 咒 詛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29117', '48', '3', '14', '這 便 叫 亞 伯 拉 罕 的 福 ， 因 基 督 耶 穌 可 以 臨 到 外 邦 人 ， 使 我 們 因 信 得 著 所 應 許 的 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29118', '48', '3', '15', '弟 兄 們 ， 我 且 照 著 人 的 常 話 說 ： 雖 然 是 人 的 文 約 ， 若 已 經 立 定 了 ， 就 沒 有 能 廢 棄 或 加 增 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29119', '48', '3', '16', '所 應 許 的 原 是 向 亞 伯 拉 罕 和 他 子 孫 說 的 。 神 並 不 是 說 眾 子 孫 ， 指 著 許 多 人 ， 乃 是 說 你 那 一 個 子 孫 ， 指 著 一 個 人 ， 就 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29120', '48', '3', '17', '我 是 這 麼 說 ， 神 預 先 所 立 的 約 ， 不 能 被 那 四 百 三 十 年 以 後 的 律 法 廢 掉 ， 叫 應 許 歸 於 虛 空 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29121', '48', '3', '18', '因 為 承 受 產 業 ， 若 本 乎 律 法 ， 就 不 本 乎 應 許 ； 但 神 是 憑 著 應 許 把 產 業 賜 給 亞 伯 拉 罕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29122', '48', '3', '19', '這 樣 說 來 ， 律 法 是 為 甚 麼 有 的 呢 ？ 原 是 為 過 犯 添 上 的 ， 等 候 那 蒙 應 許 的 子 孫 來 到 ， 並 且 是 藉 天 使 經 中 保 之 手 設 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29123', '48', '3', '20', '但 中 保 本 不 是 為 一 面 作 的 ； 神 卻 是 一 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29124', '48', '3', '21', '這 樣 ， 律 法 是 與 神 的 應 許 反 對 麼 ？ 斷 乎 不 是 ！ 若 曾 傳 一 個 能 叫 人 得 生 的 律 法 ， 義 就 誠 然 本 乎 律 法 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29125', '48', '3', '22', '但 聖 經 把 眾 人 都 圈 在 罪 裡 ， 使 所 應 許 的 福 因 信 耶 穌 基 督 ， 歸 給 那 信 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29126', '48', '3', '23', '但 這 因 信 得 救 的 理 還 未 來 以 先 ， 我 們 被 看 守 在 律 法 之 下 ， 直 圈 到 那 將 來 的 真 道 顯 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29127', '48', '3', '24', '這 樣 ， 律 法 是 我 們 訓 蒙 的 師 傅 ， 引 我 們 到 基 督 那 裡 ， 使 我 們 因 信 稱 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29128', '48', '3', '25', '但 這 因 信 得 救 的 理 既 然 來 到 ， 我 們 從 此 就 不 在 師 傅 的 手 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29129', '48', '3', '26', '所 以 ， 你 們 因 信 基 督 耶 穌 都 是 神 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29130', '48', '3', '27', '你 們 受 洗 歸 入 基 督 的 都 是 披 戴 基 督 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29131', '48', '3', '28', '並 不 分 猶 太 人 、 希 利 尼 人 ， 自 主 的 、 為 奴 的 ， 或 男 或 女 ， 因 為 你 們 在 基 督 耶 穌 裡 都 成 為 一 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29132', '48', '3', '29', '你 們 既 屬 乎 基 督 ， 就 是 亞 伯 拉 罕 的 後 裔 ， 是 照 著 應 許 承 受 產 業 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29133', '48', '4', '1', '我 說 那 承 受 產 業 的 ， 雖 然 是 全 業 的 主 人 ， 但 為 孩 童 的 時 候 卻 與 奴 僕 毫 無 分 別 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29134', '48', '4', '2', '乃 在 師 傅 和 管 家 的 手 下 ， 直 等 他 父 親 預 定 的 時 候 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29135', '48', '4', '3', '我 們 為 孩 童 的 時 候 ， 受 管 於 世 俗 小 學 之 下 ， 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29136', '48', '4', '4', '及 至 時 候 滿 足 ， 神 就 差 遣 他 的 兒 子 ， 為 女 子 所 生 ， 且 生 在 律 法 以 下 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29137', '48', '4', '5', '要 把 律 法 以 下 的 人 贖 出 來 ， 叫 我 們 得 著 兒 子 的 名 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29138', '48', '4', '6', '你 們 既 為 兒 子 ， 神 就 差 他 兒 子 的 靈 進 入 你 們 （ 原 文 作 我 們 ） 的 心 ， 呼 叫 ： 阿 爸 ！ 父 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29139', '48', '4', '7', '可 見 ， 從 此 以 後 ， 你 不 是 奴 僕 ， 乃 是 兒 子 了 ； 既 是 兒 子 ， 就 靠 著 神 為 後 嗣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29140', '48', '4', '8', '但 從 前 你 們 不 認 識 神 的 時 候 ， 是 給 那 些 本 來 不 是 神 的 作 奴 僕 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29141', '48', '4', '9', '現 在 你 們 既 然 認 識 神 ， 更 可 說 是 被 神 所 認 識 的 ， 怎 麼 還 要 歸 回 那 懦 弱 無 用 的 小 學 ， 情 願 再 給 他 作 奴 僕 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29142', '48', '4', '10', '你 們 謹 守 日 子 、 月 分 、 節 期 、 年 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29143', '48', '4', '11', '我 為 你 們 害 怕 、 惟 恐 我 在 你 們 身 上 是 枉 費 了 工 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29144', '48', '4', '12', '弟 兄 們 ， 我 勸 你 們 要 像 我 一 樣 ， 因 為 我 也 像 你 們 一 樣 。 你 們 一 點 沒 有 虧 負 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29145', '48', '4', '13', '你 們 知 道 我 頭 一 次 傳 福 音 給 你 們 ， 是 因 為 身 體 有 疾 病 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29146', '48', '4', '14', '你 們 為 我 身 體 的 緣 故 受 試 煉 ， 沒 有 輕 看 我 ， 也 沒 有 厭 棄 我 ， 反 倒 接 待 我 ， 如 同 神 的 使 者 ， 如 同 基 督 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29147', '48', '4', '15', '你 們 當 日 所 誇 的 福 氣 在 那 裡 呢 ？ 那 時 你 們 若 能 行 ， 就 是 把 自 己 的 眼 睛 剜 出 來 給 我 ， 也 都 情 願 。 這 是 我 可 以 給 你 們 作 見 證 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29148', '48', '4', '16', '如 今 我 將 真 理 告 訴 你 們 ， 就 成 了 你 們 的 仇 敵 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29149', '48', '4', '17', '那 些 人 熱 心 待 你 們 ， 卻 不 是 好 意 ， 是 要 離 間 你 們 （ 原 文 是 把 你 們 關 在 外 面 ） ， 叫 你 們 熱 心 待 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29150', '48', '4', '18', '在 善 事 上 ， 常 用 熱 心 待 人 原 是 好 的 ， 卻 不 單 我 與 你 們 同 在 的 時 候 才 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29151', '48', '4', '19', '我 小 子 阿 ， 我 為 你 們 再 受 生 產 之 苦 ， 直 等 到 基 督 成 形 在 你 們 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29152', '48', '4', '20', '我 巴 不 得 現 今 在 你 們 那 裡 ， 改 換 口 氣 ， 因 我 為 你 們 心 裡 作 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29153', '48', '4', '21', '你 們 這 願 意 在 律 法 以 下 的 人 ， 請 告 訴 我 ， 你 們 豈 沒 有 聽 見 律 法 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29154', '48', '4', '22', '因 為 律 法 上 記 著 ， 亞 伯 拉 罕 有 兩 個 兒 子 ， 一 個 是 使 女 生 的 ， 一 個 是 自 主 之 婦 人 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29155', '48', '4', '23', '然 而 ， 那 使 女 所 生 的 是 按 著 血 氣 生 的 ； 那 自 主 之 婦 人 所 生 的 是 憑 著 應 許 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29156', '48', '4', '24', '這 都 是 比 方 ： 那 兩 個 婦 人 就 是 兩 約 。 一 約 是 出 於 西 乃 山 ， 生 子 為 奴 ， 乃 是 夏 甲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29157', '48', '4', '25', '這 夏 甲 二 字 是 指 著 亞 拉 伯 的 西 乃 山 ， 與 現 在 的 耶 路 撒 冷 同 類 ， 因 耶 路 撒 冷 和 他 的 兒 女 都 是 為 奴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29158', '48', '4', '26', '但 那 在 上 的 耶 路 撒 冷 是 自 主 的 ， 他 是 我 們 的 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29159', '48', '4', '27', '因 為 經 上 記 著 ： 不 懷 孕 、 不 生 養 的 ， 你 要 歡 樂 ； 未 曾 經 過 產 難 的 ， 你 要 高 聲 歡 呼 ； 因 為 沒 有 丈 夫 的 ， 比 有 丈 夫 的 兒 女 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29160', '48', '4', '28', '弟 兄 們 ， 我 們 是 憑 著 應 許 作 兒 女 ， 如 同 以 撒 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29161', '48', '4', '29', '當 時 ， 那 按 著 血 氣 生 的 逼 迫 了 那 按 著 聖 靈 生 的 ， 現 在 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29162', '48', '4', '30', '然 而 經 上 是 怎 麼 說 的 呢 ？ 是 說 ： 把 使 女 和 他 兒 子 趕 出 去 ！ 因 為 使 女 的 兒 子 不 可 與 自 主 婦 人 的 兒 子 一 同 承 受 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29163', '48', '4', '31', '弟 兄 們 ， 這 樣 看 來 ， 我 們 不 是 使 女 的 兒 女 ， 乃 是 自 主 婦 人 的 兒 女 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29164', '48', '5', '1', '基 督 釋 放 了 我 們 ， 叫 我 們 得 以 自 由 。 所 以 要 站 立 得 穩 ， 不 要 再 被 奴 僕 的 軛 挾 制 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29165', '48', '5', '2', '我 保 羅 告 訴 你 們 ， 若 受 割 禮 ， 基 督 就 與 你 們 無 益 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29166', '48', '5', '3', '我 再 指 著 凡 受 割 禮 的 人 確 實 的 說 ， 他 是 欠 著 行 全 律 法 的 債 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29167', '48', '5', '4', '你 們 這 要 靠 律 法 稱 義 的 ， 是 與 基 督 隔 絕 ， 從 恩 典 中 墜 落 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29168', '48', '5', '5', '我 們 靠 著 聖 靈 ， 憑 著 信 心 ， 等 候 所 盼 望 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29169', '48', '5', '6', '原 來 在 基 督 耶 穌 裡 ， 受 割 禮 不 受 割 禮 全 無 功 效 ， 惟 獨 使 人 生 發 仁 愛 的 信 心 才 有 功 效 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29170', '48', '5', '7', '你 們 向 來 跑 得 好 ， 有 誰 攔 阻 你 們 ， 叫 你 們 不 順 從 真 理 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29171', '48', '5', '8', '這 樣 的 勸 導 不 是 出 於 那 召 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29172', '48', '5', '9', '一 點 麵 酵 能 使 全 團 都 發 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29173', '48', '5', '10', '我 在 主 裡 很 信 你 們 必 不 懷 別 樣 的 心 ； 但 攪 擾 你 們 的 ， 無 論 是 誰 ， 必 擔 當 他 的 罪 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29174', '48', '5', '11', '弟 兄 們 ， 我 若 仍 舊 傳 割 禮 ， 為 甚 麼 還 受 逼 迫 呢 ？ 若 是 這 樣 ， 那 十 字 架 討 厭 的 地 方 就 沒 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29175', '48', '5', '12', '恨 不 得 那 攪 亂 你 們 的 人 把 自 己 割 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29176', '48', '5', '13', '弟 兄 們 ， 你 們 蒙 召 是 要 得 自 由 ， 只 是 不 可 將 你 們 的 自 由 當 作 放 縱 情 慾 的 機 會 ， 總 要 用 愛 心 互 相 服 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29177', '48', '5', '14', '因 為 全 律 法 都 包 在 「 愛 人 如 己 」 這 一 句 話 之 內 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29178', '48', '5', '15', '你 們 要 謹 慎 ， 若 相 咬 相 吞 ， 只 怕 要 彼 此 消 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29179', '48', '5', '16', '我 說 ， 你 們 當 順 著 聖 靈 而 行 ， 就 不 放 縱 肉 體 的 情 慾 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29180', '48', '5', '17', '因 為 情 慾 和 聖 靈 相 爭 ， 聖 靈 和 情 慾 相 爭 ， 這 兩 個 是 彼 此 相 敵 ， 使 你 們 不 能 做 所 願 意 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29181', '48', '5', '18', '但 你 們 若 被 聖 靈 引 導 ， 就 不 在 律 法 以 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29182', '48', '5', '19', '情 慾 的 事 都 是 顯 而 易 見 的 ， 就 如 姦 淫 、 污 穢 、 邪 蕩 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29183', '48', '5', '20', '拜 偶 像 、 邪 術 、 仇 恨 、 爭 競 、 忌 恨 、 惱 怒 、 結 黨 、 紛 爭 、 異 端 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29184', '48', '5', '21', '嫉 妒 （ 有 古 卷 在 此 有 ： 兇 殺 二 字 ） 、 醉 酒 、 荒 宴 等 類 。 我 從 前 告 訴 你 們 ， 現 在 又 告 訴 你 們 ， 行 這 樣 事 的 人 必 不 能 承 受 神 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29185', '48', '5', '22', '聖 靈 所 結 的 果 子 ， 就 是 仁 愛 、 喜 樂 、 和 平 、 忍 耐 、 恩 慈 、 良 善 、 信 實 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29186', '48', '5', '23', '溫 柔 、 節 制 。 這 樣 的 事 沒 有 律 法 禁 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29187', '48', '5', '24', '凡 屬 基 督 耶 穌 的 人 ， 是 已 經 把 肉 體 連 肉 體 的 邪 情 私 慾 同 釘 在 十 字 架 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29188', '48', '5', '25', '我 們 若 是 靠 聖 靈 得 生 ， 就 當 靠 聖 靈 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29189', '48', '5', '26', '不 要 貪 圖 虛 名 ， 彼 此 惹 氣 ， 互 相 嫉 妒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29190', '48', '6', '1', '弟 兄 們 ， 若 有 人 偶 然 被 過 犯 所 勝 ， 你 們 屬 靈 的 人 就 當 用 溫 柔 的 心 把 他 挽 回 過 來 ； 又 當 自 己 小 心 ， 恐 怕 也 被 引 誘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29191', '48', '6', '2', '你 們 各 人 的 重 擔 要 互 相 擔 當 ， 如 此 ， 就 完 全 了 基 督 的 律 法 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29192', '48', '6', '3', '人 若 無 有 ， 自 己 還 以 為 有 ， 就 是 自 欺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29193', '48', '6', '4', '各 人 應 當 察 驗 自 己 的 行 為 ； 這 樣 ， 他 所 誇 的 就 專 在 自 己 ， 不 在 別 人 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29194', '48', '6', '5', '因 為 各 人 必 擔 當 自 己 的 擔 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29195', '48', '6', '6', '在 道 理 上 受 教 的 ， 當 把 一 切 需 用 的 供 給 施 教 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29196', '48', '6', '7', '不 要 自 欺 ， 神 是 輕 慢 不 得 的 。 人 種 的 是 甚 麼 ， 收 的 也 是 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29197', '48', '6', '8', '順 著 情 慾 撒 種 的 ， 必 從 情 慾 收 敗 壞 ； 順 著 聖 靈 撒 種 的 ， 必 從 聖 靈 收 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29198', '48', '6', '9', '我 們 行 善 ， 不 可 喪 志 ； 若 不 灰 心 ， 到 了 時 候 就 要 收 成 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29199', '48', '6', '10', '所 以 ， 有 了 機 會 就 當 向 眾 人 行 善 ， 向 信 徒 一 家 的 人 更 當 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29200', '48', '6', '11', '請 看 我 親 手 寫 給 你 們 的 字 是 何 等 的 大 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29201', '48', '6', '12', '凡 希 圖 外 貌 體 面 的 人 都 勉 強 你 們 受 割 禮 ， 無 非 是 怕 自 己 為 基 督 的 十 字 架 受 逼 迫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29202', '48', '6', '13', '他 們 那 些 受 割 禮 的 ， 連 自 己 也 不 守 律 法 ； 他 們 願 意 你 們 受 割 禮 ， 不 過 要 藉 著 你 們 的 肉 體 誇 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29203', '48', '6', '14', '但 我 斷 不 以 別 的 誇 口 ， 只 誇 我 們 主 耶 穌 基 督 的 十 字 架 ； 因 這 十 字 架 ， 就 我 而 論 ， 世 界 已 經 釘 在 十 字 架 上 ； 就 世 界 而 論 ， 我 已 經 釘 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29204', '48', '6', '15', '受 割 禮 不 受 割 禮 都 無 關 緊 要 ， 要 緊 的 就 是 作 新 造 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29205', '48', '6', '16', '凡 照 此 理 而 行 的 ， 願 平 安 、 憐 憫 加 給 他 們 ， 和 神 的 以 色 列 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29206', '48', '6', '17', '從 今 以 後 ， 人 都 不 要 攪 擾 我 ， 因 為 我 身 上 帶 著 耶 穌 的 印 記 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29207', '48', '6', '18', '弟 兄 們 ， 願 我 主 耶 穌 基 督 的 恩 常 在 你 們 心 裡 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29208', '49', '1', '1', '奉 神 旨 意 ， 作 基 督 耶 穌 使 徒 的 保 羅 ， 寫 信 給 在 以 弗 所 的 聖 徒 ， 就 是 在 基 督 耶 穌 裡 有 忠 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29209', '49', '1', '2', '願 恩 惠 、 平 安 從 神 我 們 的 父 和 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29210', '49', '1', '3', '願 頌 讚 歸 與 我 們 主 耶 穌 基 督 的 父 神 ！ 他 在 基 督 裡 曾 賜 給 我 們 天 上 各 樣 屬 靈 的 福 氣 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29211', '49', '1', '4', '就 如 神 從 創 立 世 界 以 前 ， 在 基 督 裡 揀 選 了 我 們 ， 使 我 們 在 他 面 前 成 為 聖 潔 ， 無 有 瑕 疵 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29212', '49', '1', '5', '又 因 愛 我 們 ， 就 按 著 自 己 意 旨 所 喜 悅 的 ， 預 定 我 們 藉 著 耶 穌 基 督 得 兒 子 的 名 分 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29213', '49', '1', '6', '使 他 榮 耀 的 恩 典 得 著 稱 讚 ； 這 恩 典 是 他 在 愛 子 裡 所 賜 給 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29214', '49', '1', '7', '我 們 藉 這 愛 子 的 血 得 蒙 救 贖 ， 過 犯 得 以 赦 免 ， 乃 是 照 他 豐 富 的 恩 典 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29215', '49', '1', '8', '這 恩 典 是 神 用 諸 般 智 慧 聰 明 ， 充 充 足 足 賞 給 我 們 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29216', '49', '1', '9', '都 是 照 他 自 己 所 預 定 的 美 意 ， 叫 我 們 知 道 他 旨 意 的 奧 祕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29217', '49', '1', '10', '要 照 所 安 排 的 ， 在 日 期 滿 足 的 時 候 ， 使 天 上 、 地 上 、 一 切 所 有 的 都 在 基 督 裡 面 同 歸 於 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29218', '49', '1', '11', '我 們 也 在 他 裡 面 得 （ 或 作 ： 成 ） 了 基 業 ； 這 原 是 那 位 隨 己 意 行 、 做 萬 事 的 ， 照 著 他 旨 意 所 預 定 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29219', '49', '1', '12', '叫 他 的 榮 耀 從 我 們 這 首 先 在 基 督 裡 有 盼 望 的 人 可 以 得 著 稱 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29220', '49', '1', '13', '你 們 既 聽 見 真 理 的 道 ， 就 是 那 叫 你 們 得 救 的 福 音 ， 也 信 了 基 督 ， 既 然 信 他 ， 就 受 了 所 應 許 的 聖 靈 為 印 記 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29221', '49', '1', '14', '這 聖 靈 是 我 們 得 基 業 的 憑 據 （ 原 文 作 ： 質 ） ， 直 等 到 神 之 民 （ 原 文 作 ： 產 業 ） 被 贖 ， 使 他 的 榮 耀 得 著 稱 讚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29222', '49', '1', '15', '因 此 ， 我 既 聽 見 你 們 信 從 主 耶 穌 ， 親 愛 眾 聖 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29223', '49', '1', '16', '就 為 你 們 不 住 的 感 謝 神 。 禱 告 的 時 候 ， 常 題 到 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29224', '49', '1', '17', '求 我 們 主 耶 穌 基 督 的 神 ， 榮 耀 的 父 ， 將 那 賜 人 智 慧 和 啟 示 的 靈 賞 給 你 們 ， 使 你 們 真 知 道 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29225', '49', '1', '18', '並 且 照 明 你 們 心 中 的 眼 睛 ， 使 你 們 知 道 他 的 恩 召 有 何 等 指 望 ， 他 在 聖 徒 中 得 的 基 業 有 何 等 豐 盛 的 榮 耀 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29226', '49', '1', '19', '並 知 道 他 向 我 們 這 信 的 人 所 顯 的 能 力 是 何 等 浩 大 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29227', '49', '1', '20', '就 是 照 他 在 基 督 身 上 所 運 行 的 大 能 大 力 ， 使 他 從 死 裡 復 活 ， 叫 他 在 天 上 坐 在 自 己 的 右 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29228', '49', '1', '21', '遠 超 過 一 切 執 政 的 、 掌 權 的 、 有 能 的 、 主 治 的 ， 和 一 切 有 名 的 ； 不 但 是 今 世 的 ， 連 來 世 的 也 都 超 過 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29229', '49', '1', '22', '又 將 萬 有 服 在 他 的 腳 下 ， 使 他 為 教 會 作 萬 有 之 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29230', '49', '1', '23', '教 會 是 他 的 身 體 ， 是 那 充 滿 萬 有 者 所 充 滿 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29231', '49', '2', '1', '你 們 死 在 過 犯 罪 惡 之 中 ， 他 叫 你 們 活 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29232', '49', '2', '2', '那 時 ， 你 們 在 其 中 行 事 為 人 ， 隨 從 今 世 的 風 俗 ， 順 服 空 中 掌 權 者 的 首 領 ， 就 是 現 今 在 悖 逆 之 子 心 中 運 行 的 邪 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29233', '49', '2', '3', '我 們 從 前 也 都 在 他 們 中 間 ， 放 縱 肉 體 的 私 慾 ， 隨 著 肉 體 和 心 中 所 喜 好 的 去 行 ， 本 為 可 怒 之 子 ， 和 別 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29234', '49', '2', '4', '然 而 ， 神 既 有 豐 富 的 憐 憫 ， 因 他 愛 我 們 的 大 愛 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29235', '49', '2', '5', '當 我 們 死 在 過 犯 中 的 時 候 ， 便 叫 我 們 與 基 督 一 同 活 過 來 。 你 們 得 救 是 本 乎 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29236', '49', '2', '6', '他 又 叫 我 們 與 基 督 耶 穌 一 同 復 活 ， 一 同 坐 在 天 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29237', '49', '2', '7', '要 將 他 極 豐 富 的 恩 典 ， 就 是 他 在 基 督 耶 穌 裡 向 我 們 所 施 的 恩 慈 ， 顯 明 給 後 來 的 世 代 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29238', '49', '2', '8', '你 們 得 救 是 本 乎 恩 ， 也 因 著 信 ； 這 並 不 是 出 於 自 己 ， 乃 是 神 所 賜 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29239', '49', '2', '9', '也 不 是 出 於 行 為 ， 免 得 有 人 自 誇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29240', '49', '2', '10', '我 們 原 是 他 的 工 作 ， 在 基 督 耶 穌 裡 造 成 的 ， 為 要 叫 我 們 行 善 ， 就 是 神 所 預 備 叫 我 們 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29241', '49', '2', '11', '所 以 你 們 應 當 記 念 ： 你 們 從 前 按 肉 體 是 外 邦 人 ， 是 稱 為 沒 受 割 禮 的 ； 這 名 原 是 那 些 憑 人 手 在 肉 身 上 稱 為 受 割 禮 之 人 所 起 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29242', '49', '2', '12', '那 時 ， 你 們 與 基 督 無 關 ， 在 以 色 列 國 民 以 外 ， 在 所 應 許 的 諸 約 上 是 局 外 人 ， 並 且 活 在 世 上 沒 有 指 望 ， 沒 有 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29243', '49', '2', '13', '你 們 從 前 遠 離 神 的 人 ， 如 今 卻 在 基 督 耶 穌 裡 ， 靠 著 他 的 血 ， 已 經 得 親 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29244', '49', '2', '14', '因 他 使 我 們 和 睦 （ 原 文 作 ： 因 他 是 我 們 的 和 睦 ） ， 將 兩 下 合 而 為 一 ， 拆 毀 了 中 間 隔 斷 的 牆 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29245', '49', '2', '15', '而 且 以 自 己 的 身 體 廢 掉 冤 仇 ， 就 是 那 記 在 律 法 上 的 規 條 ， 為 要 將 兩 下 藉 著 自 己 造 成 一 個 新 人 ， 如 此 便 成 就 了 和 睦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29246', '49', '2', '16', '既 在 十 字 架 上 滅 了 冤 仇 ， 便 藉 這 十 字 架 使 兩 下 歸 為 一 體 ， 與 神 和 好 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29247', '49', '2', '17', '並 且 來 傳 和 平 的 福 音 給 你 們 遠 處 的 人 ， 也 給 那 近 處 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29248', '49', '2', '18', '因 為 我 們 兩 下 藉 著 他 被 一 個 聖 靈 所 感 ， 得 以 進 到 父 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29249', '49', '2', '19', '這 樣 ， 你 們 不 再 作 外 人 和 客 旅 ， 是 與 聖 徒 同 國 ， 是 神 家 裡 的 人 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29250', '49', '2', '20', '並 且 被 建 造 在 使 徒 和 先 知 的 根 基 上 ， 有 基 督 耶 穌 自 己 為 房 角 石 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29251', '49', '2', '21', '各 （ 或 作 ： 全 ） 房 靠 他 聯 絡 得 合 式 ， 漸 漸 成 為 主 的 聖 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29252', '49', '2', '22', '你 們 也 靠 他 同 被 建 造 ， 成 為 神 藉 著 聖 靈 居 住 的 所 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29253', '49', '3', '1', '因 此 ， 我 ─ 保 羅 為 你 們 外 邦 人 作 了 基 督 耶 穌 被 囚 的 ， 替 你 們 祈 禱 （ 此 句 乃 照 對 十 四 節 所 加 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29254', '49', '3', '2', '諒 必 你 們 曾 聽 見 神 賜 恩 給 我 ， 將 關 切 你 們 的 職 分 託 付 我 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29255', '49', '3', '3', '用 啟 示 使 我 知 道 福 音 的 奧 祕 ， 正 如 我 以 前 略 略 寫 過 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29256', '49', '3', '4', '你 們 念 了 ， 就 能 曉 得 我 深 知 基 督 的 奧 祕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29257', '49', '3', '5', '這 奧 祕 在 以 前 的 世 代 沒 有 叫 人 知 道 ， 像 如 今 藉 著 聖 靈 啟 示 他 的 聖 使 徒 和 先 知 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29258', '49', '3', '6', '這 奧 祕 就 是 外 邦 人 在 基 督 耶 穌 裡 ， 藉 著 福 音 ， 得 以 同 為 後 嗣 ， 同 為 一 體 ， 同 蒙 應 許 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29259', '49', '3', '7', '我 作 了 這 福 音 的 執 事 ， 是 照 神 的 恩 賜 ， 這 恩 賜 是 照 他 運 行 的 大 能 賜 給 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29260', '49', '3', '8', '我 本 來 比 眾 聖 徒 中 最 小 的 還 小 ， 然 而 他 還 賜 我 這 恩 典 ， 叫 我 把 基 督 那 測 不 透 的 豐 富 傳 給 外 邦 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29261', '49', '3', '9', '又 使 眾 人 都 明 白 ， 這 歷 代 以 來 隱 藏 在 創 造 萬 物 之 神 裡 的 奧 祕 是 如 何 安 排 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29262', '49', '3', '10', '為 要 藉 著 教 會 使 天 上 執 政 的 、 掌 權 的 ， 現 在 得 知 神 百 般 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29263', '49', '3', '11', '這 是 照 神 從 萬 世 以 前 ， 在 我 們 主 基 督 耶 穌 裡 所 定 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29264', '49', '3', '12', '我 們 因 信 耶 穌 ， 就 在 他 裡 面 放 膽 無 懼 ， 篤 信 不 疑 的 來 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29265', '49', '3', '13', '所 以 ， 我 求 你 們 不 要 因 我 為 你 們 所 受 的 患 難 喪 膽 ， 這 原 是 你 們 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29266', '49', '3', '14', '因 此 ， 我 在 父 面 前 屈 膝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29267', '49', '3', '15', '（ 天 上 地 上 的 各 （ 或 作 ： 全 ） 家 ， 都 是 從 他 得 名 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29268', '49', '3', '16', '求 他 按 著 他 豐 盛 的 榮 耀 ， 藉 著 他 的 靈 ， 叫 你 們 心 裡 的 力 量 剛 強 起 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29269', '49', '3', '17', '使 基 督 因 你 們 的 信 ， 住 在 你 們 心 裡 ， 叫 你 們 的 愛 心 有 根 有 基 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29270', '49', '3', '18', '能 以 和 眾 聖 徒 一 同 明 白 基 督 的 愛 是 何 等 長 闊 高 深 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29271', '49', '3', '19', '並 知 道 這 愛 是 過 於 人 所 能 測 度 的 ， 便 叫 神 一 切 所 充 滿 的 ， 充 滿 了 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29272', '49', '3', '20', '神 能 照 著 運 行 在 我 們 心 裡 的 大 力 充 充 足 足 的 成 就 一 切 ， 超 過 我 們 所 求 所 想 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29273', '49', '3', '21', '但 願 他 在 教 會 中 ， 並 在 基 督 耶 穌 裡 ， 得 著 榮 耀 ， 直 到 世 世 代 代 ， 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29274', '49', '4', '1', '我 為 主 被 囚 的 勸 你 們 ： 既 然 蒙 召 ， 行 事 為 人 就 當 與 蒙 召 的 恩 相 稱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29275', '49', '4', '2', '凡 事 謙 虛 、 溫 柔 、 忍 耐 ， 用 愛 心 互 相 寬 容 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29276', '49', '4', '3', '用 和 平 彼 此 聯 絡 ， 竭 力 保 守 聖 靈 所 賜 合 而 為 一 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29277', '49', '4', '4', '身 體 只 有 一 個 ， 聖 靈 只 有 一 個 ， 正 如 你 們 蒙 召 同 有 一 個 指 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29278', '49', '4', '5', '一 主 ， 一 信 ， 一 洗 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29279', '49', '4', '6', '一 神 ， 就 是 眾 人 的 父 ， 超 乎 眾 人 之 上 ， 貫 乎 眾 人 之 中 ， 也 住 在 眾 人 之 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29280', '49', '4', '7', '我 們 各 人 蒙 恩 ， 都 是 照 基 督 所 量 給 各 人 的 恩 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29281', '49', '4', '8', '所 以 經 上 說 ： 他 升 上 高 天 的 時 候 ， 擄 掠 了 仇 敵 ， 將 各 樣 的 恩 賜 賞 給 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29282', '49', '4', '9', '（ 既 說 升 上 ， 豈 不 是 先 降 在 地 下 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29283', '49', '4', '10', '那 降 下 的 ， 就 是 遠 升 諸 天 之 上 要 充 滿 萬 有 的 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29284', '49', '4', '11', '他 所 賜 的 ， 有 使 徒 ， 有 先 知 ， 有 傳 福 音 的 ， 有 牧 師 和 教 師 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29285', '49', '4', '12', '為 要 成 全 聖 徒 ， 各 盡 其 職 ， 建 立 基 督 的 身 體 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29286', '49', '4', '13', '直 等 到 我 們 眾 人 在 真 道 上 同 歸 於 一 ， 認 識 神 的 兒 子 ， 得 以 長 大 成 人 ， 滿 有 基 督 長 成 的 身 量 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29287', '49', '4', '14', '使 我 們 不 再 作 小 孩 子 ， 中 了 人 的 詭 計 和 欺 騙 的 法 術 ， 被 一 切 異 教 之 風 搖 動 ， 飄 來 飄 去 ， 就 隨 從 各 樣 的 異 端 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29288', '49', '4', '15', '惟 用 愛 心 說 誠 實 話 ， 凡 事 長 進 ， 連 於 元 首 基 督 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29289', '49', '4', '16', '全 身 都 靠 他 聯 絡 得 合 式 ， 百 節 各 按 各 職 ， 照 著 各 體 的 功 用 彼 此 相 助 ， 便 叫 身 體 漸 漸 增 長 ， 在 愛 中 建 立 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29290', '49', '4', '17', '所 以 我 說 ， 且 在 主 裡 確 實 的 說 ， 你 們 行 事 不 要 再 像 外 邦 人 存 虛 妄 的 心 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29291', '49', '4', '18', '他 們 心 地 昏 昧 ， 與 神 所 賜 的 生 命 隔 絕 了 ， 都 因 自 己 無 知 ， 心 裡 剛 硬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29292', '49', '4', '19', '良 心 既 然 喪 盡 ， 就 放 縱 私 慾 ， 貪 行 種 種 的 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29293', '49', '4', '20', '你 們 學 了 基 督 ， 卻 不 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29294', '49', '4', '21', '如 果 你 們 聽 過 他 的 道 ， 領 了 他 的 教 ， 學 了 他 的 真 理 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29295', '49', '4', '22', '就 要 脫 去 你 們 從 前 行 為 上 的 舊 人 ， 這 舊 人 是 因 私 慾 的 迷 惑 漸 漸 變 壞 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29296', '49', '4', '23', '又 要 將 你 們 的 心 志 改 換 一 新 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29297', '49', '4', '24', '並 且 穿 上 新 人 ； 這 新 人 是 照 著 神 的 形 像 造 的 ， 有 真 理 的 仁 義 和 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29298', '49', '4', '25', '所 以 你 們 要 棄 絕 謊 言 ， 各 人 與 鄰 舍 說 實 話 ， 因 為 我 們 是 互 相 為 肢 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29299', '49', '4', '26', '生 氣 卻 不 要 犯 罪 ； 不 可 含 怒 到 日 落 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29300', '49', '4', '27', '也 不 可 給 魔 鬼 留 地 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29301', '49', '4', '28', '從 前 偷 竊 的 ， 不 要 再 偷 ； 總 要 勞 力 ， 親 手 做 正 經 事 ， 就 可 有 餘 分 給 那 缺 少 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29302', '49', '4', '29', '污 穢 的 言 語 一 句 不 可 出 口 ， 只 要 隨 事 說 造 就 人 的 好 話 ， 叫 聽 見 的 人 得 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29303', '49', '4', '30', '不 要 叫 神 的 聖 靈 擔 憂 ； 你 們 原 是 受 了 他 的 印 記 ， 等 候 得 贖 的 日 子 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29304', '49', '4', '31', '一 切 苦 毒 、 惱 恨 、 忿 怒 、 嚷 鬧 、 毀 謗 ， 並 一 切 的 惡 毒 （ 或 作 ： 陰 毒 ） ， 都 當 從 你 們 中 間 除 掉 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29305', '49', '4', '32', '並 要 以 恩 慈 相 待 ， 存 憐 憫 的 心 ， 彼 此 饒 恕 ， 正 如 神 在 基 督 裡 饒 恕 了 你 們 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29306', '49', '5', '1', '所 以 ， 你 們 該 效 法 神 ， 好 像 蒙 慈 愛 的 兒 女 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29307', '49', '5', '2', '也 要 憑 愛 心 行 事 ， 正 如 基 督 愛 我 們 ， 為 我 們 捨 了 自 己 ， 當 作 馨 香 的 供 物 和 祭 物 ， 獻 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29308', '49', '5', '3', '至 於 淫 亂 並 一 切 污 穢 ， 或 是 貪 婪 ， 在 你 們 中 間 連 題 都 不 可 ， 方 合 聖 徒 的 體 統 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29309', '49', '5', '4', '淫 詞 、 妄 語 ， 和 戲 笑 的 話 都 不 相 宜 ； 總 要 說 感 謝 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29310', '49', '5', '5', '因 為 你 們 確 實 的 知 道 ， 無 論 是 淫 亂 的 ， 是 污 穢 的 ， 是 有 貪 心 的 ， 在 基 督 和 神 的 國 裡 都 是 無 分 的 。 有 貪 心 的 ， 就 與 拜 偶 像 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29311', '49', '5', '6', '不 要 被 人 虛 浮 的 話 欺 哄 ； 因 這 些 事 ， 神 的 忿 怒 必 臨 到 那 悖 逆 之 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29312', '49', '5', '7', '所 以 ， 你 們 不 要 與 他 們 同 夥 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29313', '49', '5', '8', '從 前 你 們 是 暗 昧 的 ， 但 如 今 在 主 裡 面 是 光 明 的 ， 行 事 為 人 就 當 像 光 明 的 子 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29314', '49', '5', '9', '光 明 所 結 的 果 子 就 是 一 切 良 善 、 公 義 、 誠 實 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29315', '49', '5', '10', '總 要 察 驗 何 為 主 所 喜 悅 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29316', '49', '5', '11', '那 暗 昧 無 益 的 事 ， 不 要 與 人 同 行 ， 倒 要 責 備 行 這 事 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29317', '49', '5', '12', '因 為 他 們 暗 中 所 行 的 ， 就 是 題 起 來 也 是 可 恥 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29318', '49', '5', '13', '凡 事 受 了 責 備 ， 就 被 光 顯 明 出 來 ， 因 為 一 切 能 顯 明 的 就 是 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29319', '49', '5', '14', '所 以 主 說 ： 你 這 睡 著 的 人 當 醒 過 來 ， 從 死 裡 復 活 ！ 基 督 就 要 光 照 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29320', '49', '5', '15', '你 們 要 謹 慎 行 事 ， 不 要 像 愚 昧 人 ， 當 像 智 慧 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29321', '49', '5', '16', '要 愛 惜 光 陰 ， 因 為 現 今 的 世 代 邪 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29322', '49', '5', '17', '不 要 作 糊 塗 人 ， 要 明 白 主 的 旨 意 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29323', '49', '5', '18', '不 要 醉 酒 ， 酒 能 使 人 放 蕩 ； 乃 要 被 聖 靈 充 滿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29324', '49', '5', '19', '當 用 詩 章 、 頌 詞 、 靈 歌 、 彼 此 對 說 ， 口 唱 心 和 的 讚 美 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29325', '49', '5', '20', '凡 事 要 奉 我 們 主 耶 穌 基 督 的 名 常 常 感 謝 父 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29326', '49', '5', '21', '又 當 存 敬 畏 基 督 的 心 ， 彼 此 順 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29327', '49', '5', '22', '你 們 作 妻 子 的 ， 當 順 服 自 己 的 丈 夫 ， 如 同 順 服 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29328', '49', '5', '23', '因 為 丈 夫 是 妻 子 的 頭 ， 如 同 基 督 是 教 會 的 頭 ； 他 又 是 教 會 全 體 的 救 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29329', '49', '5', '24', '教 會 怎 樣 順 服 基 督 ， 妻 子 也 要 怎 樣 凡 事 順 服 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29330', '49', '5', '25', '你 們 作 丈 夫 的 ， 要 愛 你 們 的 妻 子 ， 正 如 基 督 愛 教 會 ， 為 教 會 捨 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29331', '49', '5', '26', '要 用 水 藉 著 道 把 教 會 洗 淨 ， 成 為 聖 潔 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29332', '49', '5', '27', '可 以 獻 給 自 己 ， 作 個 榮 耀 的 教 會 ， 毫 無 玷 污 、 皺 紋 等 類 的 病 ， 乃 是 聖 潔 沒 有 瑕 疵 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29333', '49', '5', '28', '丈 夫 也 當 照 樣 愛 妻 子 ， 如 同 愛 自 己 的 身 子 ； 愛 妻 子 便 是 愛 自 己 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29334', '49', '5', '29', '從 來 沒 有 人 恨 惡 自 己 的 身 子 ， 總 是 保 養 顧 惜 ， 正 像 基 督 待 教 會 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29335', '49', '5', '30', '因 我 們 是 他 身 上 的 肢 體 （ 有 古 卷 在 此 有 ： 就 是 他 的 骨 他 的 肉 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29336', '49', '5', '31', '為 這 個 緣 故 ， 人 要 離 開 父 母 ， 與 妻 子 連 合 ， 二 人 成 為 一 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29337', '49', '5', '32', '這 是 極 大 的 奧 祕 ， 但 我 是 指 著 基 督 和 教 會 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29338', '49', '5', '33', '然 而 ， 你 們 各 人 都 當 愛 妻 子 ， 如 同 愛 自 己 一 樣 。 妻 子 也 當 敬 重 他 的 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29339', '49', '6', '1', '你 們 作 兒 女 的 ， 要 在 主 裡 聽 從 父 母 ， 這 是 理 所 當 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29340', '49', '6', '2', '要 孝 敬 父 母 ， 使 你 得 福 ， 在 世 長 壽 。 這 是 第 一 條 帶 應 許 的 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29341', '49', '6', '3', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29342', '49', '6', '4', '你 們 作 父 親 的 ， 不 要 惹 兒 女 的 氣 ， 只 要 照 著 主 的 教 訓 和 警 戒 養 育 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29343', '49', '6', '5', '你 們 作 僕 人 的 ， 要 懼 怕 戰 兢 ， 用 誠 實 的 心 聽 從 你 們 肉 身 的 主 人 ， 好 像 聽 從 基 督 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29344', '49', '6', '6', '不 要 只 在 眼 前 事 奉 ， 像 是 討 人 喜 歡 的 ， 要 像 基 督 的 僕 人 ， 從 心 裡 遵 行 神 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29345', '49', '6', '7', '甘 心 事 奉 ， 好 像 服 事 主 ， 不 像 服 事 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29346', '49', '6', '8', '因 為 曉 得 各 人 所 行 的 善 事 ， 不 論 是 為 奴 的 ， 是 自 主 的 ， 都 必 按 所 行 的 得 主 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29347', '49', '6', '9', '你 們 作 主 人 的 ， 待 僕 人 也 是 一 理 ， 不 要 威 嚇 他 們 。 因 為 知 道 ， 他 們 和 你 們 同 有 一 位 主 在 天 上 ； 他 並 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29348', '49', '6', '10', '我 還 有 末 了 的 話 ： 你 們 要 靠 著 主 ， 倚 賴 他 的 大 能 大 力 作 剛 強 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29349', '49', '6', '11', '要 穿 戴 神 所 賜 的 全 副 軍 裝 ， 就 能 抵 擋 魔 鬼 的 詭 計 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29350', '49', '6', '12', '因 我 們 並 不 是 與 屬 血 氣 的 爭 戰 （ 原 文 作 摔 跤 ； 下 同 ） ， 乃 是 與 那 些 執 政 的 、 掌 權 的 、 管 轄 這 幽 暗 世 界 的 ， 以 及 天 空 屬 靈 氣 的 惡 魔 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29351', '49', '6', '13', '所 以 ， 要 拿 起 神 所 賜 的 全 副 軍 裝 ， 好 在 磨 難 的 日 子 抵 擋 仇 敵 ， 並 且 成 就 了 一 切 ， 還 能 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29352', '49', '6', '14', '所 以 要 站 穩 了 ， 用 真 理 當 作 帶 子 束 腰 ， 用 公 義 當 作 護 心 鏡 遮 胸 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29353', '49', '6', '15', '又 用 平 安 的 福 音 當 作 預 備 走 路 的 鞋 穿 在 腳 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29354', '49', '6', '16', '此 外 ， 又 拿 著 信 德 當 作 籐 牌 ， 可 以 滅 盡 那 惡 者 一 切 的 火 箭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29355', '49', '6', '17', '並 戴 上 救 恩 的 頭 盔 ， 拿 著 聖 靈 的 寶 劍 ， 就 是 神 的 道 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29356', '49', '6', '18', '靠 著 聖 靈 ， 隨 時 多 方 禱 告 祈 求 ； 並 要 在 此 儆 醒 不 倦 ， 為 眾 聖 徒 祈 求 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29357', '49', '6', '19', '也 為 我 祈 求 ， 使 我 得 著 口 才 ， 能 以 放 膽 開 口 講 明 福 音 的 奧 祕 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29358', '49', '6', '20', '我 為 這 福 音 的 奧 祕 作 了 帶 鎖 鍊 的 使 者 ， 並 使 我 照 著 當 盡 的 本 分 放 膽 講 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29359', '49', '6', '21', '今 有 所 親 愛 、 忠 心 事 奉 主 的 兄 弟 推 基 古 ， 他 要 把 我 的 事 情 ， 並 我 的 景 況 如 何 全 告 訴 你 們 ， 叫 你 們 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29360', '49', '6', '22', '我 特 意 打 發 他 到 你 們 那 裡 去 ， 好 叫 你 們 知 道 我 們 的 光 景 ， 又 叫 他 安 慰 你 們 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29361', '49', '6', '23', '願 平 安 、 仁 愛 、 信 心 、 從 父 神 和 主 耶 穌 基 督 歸 與 弟 兄 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29362', '49', '6', '24', '並 願 所 有 誠 心 愛 我 們 主 耶 穌 基 督 的 人 都 蒙 恩 惠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29363', '50', '1', '1', '基 督 耶 穌 的 僕 人 保 羅 和 提 摩 太 寫 信 給 凡 住 腓 立 比 、 在 基 督 耶 穌 裡 的 眾 聖 徒 ， 和 諸 位 監 督 ， 諸 位 執 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29364', '50', '1', '2', '願 恩 惠 、 平 安 從 神 我 們 的 父 並 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29365', '50', '1', '3', '我 每 逢 想 念 你 們 ， 就 感 謝 我 的 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29366', '50', '1', '4', '每 逢 為 你 們 眾 人 祈 求 的 時 候 ， 常 是 歡 歡 喜 喜 的 祈 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29367', '50', '1', '5', '因 為 從 頭 一 天 直 到 如 今 ， 你 們 是 同 心 合 意 的 興 旺 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29368', '50', '1', '6', '我 深 信 那 在 你 們 心 裡 動 了 善 工 的 ， 必 成 全 這 工 ， 直 到 耶 穌 基 督 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29369', '50', '1', '7', '我 為 你 們 眾 人 有 這 樣 的 意 念 ， 原 是 應 當 的 ； 因 你 們 常 在 我 心 裡 ， 無 論 我 是 在 捆 鎖 之 中 ， 是 辯 明 證 實 福 音 的 時 候 ， 你 們 都 與 我 一 同 得 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29370', '50', '1', '8', '我 體 會 基 督 耶 穌 的 心 腸 ， 切 切 的 想 念 你 們 眾 人 ； 這 是 神 可 以 給 我 作 見 證 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29371', '50', '1', '9', '我 所 禱 告 的 ， 就 是 要 你 們 的 愛 心 在 知 識 和 各 樣 見 識 上 多 而 又 多 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29372', '50', '1', '10', '使 你 們 能 分 別 是 非 （ 或 作 ： 喜 愛 那 美 好 的 事 ） ， 作 誠 實 無 過 的 人 ， 直 到 基 督 的 日 子 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29373', '50', '1', '11', '並 靠 著 耶 穌 基 督 結 滿 了 仁 義 的 果 子 ， 叫 榮 耀 稱 讚 歸 與 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29374', '50', '1', '12', '弟 兄 們 ， 我 願 意 你 們 知 道 ， 我 所 遭 遇 的 事 更 是 叫 福 音 興 旺 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29375', '50', '1', '13', '以 致 我 受 的 捆 鎖 在 御 營 全 軍 和 其 餘 的 人 中 ， 已 經 顯 明 是 為 基 督 的 緣 故 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29376', '50', '1', '14', '並 且 那 在 主 裡 的 弟 兄 多 半 因 我 受 的 捆 鎖 就 篤 信 不 疑 ， 越 發 放 膽 傳 神 的 道 ， 無 所 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29377', '50', '1', '15', '有 的 傳 基 督 是 出 於 嫉 妒 紛 爭 ， 也 有 的 是 出 於 好 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29378', '50', '1', '16', '這 一 等 是 出 於 愛 心 ， 知 道 我 是 為 辯 明 福 音 設 立 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29379', '50', '1', '17', '那 一 等 傳 基 督 是 出 於 結 黨 ， 並 不 誠 實 ， 意 思 要 加 增 我 捆 鎖 的 苦 楚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29380', '50', '1', '18', '這 有 何 妨 呢 ？ 或 是 假 意 ， 或 是 真 心 ， 無 論 怎 樣 ， 基 督 究 竟 被 傳 開 了 。 為 此 ， 我 就 歡 喜 ， 並 且 還 要 歡 喜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29381', '50', '1', '19', '因 為 我 知 道 ， 這 事 藉 著 你 們 的 祈 禱 和 耶 穌 基 督 之 靈 的 幫 助 ， 終 必 叫 我 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29382', '50', '1', '20', '照 著 我 所 切 慕 、 所 盼 望 的 ， 沒 有 一 事 叫 我 羞 愧 。 只 要 凡 事 放 膽 ， 無 論 是 生 是 死 ， 總 叫 基 督 在 我 身 上 照 常 顯 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29383', '50', '1', '21', '因 我 活 著 就 是 基 督 ， 我 死 了 就 有 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29384', '50', '1', '22', '但 我 在 肉 身 活 著 ， 若 成 就 我 工 夫 的 果 子 ， 我 就 不 知 道 該 挑 選 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29385', '50', '1', '23', '我 正 在 兩 難 之 間 ， 情 願 離 世 與 基 督 同 在 ， 因 為 這 是 好 得 無 比 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29386', '50', '1', '24', '然 而 ， 我 在 肉 身 活 著 ， 為 你 們 更 是 要 緊 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29387', '50', '1', '25', '我 既 然 這 樣 深 信 ， 就 知 道 仍 要 住 在 世 間 ， 且 與 你 們 眾 人 同 住 ， 使 你 們 在 所 信 的 道 上 又 長 進 又 喜 樂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29388', '50', '1', '26', '叫 你 們 在 基 督 耶 穌 裡 的 歡 樂 ， 因 我 再 到 你 們 那 裡 去 ， 就 越 發 加 增 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29389', '50', '1', '27', '只 要 你 們 行 事 為 人 與 基 督 的 福 音 相 稱 ， 叫 我 或 來 見 你 們 ， 或 不 在 你 們 那 裡 ， 可 以 聽 見 你 們 的 景 況 ， 知 道 你 們 同 有 一 個 心 志 ， 站 立 得 穩 ， 為 所 信 的 福 音 齊 心 努 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29390', '50', '1', '28', '凡 事 不 怕 敵 人 的 驚 嚇 ， 這 是 證 明 他 們 沉 淪 ， 你 們 得 救 都 是 出 於 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29391', '50', '1', '29', '因 為 你 們 蒙 恩 ， 不 但 得 以 信 服 基 督 ， 並 要 為 他 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29392', '50', '1', '30', '你 們 的 爭 戰 ， 就 與 你 們 在 我 身 上 從 前 所 看 見 、 現 在 所 聽 見 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29393', '50', '2', '1', '所 以 ， 在 基 督 裡 若 有 甚 麼 勸 勉 ， 愛 心 有 甚 麼 安 慰 ， 聖 靈 有 甚 麼 交 通 ， 心 中 有 甚 麼 慈 悲 憐 憫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29394', '50', '2', '2', '你 們 就 要 意 念 相 同 ， 愛 心 相 同 ， 有 一 樣 的 心 思 ， 有 一 樣 的 意 念 ， 使 我 的 喜 樂 可 以 滿 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29395', '50', '2', '3', '凡 事 不 可 結 黨 ， 不 可 貪 圖 虛 浮 的 榮 耀 ； 只 要 存 心 謙 卑 ， 各 人 看 別 人 比 自 己 強 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29396', '50', '2', '4', '各 人 不 要 單 顧 自 己 的 事 ， 也 要 顧 別 人 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29397', '50', '2', '5', '你 們 當 以 基 督 耶 穌 的 心 為 心 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29398', '50', '2', '6', '他 本 有 神 的 形 像 ， 不 以 自 己 與 神 同 等 為 強 奪 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29399', '50', '2', '7', '反 倒 虛 己 ， 取 了 奴 僕 的 形 像 ， 成 為 人 的 樣 式 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29400', '50', '2', '8', '既 有 人 的 樣 子 ， 就 自 己 卑 微 ， 存 心 順 服 ， 以 至 於 死 ， 且 死 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29401', '50', '2', '9', '所 以 ， 神 將 他 升 為 至 高 ， 又 賜 給 他 那 超 乎 萬 名 之 上 的 名 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29402', '50', '2', '10', '叫 一 切 在 天 上 的 、 地 上 的 ， 和 地 底 下 的 ， 因 耶 穌 的 名 無 不 屈 膝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29403', '50', '2', '11', '無 不 口 稱 耶 穌 基 督 為 主 ， 使 榮 耀 歸 與 父 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29404', '50', '2', '12', '這 樣 看 來 ， 我 親 愛 的 弟 兄 ， 你 們 既 是 常 順 服 的 ， 不 但 我 在 你 們 那 裡 ， 就 是 我 如 今 不 在 你 們 那 裡 ， 更 是 順 服 的 ， 就 當 恐 懼 戰 兢 做 成 你 們 得 救 的 工 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29405', '50', '2', '13', '因 為 你 們 立 志 行 事 都 是 神 在 你 們 心 裡 運 行 ， 為 要 成 就 他 的 美 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29406', '50', '2', '14', '凡 所 行 的 ， 都 不 要 發 怨 言 ， 起 爭 論 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29407', '50', '2', '15', '使 你 們 無 可 指 摘 ， 誠 實 無 偽 ， 在 這 彎 曲 悖 謬 的 世 代 作 神 無 瑕 疵 的 兒 女 。 你 們 顯 在 這 世 代 中 ， 好 像 明 光 照 耀 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29408', '50', '2', '16', '將 生 命 的 道 表 明 出 來 ， 叫 我 在 基 督 的 日 子 好 誇 我 沒 有 空 跑 ， 也 沒 有 徒 勞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29409', '50', '2', '17', '我 以 你 們 的 信 心 為 供 獻 的 祭 物 ， 我 若 被 澆 奠 在 其 上 ， 也 是 喜 樂 ， 並 且 與 你 們 眾 人 一 同 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29410', '50', '2', '18', '你 們 也 要 照 樣 喜 樂 ， 並 且 與 我 一 同 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29411', '50', '2', '19', '我 靠 主 耶 穌 指 望 快 打 發 提 摩 太 去 見 你 們 ， 叫 我 知 道 你 們 的 事 ， 心 裡 就 得 著 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29412', '50', '2', '20', '因 為 我 沒 有 別 人 與 我 同 心 ， 實 在 罣 念 你 們 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29413', '50', '2', '21', '別 人 都 求 自 己 的 事 ， 並 不 求 耶 穌 基 督 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29414', '50', '2', '22', '但 你 們 知 道 提 摩 太 的 明 證 ； 他 興 旺 福 音 ， 與 我 同 勞 ， 待 我 像 兒 子 待 父 親 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29415', '50', '2', '23', '所 以 ， 我 一 看 出 我 的 事 要 怎 樣 了 結 ， 就 盼 望 立 刻 打 發 他 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29416', '50', '2', '24', '但 我 靠 著 主 自 信 我 也 必 快 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29417', '50', '2', '25', '然 而 ， 我 想 必 須 打 發 以 巴 弗 提 到 你 們 那 裡 去 。 他 是 我 的 兄 弟 ， 與 我 一 同 做 工 ， 一 同 當 兵 ， 是 你 們 所 差 遣 的 ， 也 是 供 給 我 需 用 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29418', '50', '2', '26', '他 很 想 念 你 們 眾 人 ， 並 且 極 其 難 過 ， 因 為 你 們 聽 見 他 病 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29419', '50', '2', '27', '他 實 在 是 病 了 ， 幾 乎 要 死 ； 然 而 神 憐 恤 他 ， 不 但 憐 恤 他 ， 也 憐 恤 我 ， 免 得 我 憂 上 加 憂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29420', '50', '2', '28', '所 以 我 越 發 急 速 打 發 他 去 ， 叫 你 們 再 見 他 ， 就 可 以 喜 樂 ， 我 也 可 以 少 些 憂 愁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29421', '50', '2', '29', '故 此 ， 你 們 要 在 主 裡 歡 歡 樂 樂 的 接 待 他 ， 而 且 要 尊 重 這 樣 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29422', '50', '2', '30', '因 他 為 做 基 督 的 工 夫 ， 幾 乎 至 死 ， 不 顧 性 命 ， 要 補 足 你 們 供 給 我 的 不 及 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29423', '50', '3', '1', '弟 兄 們 ， 我 還 有 話 說 ， 你 們 要 靠 主 喜 樂 。 我 把 這 話 再 寫 給 你 們 ， 於 我 並 不 為 難 ， 於 你 們 卻 是 妥 當 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29424', '50', '3', '2', '應 當 防 備 犬 類 ， 防 備 作 惡 的 ， 防 備 妄 自 行 割 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29425', '50', '3', '3', '因 為 真 受 割 禮 的 ， 乃 是 我 們 這 以 神 的 靈 敬 拜 、 在 基 督 耶 穌 裡 誇 口 、 不 靠 著 肉 體 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29426', '50', '3', '4', '其 實 ， 我 也 可 以 靠 肉 體 ； 若 是 別 人 想 他 可 以 靠 肉 體 ， 我 更 可 以 靠 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29427', '50', '3', '5', '我 第 八 天 受 割 禮 ； 我 是 以 色 列 族 、 便 雅 憫 支 派 的 人 ， 是 希 伯 來 人 所 生 的 希 伯 來 人 。 就 律 法 說 ， 我 是 法 利 賽 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29428', '50', '3', '6', '就 熱 心 說 ， 我 是 逼 迫 教 會 的 ； 就 律 法 上 的 義 說 ， 我 是 無 可 指 摘 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29429', '50', '3', '7', '只 是 我 先 前 以 為 與 我 有 益 的 ， 我 現 在 因 基 督 都 當 作 有 損 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29430', '50', '3', '8', '不 但 如 此 ， 我 也 將 萬 事 當 作 有 損 的 ， 因 我 以 認 識 我 主 基 督 耶 穌 為 至 寶 。 我 為 他 已 經 丟 棄 萬 事 ， 看 作 糞 土 ， 為 要 得 著 基 督 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29431', '50', '3', '9', '並 且 得 以 在 他 裡 面 ， 不 是 有 自 己 因 律 法 而 得 的 義 ， 乃 是 有 信 基 督 的 義 ， 就 是 因 信 神 而 來 的 義 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29432', '50', '3', '10', '使 我 認 識 基 督 ， 曉 得 他 復 活 的 大 能 ， 並 且 曉 得 和 他 一 同 受 苦 ， 效 法 他 的 死 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29433', '50', '3', '11', '或 者 我 也 得 以 從 死 裡 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29434', '50', '3', '12', '這 不 是 說 我 已 經 得 著 了 ， 已 經 完 全 了 ； 我 乃 是 竭 力 追 求 ， 或 者 可 以 得 著 基 督 耶 穌 所 以 得 著 我 的 （ 或 作 ： 所 要 我 得 的 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29435', '50', '3', '13', '弟 兄 們 ， 我 不 是 以 為 自 己 已 經 得 著 了 ； 我 只 有 一 件 事 ， 就 是 忘 記 背 後 ， 努 力 面 前 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29436', '50', '3', '14', '向 著 標 竿 直 跑 ， 要 得 神 在 基 督 耶 穌 裡 從 上 面 召 我 來 得 的 獎 賞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29437', '50', '3', '15', '所 以 我 們 中 間 ， 凡 是 完 全 人 總 要 存 這 樣 的 心 ； 若 在 甚 麼 事 上 存 別 樣 的 心 ， 神 也 必 以 此 指 示 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29438', '50', '3', '16', '然 而 ， 我 們 到 了 甚 麼 地 步 ， 就 當 照 著 甚 麼 地 步 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29439', '50', '3', '17', '弟 兄 們 ， 你 們 要 一 同 效 法 我 ， 也 當 留 意 看 那 些 照 我 們 榜 樣 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29440', '50', '3', '18', '因 為 有 許 多 人 行 事 是 基 督 十 字 架 的 仇 敵 。 我 屢 次 告 訴 你 們 ， 現 在 又 流 淚 的 告 訴 你 們 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29441', '50', '3', '19', '他 們 的 結 局 就 是 沉 淪 ； 他 們 的 神 就 是 自 己 的 肚 腹 。 他 們 以 自 己 的 羞 辱 為 榮 耀 ， 專 以 地 上 的 事 為 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29442', '50', '3', '20', '我 們 卻 是 天 上 的 國 民 ， 並 且 等 候 救 主 ， 就 是 主 耶 穌 基 督 從 天 上 降 臨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29443', '50', '3', '21', '他 要 按 著 那 能 叫 萬 有 歸 服 自 己 的 大 能 ， 將 我 們 這 卑 賤 的 身 體 改 變 形 狀 ， 和 他 自 己 榮 耀 的 身 體 相 似 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29444', '50', '4', '1', '我 所 親 愛 、 所 想 念 的 弟 兄 們 ， 你 們 就 是 我 的 喜 樂 ， 我 的 冠 冕 。 我 親 愛 的 弟 兄 ， 你 們 應 當 靠 主 站 立 得 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29445', '50', '4', '2', '我 勸 友 阿 爹 和 循 都 基 ， 要 在 主 裡 同 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29446', '50', '4', '3', '我 也 求 你 這 真 實 同 負 一 軛 的 ， 幫 助 這 兩 個 女 人 ， 因 為 他 們 在 福 音 上 曾 與 我 一 同 勞 苦 ； 還 有 革 利 免 ， 並 其 餘 和 我 一 同 做 工 的 ， 他 們 的 名 字 都 在 生 命 冊 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29447', '50', '4', '4', '你 們 要 靠 主 常 常 喜 樂 。 我 再 說 ， 你 們 要 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29448', '50', '4', '5', '當 叫 眾 人 知 道 你 們 謙 讓 的 心 。 主 已 經 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29449', '50', '4', '6', '應 當 一 無 罣 慮 ， 只 要 凡 事 藉 著 禱 告 、 祈 求 ， 和 感 謝 ， 將 你 們 所 要 的 告 訴 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29450', '50', '4', '7', '神 所 賜 、 出 人 意 外 的 平 安 必 在 基 督 耶 穌 裡 保 守 你 們 的 心 懷 意 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29451', '50', '4', '8', '弟 兄 們 ， 我 還 有 未 盡 的 話 ： 凡 是 真 實 的 、 可 敬 的 、 公 義 的 、 清 潔 的 、 可 愛 的 、 有 美 名 的 ， 若 有 甚 麼 德 行 ， 若 有 甚 麼 稱 讚 ， 這 些 事 你 們 都 要 思 念 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29452', '50', '4', '9', '你 們 在 我 身 上 所 學 習 的 ， 所 領 受 的 ， 所 聽 見 的 ， 所 看 見 的 ， 這 些 事 你 們 都 要 去 行 ， 賜 平 安 的 神 就 必 與 你 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29453', '50', '4', '10', '我 靠 主 大 大 的 喜 樂 ， 因 為 你 們 思 念 我 的 心 如 今 又 發 生 ； 你 們 向 來 就 思 念 我 ， 只 是 沒 得 機 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29454', '50', '4', '11', '我 並 不 是 因 缺 乏 說 這 話 ； 我 無 論 在 甚 麼 景 況 都 可 以 知 足 ， 這 是 我 已 經 學 會 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29455', '50', '4', '12', '我 知 道 怎 樣 處 卑 賤 ， 也 知 道 怎 樣 處 豐 富 ； 或 飽 足 ， 或 飢 餓 ； 或 有 餘 ， 或 缺 乏 ， 隨 事 隨 在 ， 我 都 得 了 祕 訣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29456', '50', '4', '13', '我 靠 著 那 加 給 我 力 量 的 ， 凡 事 都 能 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29457', '50', '4', '14', '然 而 ， 你 們 和 我 同 受 患 難 原 是 美 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29458', '50', '4', '15', '腓 立 比 人 哪 ， 你 們 也 知 道 我 初 傳 福 音 離 了 馬 其 頓 的 時 候 ， 論 到 授 受 的 事 ， 除 了 你 們 以 外 ， 並 沒 有 別 的 教 會 供 給 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29459', '50', '4', '16', '就 是 我 在 帖 撒 羅 尼 迦 ， 你 們 也 一 次 兩 次 的 打 發 人 供 給 我 的 需 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29460', '50', '4', '17', '我 並 不 求 甚 麼 餽 送 ， 所 求 的 就 是 你 們 的 果 子 漸 漸 增 多 ， 歸 在 你 們 的 賬 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29461', '50', '4', '18', '但 我 樣 樣 都 有 ， 並 且 有 餘 。 我 已 經 充 足 ， 因 我 從 以 巴 弗 提 受 了 你 們 的 餽 送 ， 當 作 極 美 的 香 氣 ， 為 神 所 收 納 、 所 喜 悅 的 祭 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29462', '50', '4', '19', '我 的 神 必 照 他 榮 耀 的 豐 富 ， 在 基 督 耶 穌 裡 ， 使 你 們 一 切 所 需 用 的 都 充 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29463', '50', '4', '20', '願 榮 耀 歸 給 我 們 的 父 神 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29464', '50', '4', '21', '請 問 在 基 督 耶 穌 裡 的 各 位 聖 徒 安 。 在 我 這 裡 的 眾 弟 兄 都 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29465', '50', '4', '22', '眾 聖 徒 都 問 你 們 安 。 在 該 撒 家 裡 的 人 特 特 的 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29466', '50', '4', '23', '願 主 耶 穌 基 督 的 恩 常 在 你 們 心 裡 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29467', '51', '1', '1', '奉 神 旨 意 ， 作 基 督 耶 穌 使 徒 的 保 羅 和 兄 弟 提 摩 太');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29468', '51', '1', '2', '寫 信 給 歌 羅 西 的 聖 徒 ， 在 基 督 裡 有 忠 心 的 弟 兄 。 願 恩 惠 、 平 安 從 神 我 們 的 父 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29469', '51', '1', '3', '我 們 感 謝 神 、 我 們 主 耶 穌 基 督 的 父 ， 常 常 為 你 們 禱 告 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29470', '51', '1', '4', '因 聽 見 你 們 在 基 督 耶 穌 裡 的 信 心 ， 並 向 眾 聖 徒 的 愛 心 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29471', '51', '1', '5', '是 為 那 給 你 們 存 在 天 上 的 盼 望 ； 這 盼 望 就 是 你 們 從 前 在 福 音 真 理 的 道 上 所 聽 見 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29472', '51', '1', '6', '這 福 音 傳 到 你 們 那 裡 ， 也 傳 到 普 天 之 下 ， 並 且 結 果 ， 增 長 ， 如 同 在 你 們 中 間 ， 自 從 你 們 聽 見 福 音 ， 真 知 道 神 恩 惠 的 日 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29473', '51', '1', '7', '正 如 你 們 從 我 們 所 親 愛 、 一 同 作 僕 人 的 以 巴 弗 所 學 的 。 他 為 我 們 （ 有 古 卷 ： 你 們 ） 作 了 基 督 忠 心 的 執 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29474', '51', '1', '8', '也 把 你 們 因 聖 靈 所 存 的 愛 心 告 訴 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29475', '51', '1', '9', '因 此 ， 我 們 自 從 聽 見 的 日 子 ， 也 就 為 你 們 不 住 的 禱 告 祈 求 ， 願 你 們 在 一 切 屬 靈 的 智 慧 悟 性 上 ， 滿 心 知 道 神 的 旨 意 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29476', '51', '1', '10', '好 叫 你 們 行 事 為 人 對 得 起 主 ， 凡 事 蒙 他 喜 悅 ， 在 一 切 善 事 上 結 果 子 ， 漸 漸 的 多 知 道 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29477', '51', '1', '11', '照 他 榮 耀 的 權 能 ， 得 以 在 各 樣 的 力 上 加 力 ， 好 叫 你 們 凡 事 歡 歡 喜 喜 的 忍 耐 寬 容 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29478', '51', '1', '12', '又 感 謝 父 ， 叫 我 們 能 與 眾 聖 徒 在 光 明 中 同 得 基 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29479', '51', '1', '13', '他 救 了 我 們 脫 離 黑 暗 的 權 勢 ， 把 我 們 遷 到 他 愛 子 的 國 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29480', '51', '1', '14', '我 們 在 愛 子 裡 得 蒙 救 贖 ， 罪 過 得 以 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29481', '51', '1', '15', '愛 子 是 那 不 能 看 見 之 神 的 像 ， 是 首 生 的 ， 在 一 切 被 造 的 以 先 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29482', '51', '1', '16', '因 為 萬 有 都 是 靠 他 造 的 ， 無 論 是 天 上 的 ， 地 上 的 ； 能 看 見 的 ， 不 能 看 見 的 ； 或 是 有 位 的 ， 主 治 的 ， 執 政 的 ， 掌 權 的 ； 一 概 都 是 藉 著 他 造 的 ， 又 是 為 他 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29483', '51', '1', '17', '他 在 萬 有 之 先 ； 萬 有 也 靠 他 而 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29484', '51', '1', '18', '他 也 是 教 會 全 體 之 首 。 他 是 元 始 ， 是 從 死 裡 首 先 復 生 的 ， 使 他 可 以 在 凡 事 上 居 首 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29485', '51', '1', '19', '因 為 父 喜 歡 叫 一 切 的 豐 盛 在 他 裡 面 居 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29486', '51', '1', '20', '既 然 藉 著 他 在 十 字 架 上 所 流 的 血 成 就 了 和 平 ， 便 藉 著 他 叫 萬 有 ─ 無 論 是 地 上 的 、 天 上 的 ─ 都 與 自 己 和 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29487', '51', '1', '21', '你 們 從 前 與 神 隔 絕 ， 因 著 惡 行 ， 心 裡 與 他 為 敵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29488', '51', '1', '22', '但 如 今 他 藉 著 基 督 的 肉 身 受 死 ， 叫 你 們 與 自 己 和 好 ， 都 成 了 聖 潔 ， 沒 有 瑕 疵 ， 無 可 責 備 ， 把 你 們 引 到 自 己 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29489', '51', '1', '23', '只 要 你 們 在 所 信 的 道 上 恆 心 ， 根 基 穩 固 ， 堅 定 不 移 ， 不 至 被 引 動 失 去 （ 原 文 是 離 開 ） 福 音 的 盼 望 。 這 福 音 就 是 你 們 所 聽 過 的 ， 也 是 傳 與 普 天 下 萬 人 聽 的 （ 原 文 是 凡 受 造 的 ） ， 我 保 羅 也 作 了 這 福 音 的 執 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29490', '51', '1', '24', '現 在 我 為 你 們 受 苦 ， 倒 覺 歡 樂 ； 並 且 為 基 督 的 身 體 ， 就 是 為 教 會 ， 要 在 我 肉 身 上 補 滿 基 督 患 難 的 缺 欠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29491', '51', '1', '25', '我 照 神 為 你 們 所 賜 我 的 職 分 作 了 教 會 的 執 事 ， 要 把 神 的 道 理 傳 得 全 備 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29492', '51', '1', '26', '這 道 理 就 是 歷 世 歷 代 所 隱 藏 的 奧 祕 ； 但 如 今 向 他 的 聖 徒 顯 明 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29493', '51', '1', '27', '神 願 意 叫 他 們 知 道 ， 這 奧 祕 在 外 邦 人 中 有 何 等 豐 盛 的 榮 耀 ， 就 是 基 督 在 你 們 心 裡 成 了 有 榮 耀 的 盼 望 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29494', '51', '1', '28', '我 們 傳 揚 他 ， 是 用 諸 般 的 智 慧 ， 勸 戒 各 人 ， 教 導 各 人 ， 要 把 各 人 在 基 督 裡 完 完 全 全 的 引 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29495', '51', '1', '29', '我 也 為 此 勞 苦 ， 照 著 他 在 我 � 面 運 用 的 大 能 盡 心 竭 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29496', '51', '2', '1', '我 願 意 你 們 曉 得 ， 我 為 你 們 和 老 底 嘉 人 ， 並 一 切 沒 有 與 我 親 自 見 面 的 人 ， 是 何 等 的 盡 心 竭 力 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29497', '51', '2', '2', '要 叫 他 們 的 心 得 安 慰 ， 因 愛 心 互 相 聯 絡 ， 以 致 豐 豐 足 足 在 悟 性 中 有 充 足 的 信 心 ， 使 他 們 真 知 神 的 奧 祕 ， 就 是 基 督 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29498', '51', '2', '3', '所 積 蓄 的 一 切 智 慧 知 識 ， 都 在 他 裡 面 藏 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29499', '51', '2', '4', '我 說 這 話 ， 免 得 有 人 用 花 言 巧 語 迷 惑 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29500', '51', '2', '5', '我 身 子 雖 與 你 們 相 離 ， 心 卻 與 你 們 同 在 ， 見 你 們 循 規 蹈 矩 ， 信 基 督 的 心 也 堅 固 ， 我 就 歡 喜 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29501', '51', '2', '6', '你 們 既 然 接 受 了 主 基 督 耶 穌 ， 就 當 遵 他 而 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29502', '51', '2', '7', '在 他 裡 面 生 根 建 造 ， 信 心 堅 固 ， 正 如 你 們 所 領 的 教 訓 ， 感 謝 的 心 也 更 增 長 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29503', '51', '2', '8', '你 們 要 謹 慎 ， 恐 怕 有 人 用 他 的 理 學 和 虛 空 的 妄 言 ， 不 照 著 基 督 ， 乃 照 人 間 的 遺 傳 和 世 上 的 小 學 就 把 你 們 擄 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29504', '51', '2', '9', '因 為 神 本 性 一 切 的 豐 盛 都 有 形 有 體 的 居 住 在 基 督 裡 面 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29505', '51', '2', '10', '你 們 在 他 裡 面 也 得 了 豐 盛 。 他 是 各 樣 執 政 掌 權 者 的 元 首 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29506', '51', '2', '11', '你 們 在 他 裡 面 也 受 了 不 是 人 手 所 行 的 割 禮 ， 乃 是 基 督 使 你 們 脫 去 肉 體 情 慾 的 割 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29507', '51', '2', '12', '你 們 既 受 洗 與 他 一 同 埋 葬 ， 也 就 在 此 與 他 一 同 復 活 ， 都 因 信 那 叫 他 從 死 裡 復 活 神 的 功 用 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29508', '51', '2', '13', '你 們 從 前 在 過 犯 和 未 受 割 禮 的 肉 體 中 死 了 ， 神 赦 免 了 你 們 （ 或 作 ： 我 們 ） 一 切 過 犯 ， 便 叫 你 們 與 基 督 一 同 活 過 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29509', '51', '2', '14', '又 塗 抹 了 在 律 例 上 所 寫 攻 擊 我 們 ， 有 礙 於 我 們 的 字 據 ， 把 他 撤 去 ， 釘 在 十 字 架 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29510', '51', '2', '15', '既 將 一 切 執 政 的 、 掌 權 的 擄 來 ， 明 顯 給 眾 人 看 ， 就 仗 著 十 字 架 誇 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29511', '51', '2', '16', '所 以 ， 不 拘 在 飲 食 上 ， 或 節 期 、 月 朔 、 安 息 日 都 不 可 讓 人 論 斷 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29512', '51', '2', '17', '這 些 原 是 後 事 的 影 兒 ； 那 形 體 卻 是 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29513', '51', '2', '18', '不 可 讓 人 因 著 故 意 謙 虛 和 敬 拜 天 使 ， 就 奪 去 你 們 的 獎 賞 。 這 等 人 拘 泥 在 所 見 過 的 （ 有 古 卷 作 ： 這 等 人 窺 察 所 沒 有 見 過 的 ） ， 隨 著 自 己 的 慾 心 ， 無 故 的 自 高 自 大 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29514', '51', '2', '19', '不 持 定 元 首 。 全 身 既 然 靠 著 他 ， 筋 節 得 以 相 助 聯 絡 ， 就 因 神 大 得 長 進 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29515', '51', '2', '20', '你 們 若 是 與 基 督 同 死 ， 脫 離 了 世 上 的 小 學 ， 為 甚 麼 仍 像 在 世 俗 中 活 著 、 服 從 那 不 可 拿 、 不 可 嘗 、 不 可 摸 等 類 的 規 條 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29516', '51', '2', '21', 'a');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29517', '51', '2', '22', '這 都 是 照 人 所 吩 咐 、 所 教 導 的 。 說 到 這 一 切 ， 正 用 的 時 候 就 都 敗 壞 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29518', '51', '2', '23', '這 些 規 條 使 人 徒 有 智 慧 之 名 ， 用 私 意 崇 拜 ， 自 表 謙 卑 ， 苦 待 己 身 ， 其 實 在 克 制 肉 體 的 情 慾 上 是 毫 無 功 效 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29519', '51', '3', '1', '所 以 ， 你 們 若 真 與 基 督 一 同 復 活 ， 就 當 求 在 上 面 的 事 ； 那 裡 有 基 督 坐 在 神 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29520', '51', '3', '2', '你 們 要 思 念 上 面 的 事 ， 不 要 思 念 地 上 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29521', '51', '3', '3', '因 為 你 們 已 經 死 了 ， 你 們 的 生 命 與 基 督 一 同 藏 在 神 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29522', '51', '3', '4', '基 督 是 我 們 的 生 命 ， 他 顯 現 的 時 候 ， 你 們 也 要 與 他 一 同 顯 現 在 榮 耀 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29523', '51', '3', '5', '所 以 ， 要 治 死 你 們 在 地 上 的 肢 體 ， 就 如 淫 亂 、 污 穢 、 邪 情 、 惡 慾 ， 和 貪 婪 。 貪 婪 就 與 拜 偶 像 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29524', '51', '3', '6', '因 這 些 事 ， 神 的 忿 怒 必 臨 到 那 悖 逆 之 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29525', '51', '3', '7', '當 你 們 在 這 些 事 中 活 著 的 時 候 ， 也 曾 這 樣 行 過 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29526', '51', '3', '8', '但 現 在 你 們 要 棄 絕 這 一 切 的 事 ， 以 及 惱 恨 、 忿 怒 、 惡 毒 （ 或 作 ： 陰 毒 ） 、 毀 謗 ， 並 口 中 污 穢 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29527', '51', '3', '9', '不 要 彼 此 說 謊 ； 因 你 們 已 經 脫 去 舊 人 和 舊 人 的 行 為 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29528', '51', '3', '10', '穿 上 了 新 人 。 這 新 人 在 知 識 上 漸 漸 更 新 ， 正 如 造 他 主 的 形 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29529', '51', '3', '11', '在 此 並 不 分 希 利 尼 人 、 猶 太 人 ， 受 割 禮 的 、 未 受 割 禮 的 ， 化 外 人 ， 西 古 提 人 ， 為 奴 的 、 自 主 的 ， 惟 有 基 督 是 包 括 一 切 ， 又 住 在 各 人 之 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29530', '51', '3', '12', '所 以 ， 你 們 既 是 神 的 選 民 ， 聖 潔 蒙 愛 的 人 ， 就 要 存 （ 原 文 作 穿 ； 下 同 ） 憐 憫 、 恩 慈 、 謙 虛 、 溫 柔 、 忍 耐 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29531', '51', '3', '13', '倘 若 這 人 與 那 人 有 嫌 隙 ， 總 要 彼 此 包 容 ， 彼 此 饒 恕 ； 主 怎 樣 饒 恕 了 你 們 ， 你 們 也 要 怎 樣 饒 恕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29532', '51', '3', '14', '在 這 一 切 之 外 ， 要 存 著 愛 心 ， 愛 心 就 是 聯 絡 全 德 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29533', '51', '3', '15', '又 要 叫 基 督 的 平 安 在 你 們 心 裡 作 主 ； 你 們 也 為 此 蒙 召 ， 歸 為 一 體 ； 且 要 存 感 謝 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29534', '51', '3', '16', '當 用 各 樣 的 智 慧 ， 把 基 督 的 道 理 豐 豐 富 富 的 存 在 心 裡 ， （ 或 作 ： 當 把 基 督 的 道 理 豐 豐 富 富 的 存 在 心 裡 ， 以 各 樣 的 智 慧 ） ， 用 詩 章 、 頌 詞 、 靈 歌 ， 彼 此 教 導 ， 互 相 勸 戒 ， 心 被 恩 感 ， 歌 頌 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29535', '51', '3', '17', '無 論 做 甚 麼 ， 或 說 話 或 行 事 ， 都 要 奉 主 耶 穌 的 名 ， 藉 著 他 感 謝 父 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29536', '51', '3', '18', '你 們 作 妻 子 的 ， 當 順 服 自 己 的 丈 夫 ， 這 在 主 裡 面 是 相 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29537', '51', '3', '19', '你 們 作 丈 夫 的 ， 要 愛 你 們 的 妻 子 ， 不 可 苦 待 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29538', '51', '3', '20', '你 們 作 兒 女 的 ， 要 凡 事 聽 從 父 母 ， 因 為 這 是 主 所 喜 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29539', '51', '3', '21', '你 們 作 父 親 的 ， 不 要 惹 兒 女 的 氣 ， 恐 怕 他 們 失 了 志 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29540', '51', '3', '22', '你 們 作 僕 人 的 ， 要 凡 事 聽 從 你 們 肉 身 的 主 人 ， 不 要 只 在 眼 前 事 奉 ， 像 是 討 人 喜 歡 的 ， 總 要 存 心 誠 實 敬 畏 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29541', '51', '3', '23', '無 論 做 甚 麼 ， 都 要 從 心 裡 做 ， 像 是 給 主 做 的 ， 不 是 給 人 做 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29542', '51', '3', '24', '因 你 們 知 道 從 主 那 裡 必 得 著 基 業 為 賞 賜 ； 你 們 所 事 奉 的 乃 是 主 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29543', '51', '3', '25', '那 行 不 義 的 必 受 不 義 的 報 應 ； 主 並 不 偏 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29544', '51', '4', '1', '你 們 作 主 人 的 ， 要 公 公 平 平 的 待 僕 人 ， 因 為 知 道 你 們 也 有 一 位 主 在 天 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29545', '51', '4', '2', '你 們 要 恆 切 禱 告 ， 在 此 儆 醒 感 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29546', '51', '4', '3', '也 要 為 我 們 禱 告 ， 求 神 給 我 們 開 傳 道 的 門 ， 能 以 講 基 督 的 奧 祕 （ 我 為 此 被 捆 鎖 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29547', '51', '4', '4', '叫 我 按 著 所 該 說 的 話 將 這 奧 祕 發 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29548', '51', '4', '5', '你 們 要 愛 惜 光 陰 ， 用 智 慧 與 外 人 交 往 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29549', '51', '4', '6', '你 們 的 言 語 要 常 常 帶 著 和 氣 ， 好 像 用 鹽 調 和 ， 就 可 知 道 該 怎 樣 回 答 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29550', '51', '4', '7', '有 我 親 愛 的 兄 弟 推 基 古 要 將 我 一 切 的 事 都 告 訴 你 們 。 他 是 忠 心 的 執 事 ， 和 我 一 同 作 主 的 僕 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29551', '51', '4', '8', '我 特 意 打 發 他 到 你 們 那 裡 去 ， 好 叫 你 們 知 道 我 們 的 光 景 ， 又 叫 他 安 慰 你 們 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29552', '51', '4', '9', '我 又 打 發 一 位 親 愛 忠 心 的 兄 弟 阿 尼 西 母 同 去 ； 他 也 是 你 們 那 裡 的 人 。 他 們 要 把 這 裡 一 切 的 事 都 告 訴 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29553', '51', '4', '10', '與 我 一 同 坐 監 的 亞 里 達 古 問 你 們 安 。 巴 拿 巴 的 表 弟 馬 可 也 問 你 們 安 。 （ 說 到 這 馬 可 ， 你 們 已 經 受 了 吩 咐 ； 他 若 到 了 你 們 那 裡 ， 你 們 就 接 待 他 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29554', '51', '4', '11', '耶 數 又 稱 為 猶 士 都 ， 也 問 你 們 安 。 奉 割 禮 的 人 中 ， 只 有 這 三 個 人 是 為 神 的 國 與 我 一 同 做 工 的 ， 也 是 叫 我 心 裡 得 安 慰 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29555', '51', '4', '12', '有 你 們 那 裡 的 人 ， 作 基 督 耶 穌 僕 人 的 以 巴 弗 問 你 們 安 。 他 在 禱 告 之 間 ， 常 為 你 們 竭 力 的 祈 求 ， 願 你 們 在 神 一 切 的 旨 意 上 得 以 完 全 ， 信 心 充 足 ， 能 站 立 得 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29556', '51', '4', '13', '他 為 你 們 和 老 底 嘉 並 希 拉 波 立 的 弟 兄 多 多 的 勞 苦 ， 這 是 我 可 以 給 他 作 見 證 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29557', '51', '4', '14', '所 親 愛 的 醫 生 路 加 和 底 馬 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29558', '51', '4', '15', '請 問 老 底 嘉 的 弟 兄 和 寧 法 ， 並 他 家 裡 的 教 會 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29559', '51', '4', '16', '你 們 念 了 這 書 信 ， 便 交 給 老 底 嘉 的 教 會 ， 叫 他 們 也 念 ； 你 們 也 要 念 從 老 底 嘉 來 的 書 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29560', '51', '4', '17', '要 對 亞 基 布 說 ： 務 要 謹 慎 ， 盡 你 從 主 所 受 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29561', '51', '4', '18', '我 保 羅 親 筆 問 你 們 安 。 你 們 要 記 念 我 的 捆 鎖 。 願 恩 惠 常 與 你 們 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29562', '52', '1', '1', '保 羅 、 西 拉 、 提 摩 太 寫 信 給 帖 撒 羅 尼 迦 在 父 神 和 主 耶 穌 基 督 裡 的 教 會 。 願 恩 惠 平 安 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29563', '52', '1', '2', '我 們 為 你 們 眾 人 常 常 感 謝 神 ， 禱 告 的 時 候 提 到 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29564', '52', '1', '3', '在 神 我 們 的 父 面 前 ， 不 住 的 記 念 你 們 因 信 心 所 做 的 工 夫 ， 因 愛 心 所 受 的 勞 苦 ， 因 盼 望 我 們 主 耶 穌 基 督 所 存 的 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29565', '52', '1', '4', '被 神 所 愛 的 弟 兄 阿 ， 我 知 道 你 們 是 蒙 揀 選 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29566', '52', '1', '5', '因 為 我 們 的 福 音 傳 到 你 們 那 裡 ， 不 獨 在 乎 言 語 ， 也 在 乎 權 能 和 聖 靈 ， 並 充 足 的 信 心 ， 正 如 你 們 知 道 、 我 們 在 你 們 那 裡 ， 為 你 們 的 緣 故 是 怎 樣 為 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29567', '52', '1', '6', '並 且 你 們 在 大 難 之 中 ， 蒙 了 聖 靈 所 賜 的 喜 樂 ， 領 受 真 道 就 效 法 我 們 ， 也 效 法 了 主 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29568', '52', '1', '7', '甚 至 你 們 作 了 馬 其 頓 和 亞 該 亞 所 有 信 主 之 人 的 榜 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29569', '52', '1', '8', '因 為 主 的 道 從 你 們 那 裡 已 經 傳 揚 出 來 。 你 們 向 神 的 信 心 不 但 在 馬 其 頓 和 亞 該 亞 ， 就 是 在 各 處 也 都 傳 開 了 ； 所 以 不 用 我 們 說 甚 麼 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29570', '52', '1', '9', '因 為 他 們 自 己 已 經 報 明 我 們 是 怎 樣 進 到 你 們 那 裡 ， 你 們 是 怎 樣 離 棄 偶 像 ， 歸 向 神 ， 要 服 事 那 又 真 又 活 的 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29571', '52', '1', '10', '等 候 他 兒 子 從 天 降 臨 ， 就 是 他 從 死 裡 復 活 的 ─ 那 位 救 我 們 脫 離 將 來 忿 怒 的 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29572', '52', '2', '1', '弟 兄 們 ， 你 們 自 己 原 曉 得 我 們 進 到 你 們 那 裡 並 不 是 徒 然 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29573', '52', '2', '2', '我 們 從 前 在 腓 立 比 被 害 受 辱 ， 這 是 你 們 知 道 的 ； 然 而 還 是 靠 我 們 的 神 放 開 膽 量 ， 在 大 爭 戰 中 把 神 的 福 音 傳 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29574', '52', '2', '3', '我 們 的 勸 勉 不 是 出 於 錯 誤 ， 不 是 出 於 污 穢 ， 也 不 是 用 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29575', '52', '2', '4', '但 神 既 然 驗 中 了 我 們 ， 把 福 音 託 付 我 們 ， 我 們 就 照 樣 講 ， 不 是 要 討 人 喜 歡 ， 乃 是 要 討 那 察 驗 我 們 心 的 神 喜 歡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29576', '52', '2', '5', '因 為 我 們 從 來 沒 有 用 過 諂 媚 的 話 ， 這 是 你 們 知 道 的 ； 也 沒 有 藏 著 貪 心 ， 這 是 神 可 以 作 見 證 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29577', '52', '2', '6', '我 們 作 基 督 的 使 徒 ， 雖 然 可 以 叫 人 尊 重 ， 卻 沒 有 向 你 們 或 向 別 人 求 榮 耀 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29578', '52', '2', '7', '只 在 你 們 中 間 存 心 溫 柔 ， 如 同 母 親 乳 養 自 己 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29579', '52', '2', '8', '我 們 既 是 這 樣 愛 你 們 ， 不 但 願 意 將 神 的 福 音 給 你 們 ， 連 自 己 的 性 命 也 願 意 給 你 們 ， 因 你 們 是 我 們 所 疼 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29580', '52', '2', '9', '弟 兄 們 ， 你 們 記 念 我 們 的 辛 苦 勞 碌 ， 晝 夜 做 工 ， 傳 神 的 福 音 給 你 們 ， 免 得 叫 你 們 一 人 受 累 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29581', '52', '2', '10', '我 們 向 你 們 信 主 的 人 ， 是 何 等 聖 潔 、 公 義 、 無 可 指 摘 ， 有 你 們 作 見 證 ， 也 有 神 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29582', '52', '2', '11', '你 們 也 曉 得 我 們 怎 樣 勸 勉 你 們 ， 安 慰 你 們 ， 囑 咐 你 們 各 人 ， 好 像 父 親 待 自 己 的 兒 女 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29583', '52', '2', '12', '要 叫 你 們 行 事 對 得 起 那 召 你 們 進 他 國 、 得 他 榮 耀 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29584', '52', '2', '13', '為 此 ， 我 們 也 不 住 的 感 謝 神 ， 因 你 們 聽 見 我 們 所 傳 神 的 道 就 領 受 了 ； 不 以 為 是 人 的 道 ， 乃 以 為 是 神 的 道 。 這 道 實 在 是 神 的 ， 並 且 運 行 在 你 們 信 主 的 人 心 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29585', '52', '2', '14', '弟 兄 們 ， 你 們 曾 效 法 猶 太 中 在 基 督 耶 穌 裡 神 的 各 教 會 ； 因 為 你 們 也 受 了 本 地 人 的 苦 害 ， 像 他 們 受 了 猶 太 人 的 苦 害 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29586', '52', '2', '15', '這 猶 太 人 殺 了 主 耶 穌 和 先 知 ， 又 把 我 們 趕 出 去 。 他 們 不 得 神 的 喜 悅 ， 且 與 眾 人 為 敵 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29587', '52', '2', '16', '不 許 我 們 傳 道 給 外 邦 人 使 外 邦 人 得 救 ， 常 常 充 滿 自 己 的 罪 惡 。 神 的 忿 怒 臨 在 他 們 身 上 已 經 到 了 極 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29588', '52', '2', '17', '弟 兄 們 ， 我 們 暫 時 與 你 們 離 別 ， 是 面 目 離 別 ， 心 裡 卻 不 離 別 ； 我 們 極 力 的 想 法 子 ， 很 願 意 見 你 們 的 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29589', '52', '2', '18', '所 以 我 們 有 意 到 你 們 那 裡 ； 我 保 羅 有 一 兩 次 要 去 ， 只 是 撒 但 阻 擋 了 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29590', '52', '2', '19', '我 們 的 盼 望 和 喜 樂 ， 並 所 誇 的 冠 冕 是 甚 麼 呢 ？ 豈 不 是 我 們 主 耶 穌 來 的 時 候 ， 你 們 在 他 面 前 站 立 得 住 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29591', '52', '2', '20', '因 為 你 們 就 是 我 們 的 榮 耀 ， 我 們 的 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29592', '52', '3', '1', '我 們 既 不 能 再 忍 ， 就 願 意 獨 自 等 在 雅 典 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29593', '52', '3', '2', '打 發 我 們 的 兄 弟 在 基 督 福 音 上 作 神 執 事 的 （ 有 古 卷 作 ： 與 神 同 工 的 ） 提 摩 太 前 去 ， 堅 固 你 們 ， 並 在 你 們 所 信 的 道 上 勸 慰 你 們 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29594', '52', '3', '3', '免 得 有 人 被 諸 般 患 難 搖 動 。 因 為 你 們 自 己 知 道 我 們 受 患 難 原 是 命 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29595', '52', '3', '4', '我 們 在 你 們 那 裡 的 時 候 ， 預 先 告 訴 你 們 ， 我 們 必 受 患 難 ， 以 後 果 然 應 驗 了 ， 你 們 也 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29596', '52', '3', '5', '為 此 ， 我 既 不 能 再 忍 ， 就 打 發 人 去 ， 要 曉 得 你 們 的 信 心 如 何 ， 恐 怕 那 誘 惑 人 的 到 底 誘 惑 了 你 們 ， 叫 我 們 的 勞 苦 歸 於 徒 然 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29597', '52', '3', '6', '但 提 摩 太 剛 才 從 你 們 那 裡 回 來 ， 將 你 們 信 心 和 愛 心 的 好 消 息 報 給 我 們 ， 又 說 你 們 常 常 記 念 我 們 ， 切 切 的 想 見 我 們 ， 如 同 我 們 想 見 你 們 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29598', '52', '3', '7', '所 以 弟 兄 們 ， 我 們 在 一 切 困 苦 患 難 之 中 ， 因 著 你 們 的 信 心 就 得 了 安 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29599', '52', '3', '8', '你 們 若 靠 主 站 立 得 穩 ， 我 們 就 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29600', '52', '3', '9', '我 們 在 神 面 前 ， 因 著 你 們 甚 是 喜 樂 ， 為 這 一 切 喜 樂 ， 可 用 何 等 的 感 謝 為 你 們 報 答 神 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29601', '52', '3', '10', '我 們 晝 夜 切 切 的 祈 求 ， 要 見 你 們 的 面 ， 補 滿 你 們 信 心 的 不 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29602', '52', '3', '11', '願 神 我 們 的 父 和 我 們 的 主 耶 穌 一 直 引 領 我 們 到 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29603', '52', '3', '12', '又 願 主 叫 你 們 彼 此 相 愛 的 心 ， 並 愛 眾 人 的 心 都 能 增 長 、 充 足 ， 如 同 我 們 愛 你 們 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29604', '52', '3', '13', '好 使 你 們 當 我 們 主 耶 穌 同 他 眾 聖 徒 來 的 時 候 ， 在 我 們 父 神 面 前 ， 心 裡 堅 固 ， 成 為 聖 潔 ， 無 可 責 備 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29605', '52', '4', '1', '弟 兄 們 ， 我 還 有 話 說 ： 我 們 靠 著 主 耶 穌 求 你 們 ， 勸 你 們 ， 你 們 既 然 受 了 我 們 的 教 訓 ， 知 道 該 怎 樣 行 可 以 討 神 的 喜 悅 ， 就 要 照 你 們 現 在 所 行 的 更 加 勉 勵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29606', '52', '4', '2', '你 們 原 曉 得 我 們 憑 主 耶 穌 傳 給 你 們 甚 麼 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29607', '52', '4', '3', '神 的 旨 意 就 是 要 你 們 成 為 聖 潔 ， 遠 避 淫 行 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29608', '52', '4', '4', '要 你 們 各 人 曉 得 怎 樣 用 聖 潔 、 尊 貴 守 著 自 己 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29609', '52', '4', '5', '不 放 縱 私 慾 的 邪 情 ， 像 那 不 認 識 神 的 外 邦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29610', '52', '4', '6', '不 要 一 個 人 在 這 事 上 越 分 ， 欺 負 他 的 弟 兄 ； 因 為 這 一 類 的 事 ， 主 必 報 應 ， 正 如 我 預 先 對 你 們 說 過 ， 又 切 切 囑 咐 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29611', '52', '4', '7', '神 召 我 們 ， 本 不 是 要 我 們 沾 染 污 穢 ， 乃 是 要 我 們 成 為 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29612', '52', '4', '8', '所 以 那 棄 絕 的 ， 不 是 棄 絕 人 ， 乃 是 棄 絕 那 賜 聖 靈 給 你 們 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29613', '52', '4', '9', '論 到 弟 兄 們 相 愛 ， 不 用 人 寫 信 給 你 們 ； 因 為 你 們 自 己 蒙 了 神 的 教 訓 ， 叫 你 們 彼 此 相 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29614', '52', '4', '10', '你 們 向 馬 其 頓 全 地 的 眾 弟 兄 固 然 是 這 樣 行 ， 但 我 勸 弟 兄 們 要 更 加 勉 勵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29615', '52', '4', '11', '又 要 立 志 作 安 靜 人 ， 辦 自 己 的 事 ， 親 手 做 工 ， 正 如 我 們 從 前 所 吩 咐 你 們 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29616', '52', '4', '12', '叫 你 們 可 以 向 外 人 行 事 端 正 ， 自 己 也 就 沒 有 甚 麼 缺 乏 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29617', '52', '4', '13', '論 到 睡 了 的 人 ， 我 們 不 願 意 弟 兄 們 不 知 道 ， 恐 怕 你 們 憂 傷 ， 像 那 些 沒 有 指 望 的 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29618', '52', '4', '14', '我 們 若 信 耶 穌 死 而 復 活 了 ， 那 已 經 在 耶 穌 裡 睡 了 的 人 ， 神 也 必 將 他 與 耶 穌 一 同 帶 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29619', '52', '4', '15', '我 們 現 在 照 主 的 話 告 訴 你 們 一 件 事 ： 我 們 這 活 著 還 存 留 到 主 降 臨 的 人 ， 斷 不 能 在 那 已 經 睡 了 的 人 之 先 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29620', '52', '4', '16', '因 為 主 必 親 自 從 天 降 臨 ， 有 呼 叫 的 聲 音 和 天 使 長 的 聲 音 ， 又 有 神 的 號 吹 響 ； 那 在 基 督 裡 死 了 的 人 必 先 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29621', '52', '4', '17', '以 後 我 們 這 活 著 還 存 留 的 人 必 和 他 們 一 同 被 提 到 雲 裡 ， 在 空 中 與 主 相 遇 。 這 樣 ， 我 們 就 要 和 主 永 遠 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29622', '52', '4', '18', '所 以 ， 你 們 當 用 這 些 話 彼 此 勸 慰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29623', '52', '5', '1', '弟 兄 們 ， 論 到 時 候 、 日 期 ， 不 用 寫 信 給 你 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29624', '52', '5', '2', '因 為 你 們 自 己 明 明 曉 得 ， 主 的 日 子 來 到 ， 好 像 夜 間 的 賊 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29625', '52', '5', '3', '人 正 說 平 安 穩 妥 的 時 候 ， 災 禍 忽 然 臨 到 他 們 ， 如 同 產 難 臨 到 懷 胎 的 婦 人 一 樣 。 他 們 絕 不 能 逃 脫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29626', '52', '5', '4', '弟 兄 們 ， 你 們 卻 不 在 黑 暗 裡 ， 叫 那 日 子 臨 到 你 們 像 賊 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29627', '52', '5', '5', '你 們 都 是 光 明 之 子 ， 都 是 白 晝 之 子 。 我 們 不 是 屬 黑 夜 的 ， 也 不 是 屬 幽 暗 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29628', '52', '5', '6', '所 以 我 們 不 要 睡 覺 像 別 人 一 樣 ， 總 要 儆 醒 謹 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29629', '52', '5', '7', '因 為 睡 了 的 人 是 在 夜 間 睡 ， 醉 了 的 人 是 在 夜 間 醉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29630', '52', '5', '8', '但 我 們 既 然 屬 乎 白 晝 ， 就 應 當 謹 守 ， 把 信 和 愛 當 作 護 心 鏡 遮 胸 ， 把 得 救 的 盼 望 當 作 頭 盔 戴 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29631', '52', '5', '9', '因 為 神 不 是 預 定 我 們 受 刑 ， 乃 是 預 定 我 們 藉 著 我 們 主 耶 穌 基 督 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29632', '52', '5', '10', '他 替 我 們 死 ， 叫 我 們 無 論 醒 著 、 睡 著 ， 都 與 他 同 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29633', '52', '5', '11', '所 以 ， 你 們 該 彼 此 勸 慰 ， 互 相 建 立 ， 正 如 你 們 素 常 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29634', '52', '5', '12', '弟 兄 們 ， 我 們 勸 你 們 敬 重 那 在 你 們 中 間 勞 苦 的 人 ， 就 是 在 主 裡 面 治 理 你 們 、 勸 戒 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29635', '52', '5', '13', '又 因 他 們 所 做 的 工 ， 用 愛 心 格 外 尊 重 他 們 。 你 們 也 要 彼 此 和 睦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29636', '52', '5', '14', '我 們 又 勸 弟 兄 們 ， 要 警 戒 不 守 規 矩 的 人 ， 勉 勵 灰 心 的 人 ， 扶 助 軟 弱 的 人 ， 也 要 向 眾 人 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29637', '52', '5', '15', '你 們 要 謹 慎 ， 無 論 是 誰 都 不 可 以 惡 報 惡 ； 或 是 彼 此 相 待 ， 或 是 待 眾 人 ， 常 要 追 求 良 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29638', '52', '5', '16', '要 常 常 喜 樂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29639', '52', '5', '17', '不 住 的 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29640', '52', '5', '18', '凡 事 謝 恩 ； 因 為 這 是 神 在 基 督 耶 穌 裡 向 你 們 所 定 的 旨 意 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29641', '52', '5', '19', '不 要 銷 滅 聖 靈 的 感 動 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29642', '52', '5', '20', '不 要 藐 視 先 知 的 講 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29643', '52', '5', '21', '但 要 凡 事 察 驗 ， 善 美 的 要 持 守 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29644', '52', '5', '22', '各 樣 的 惡 事 要 禁 戒 不 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29645', '52', '5', '23', '願 賜 平 安 的 神 親 自 使 你 們 全 然 成 聖 ！ 又 願 你 們 的 靈 與 魂 與 身 子 得 蒙 保 守 ， 在 我 主 耶 穌 基 督 降 臨 的 時 候 ， 完 全 無 可 指 摘 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29646', '52', '5', '24', '那 召 你 們 的 本 是 信 實 的 ， 他 必 成 就 這 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29647', '52', '5', '25', '請 弟 兄 們 為 我 們 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29648', '52', '5', '26', '與 眾 弟 兄 親 嘴 問 安 ， 務 要 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29649', '52', '5', '27', '我 指 著 主 囑 咐 你 們 ， 要 把 這 信 念 給 眾 弟 兄 聽 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29650', '52', '5', '28', '願 我 主 耶 穌 基 督 的 恩 常 與 你 們 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29651', '53', '1', '1', '保 羅 、 西 拉 、 提 摩 太 寫 信 給 帖 撒 羅 尼 迦 在 神 我 們 的 父 與 主 耶 穌 基 督 裡 的 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29652', '53', '1', '2', '願 恩 惠 、 平 安 從 父 神 和 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29653', '53', '1', '3', '弟 兄 們 ， 我 們 該 為 你 們 常 常 感 謝 神 ， 這 本 是 合 宜 的 ； 因 你 們 的 信 心 格 外 增 長 ， 並 且 你 們 眾 人 彼 此 相 愛 的 心 也 都 充 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29654', '53', '1', '4', '甚 至 我 們 在 神 的 各 教 會 裡 為 你 們 誇 口 ， 都 因 你 們 在 所 受 的 一 切 逼 迫 患 難 中 ， 仍 舊 存 忍 耐 和 信 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29655', '53', '1', '5', '這 正 是 神 公 義 判 斷 的 明 證 ， 叫 你 們 可 算 配 得 神 的 國 ； 你 們 就 是 為 這 國 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29656', '53', '1', '6', '神 既 是 公 義 的 ， 就 必 將 患 難 報 應 那 加 患 難 給 你 們 的 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29657', '53', '1', '7', '也 必 使 你 們 這 受 患 難 的 人 與 我 們 同 得 平 安 。 那 時 ， 主 耶 穌 同 他 有 能 力 的 天 使 從 天 上 在 火 燄 中 顯 現 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29658', '53', '1', '8', '要 報 應 那 不 認 識 神 和 那 不 聽 從 我 主 耶 穌 福 音 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29659', '53', '1', '9', '他 們 要 受 刑 罰 ， 就 是 永 遠 沉 淪 ， 離 開 主 的 面 和 他 權 能 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29660', '53', '1', '10', '這 正 是 主 降 臨 、 要 在 他 聖 徒 的 身 上 得 榮 耀 ， 又 在 一 切 信 的 人 身 上 顯 為 希 奇 的 那 日 子 。 （ 我 們 對 你 們 作 的 見 證 ， 你 們 也 信 了 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29661', '53', '1', '11', '因 此 ， 我 們 常 為 你 們 禱 告 ， 願 我 們 的 神 看 你 們 配 得 過 所 蒙 的 召 ， 又 用 大 能 成 就 你 們 一 切 所 羨 慕 的 良 善 和 一 切 因 信 心 所 做 的 工 夫 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29662', '53', '1', '12', '叫 我 們 主 耶 穌 的 名 在 你 們 身 上 得 榮 耀 ， 你 們 也 在 他 身 上 得 榮 耀 ， 都 照 著 我 們 的 神 並 主 耶 穌 基 督 的 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29663', '53', '2', '1', '弟 兄 們 ， 論 到 我 們 主 耶 穌 基 督 降 臨 和 我 們 到 他 那 裡 聚 集 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29664', '53', '2', '2', '我 勸 你 們 ： 無 論 有 靈 、 有 言 語 、 有 冒 我 名 的 書 信 ， 說 主 的 日 子 現 在 （ 或 作 ： 就 ） 到 了 ， 不 要 輕 易 動 心 ， 也 不 要 驚 慌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29665', '53', '2', '3', '人 不 拘 用 甚 麼 法 子 ， 你 們 總 不 要 被 他 誘 惑 ； 因 為 那 日 子 以 前 ， 必 有 離 道 反 教 的 事 ， 並 有 那 大 罪 人 ， 就 是 沉 淪 之 子 ， 顯 露 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29666', '53', '2', '4', '他 是 抵 擋 主 ， 高 抬 自 己 ， 超 過 一 切 稱 為 神 的 和 一 切 受 人 敬 拜 的 ， 甚 至 坐 在 神 的 殿 裡 ， 自 稱 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29667', '53', '2', '5', '我 還 在 你 們 那 裡 的 時 候 ， 曾 把 這 些 事 告 訴 你 們 ， 你 們 不 記 得 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29668', '53', '2', '6', '現 在 你 們 也 知 道 ， 那 攔 阻 他 的 是 甚 麼 ， 是 叫 他 到 了 的 時 候 才 可 以 顯 露 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29669', '53', '2', '7', '因 為 那 不 法 的 隱 意 已 經 發 動 ， 只 是 現 在 有 一 個 攔 阻 的 ， 等 到 那 攔 阻 的 被 除 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29670', '53', '2', '8', '那 時 這 不 法 的 人 必 顯 露 出 來 。 主 耶 穌 要 用 口 中 的 氣 滅 絕 他 ， 用 降 臨 的 榮 光 廢 掉 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29671', '53', '2', '9', '這 不 法 的 人 來 ， 是 照 撒 但 的 運 動 ， 行 各 樣 的 異 能 、 神 蹟 ， 和 一 切 虛 假 的 奇 事 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29672', '53', '2', '10', '並 且 在 那 沉 淪 的 人 身 上 行 各 樣 出 於 不 義 的 詭 詐 ； 因 他 們 不 領 受 愛 真 理 的 心 ， 使 他 們 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29673', '53', '2', '11', '故 此 ， 神 就 給 他 們 一 個 生 發 錯 誤 的 心 ， 叫 他 們 信 從 虛 謊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29674', '53', '2', '12', '使 一 切 不 信 真 理 、 倒 喜 愛 不 義 的 人 都 被 定 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29675', '53', '2', '13', '主 所 愛 的 弟 兄 們 哪 ， 我 們 本 該 常 為 你 們 感 謝 神 ； 因 為 他 從 起 初 揀 選 了 你 們 ， 叫 你 們 因 信 真 道 ， 又 被 聖 靈 感 動 ， 成 為 聖 潔 ， 能 以 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29676', '53', '2', '14', '神 藉 我 們 所 傳 的 福 音 召 你 們 到 這 地 步 ， 好 得 著 我 們 主 耶 穌 基 督 的 榮 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29677', '53', '2', '15', '所 以 ， 弟 兄 們 ， 你 們 要 站 立 得 穩 ， 凡 所 領 受 的 教 訓 ， 不 拘 是 我 們 口 傳 的 ， 是 信 上 寫 的 ， 都 要 堅 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29678', '53', '2', '16', '但 願 我 們 主 耶 穌 基 督 和 那 愛 我 們 、 開 恩 將 永 遠 的 安 慰 並 美 好 的 盼 望 賜 給 我 們 的 父 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29679', '53', '2', '17', '安 慰 你 們 的 心 ， 並 且 在 一 切 善 行 善 言 上 堅 固 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29680', '53', '3', '1', '弟 兄 們 ， 我 還 有 話 說 ： 請 你 們 為 我 們 禱 告 ， 好 叫 主 的 道 理 快 快 行 開 ， 得 著 榮 耀 ， 正 如 在 你 們 中 間 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29681', '53', '3', '2', '也 叫 我 們 脫 離 無 理 之 惡 人 的 手 ， 因 為 人 不 都 是 有 信 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29682', '53', '3', '3', '但 主 是 信 實 的 ， 要 堅 固 你 們 ， 保 護 你 們 脫 離 那 惡 者 。 （ 或 作 ： 脫 離 兇 惡 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29683', '53', '3', '4', '我 們 靠 主 深 信 ， 你 們 現 在 是 遵 行 我 們 所 吩 咐 的 ， 後 來 也 必 要 遵 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29684', '53', '3', '5', '願 主 引 導 你 們 的 心 ， 叫 你 們 愛 神 ， 並 學 基 督 的 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29685', '53', '3', '6', '弟 兄 們 ， 我 們 奉 主 耶 穌 基 督 的 名 吩 咐 你 們 ， 凡 有 弟 兄 不 按 規 矩 而 行 ， 不 遵 守 從 我 們 所 受 的 教 訓 ， 就 當 遠 離 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29686', '53', '3', '7', '你 們 自 己 原 知 道 應 當 怎 樣 效 法 我 們 。 因 為 我 們 在 你 們 中 間 ， 未 嘗 不 按 規 矩 而 行 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29687', '53', '3', '8', '也 未 嘗 白 吃 人 的 飯 ， 倒 是 辛 苦 勞 碌 ， 晝 夜 做 工 ， 免 得 叫 你 們 一 人 受 累 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29688', '53', '3', '9', '這 並 不 是 因 我 們 沒 有 權 柄 ， 乃 是 要 給 你 們 作 榜 樣 ， 叫 你 們 效 法 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29689', '53', '3', '10', '我 們 在 你 們 那 裡 的 時 候 ， 曾 吩 咐 你 們 說 ， 若 有 人 不 肯 做 工 ， 就 不 可 吃 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29690', '53', '3', '11', '因 我 們 聽 說 ， 在 你 們 中 間 有 人 不 按 規 矩 而 行 ， 甚 麼 工 都 不 做 ， 反 倒 專 管 閒 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29691', '53', '3', '12', '我 們 靠 主 耶 穌 基 督 吩 咐 、 勸 戒 這 樣 的 人 ， 要 安 靜 做 工 ， 吃 自 己 的 飯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29692', '53', '3', '13', '弟 兄 們 ， 你 們 行 善 不 可 喪 志 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29693', '53', '3', '14', '若 有 人 不 聽 從 我 們 這 信 上 的 話 ， 要 記 下 他 ， 不 和 他 交 往 ， 叫 他 自 覺 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29694', '53', '3', '15', '但 不 要 以 他 為 仇 人 ， 要 勸 他 如 弟 兄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29695', '53', '3', '16', '願 賜 平 安 的 主 隨 時 隨 事 親 自 給 你 們 平 安 ！ 願 主 常 與 你 們 眾 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29696', '53', '3', '17', '我 保 羅 親 筆 問 你 們 安 。 凡 我 的 信 都 以 此 為 記 ， 我 的 筆 跡 就 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29697', '53', '3', '18', '願 我 們 主 耶 穌 基 督 的 恩 常 與 你 們 眾 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29698', '54', '1', '1', '奉 我 們 救 主 神 和 我 們 的 盼 望 基 督 耶 穌 之 命 ， 作 基 督 耶 穌 使 徒 的 保 羅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29699', '54', '1', '2', '寫 信 給 那 因 信 主 作 我 真 兒 子 的 提 摩 太 。 願 恩 惠 、 憐 憫 、 平 安 從 父 神 和 我 們 主 基 督 耶 穌 歸 與 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29700', '54', '1', '3', '我 往 馬 其 頓 去 的 時 候 ， 曾 勸 你 仍 住 在 以 弗 所 ， 好 囑 咐 那 幾 個 人 不 可 傳 異 教 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29701', '54', '1', '4', '也 不 可 聽 從 荒 渺 無 憑 的 話 語 和 無 窮 的 家 譜 ； 這 等 事 只 生 辯 論 ， 並 不 發 明 神 在 信 上 所 立 的 章 程 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29702', '54', '1', '5', '但 命 令 的 總 歸 就 是 愛 ； 這 愛 是 從 清 潔 的 心 和 無 虧 的 良 心 ， 無 偽 的 信 心 生 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29703', '54', '1', '6', '有 人 偏 離 這 些 ， 反 去 講 虛 浮 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29704', '54', '1', '7', '想 要 作 教 法 師 ， 卻 不 明 白 自 己 所 講 說 的 所 論 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29705', '54', '1', '8', '我 們 知 道 律 法 原 是 好 的 ， 只 要 人 用 得 合 宜 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29706', '54', '1', '9', '因 為 律 法 不 是 為 義 人 設 立 的 ， 乃 是 為 不 法 和 不 服 的 ， 不 虔 誠 和 犯 罪 的 ， 不 聖 潔 和 戀 世 俗 的 ， 弒 父 母 和 殺 人 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29707', '54', '1', '10', '行 淫 和 親 男 色 的 ， 搶 人 口 和 說 謊 話 的 ， 並 起 假 誓 的 ， 或 是 為 別 樣 敵 正 道 的 事 設 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29708', '54', '1', '11', '這 是 照 著 可 稱 頌 之 神 交 託 我 榮 耀 福 音 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29709', '54', '1', '12', '我 感 謝 那 給 我 力 量 的 我 們 主 基 督 耶 穌 ， 因 他 以 我 有 忠 心 ， 派 我 服 事 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29710', '54', '1', '13', '我 從 前 是 褻 瀆 神 的 ， 逼 迫 人 的 ， 侮 慢 人 的 ； 然 而 我 還 蒙 了 憐 憫 ， 因 我 是 不 信 不 明 白 的 時 候 而 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29711', '54', '1', '14', '並 且 我 主 的 恩 是 格 外 豐 盛 ， 使 我 在 基 督 耶 穌 裡 有 信 心 和 愛 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29712', '54', '1', '15', '基 督 耶 穌 降 世 ， 為 要 拯 救 罪 人 。 這 話 是 可 信 的 ， 是 十 分 可 佩 服 的 。 在 罪 人 中 我 是 個 罪 魁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29713', '54', '1', '16', '然 而 ， 我 蒙 了 憐 憫 ， 是 因 耶 穌 基 督 要 在 我 這 罪 魁 身 上 顯 明 他 一 切 的 忍 耐 ， 給 後 來 信 他 得 永 生 的 人 作 榜 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29714', '54', '1', '17', '但 願 尊 貴 、 榮 耀 歸 與 那 不 能 朽 壞 、 不 能 看 見 、 永 世 的 君 王 、 獨 一 的 神 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29715', '54', '1', '18', '我 兒 提 摩 太 阿 ， 我 照 從 前 指 著 你 的 預 言 ， 將 這 命 令 交 託 你 ， 叫 你 因 此 可 以 打 那 美 好 的 仗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29716', '54', '1', '19', '常 存 信 心 和 無 虧 的 良 心 。 有 人 丟 棄 良 心 ， 就 在 真 道 上 如 同 船 破 壞 了 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29717', '54', '1', '20', '其 中 有 許 米 乃 和 亞 力 山 大 ； 我 已 經 把 他 們 交 給 撒 但 ， 使 他 們 受 責 罰 就 不 再 謗 瀆 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29718', '54', '2', '1', '我 勸 你 ， 第 一 要 為 萬 人 懇 求 、 禱 告 、 代 求 、 祝 謝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29719', '54', '2', '2', '為 君 王 和 一 切 在 位 的 ， 也 該 如 此 ， 使 我 們 可 以 敬 虔 、 端 正 、 平 安 無 事 的 度 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29720', '54', '2', '3', '這 是 好 的 ， 在 神 我 們 救 主 面 前 可 蒙 悅 納 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29721', '54', '2', '4', '他 願 意 萬 人 得 救 ， 明 白 真 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29722', '54', '2', '5', '因 為 只 有 一 位 神 ， 在 神 和 人 中 間 ， 只 有 一 位 中 保 ， 乃 是 降 世 為 人 的 基 督 耶 穌 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29723', '54', '2', '6', '他 捨 自 己 作 萬 人 的 贖 價 ， 到 了 時 候 ， 這 事 必 證 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29724', '54', '2', '7', '我 為 此 奉 派 作 傳 道 的 ， 作 使 徒 ， 作 外 邦 人 的 師 傅 ， 教 導 他 們 相 信 ， 學 習 真 道 。 我 說 的 是 真 話 ， 並 不 是 謊 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29725', '54', '2', '8', '我 願 男 人 無 忿 怒 ， 無 爭 論 （ 或 作 ： 疑 惑 ） ， 舉 起 聖 潔 的 手 ， 隨 處 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29726', '54', '2', '9', '又 願 女 人 廉 恥 、 自 守 ， 以 正 派 衣 裳 為 妝 飾 ， 不 以 編 髮 、 黃 金 、 珍 珠 ， 和 貴 價 的 衣 裳 為 妝 飾 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29727', '54', '2', '10', '只 要 有 善 行 ， 這 才 與 自 稱 是 敬 神 的 女 人 相 宜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29728', '54', '2', '11', '女 人 要 沉 靜 學 道 ， 一 味 的 順 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29729', '54', '2', '12', '我 不 許 女 人 講 道 ， 也 不 許 他 轄 管 男 人 ， 只 要 沉 靜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29730', '54', '2', '13', '因 為 先 造 的 是 亞 當 ， 後 造 的 是 夏 娃 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29731', '54', '2', '14', '且 不 是 亞 當 被 引 誘 ， 乃 是 女 人 被 引 誘 ， 陷 在 罪 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29732', '54', '2', '15', '然 而 ， 女 人 若 常 存 信 心 、 愛 心 ， 又 聖 潔 自 守 ， 就 必 在 生 產 上 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29733', '54', '3', '1', '人 若 想 要 得 監 督 的 職 分 ， 就 是 羨 慕 善 工 。 這 話 是 可 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29734', '54', '3', '2', '作 監 督 的 ， 必 須 無 可 指 責 ， 只 作 一 個 婦 人 的 丈 夫 ， 有 節 制 ， 自 守 ， 端 正 ， 樂 意 接 待 遠 人 ， 善 於 教 導 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29735', '54', '3', '3', '不 因 酒 滋 事 ， 不 打 人 ， 只 要 溫 和 ， 不 爭 競 ， 不 貪 財 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29736', '54', '3', '4', '好 好 管 理 自 己 的 家 ， 使 兒 女 凡 事 端 莊 順 服 （ 或 作 ： 端 端 莊 莊 地 使 兒 女 順 服 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29737', '54', '3', '5', '人 若 不 知 道 管 理 自 己 的 家 ， 焉 能 照 管 神 的 教 會 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29738', '54', '3', '6', '初 入 教 的 不 可 作 監 督 ， 恐 怕 他 自 高 自 大 ， 就 落 在 魔 鬼 所 受 的 刑 罰 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29739', '54', '3', '7', '監 督 也 必 須 在 教 外 有 好 名 聲 ， 恐 怕 被 人 毀 謗 ， 落 在 魔 鬼 的 網 羅 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29740', '54', '3', '8', '作 執 事 的 ， 也 是 如 此 ： 必 須 端 莊 ， 不 一 口 兩 舌 ， 不 好 喝 酒 ， 不 貪 不 義 之 財 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29741', '54', '3', '9', '要 存 清 潔 的 良 心 ， 固 守 真 道 的 奧 祕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29742', '54', '3', '10', '這 等 人 也 要 先 受 試 驗 ， 若 沒 有 可 責 之 處 ， 然 後 叫 他 們 作 執 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29743', '54', '3', '11', '女 執 事 （ 原 文 是 女 人 ） 也 是 如 此 ： 必 須 端 莊 ， 不 說 讒 言 ， 有 節 制 ， 凡 事 忠 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29744', '54', '3', '12', '執 事 只 要 作 一 個 婦 人 的 丈 夫 ， 好 好 管 理 兒 女 和 自 己 的 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29745', '54', '3', '13', '因 為 善 作 執 事 的 ， 自 己 就 得 到 美 好 的 地 步 ， 並 且 在 基 督 耶 穌 裡 的 真 道 上 大 有 膽 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29746', '54', '3', '14', '我 指 望 快 到 你 那 裡 去 ， 所 以 先 將 這 些 事 寫 給 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29747', '54', '3', '15', '倘 若 我 耽 延 日 久 ， 你 也 可 以 知 道 在 神 的 家 中 當 怎 樣 行 。 這 家 就 是 永 生 神 的 教 會 ， 真 理 的 柱 石 和 根 基 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29748', '54', '3', '16', '大 哉 ， 敬 虔 的 奧 祕 ！ 無 人 不 以 為 然 ： 就 是 神 在 肉 身 顯 現 ， 被 聖 靈 稱 義 （ 或 作 ： 在 靈 性 稱 義 ） ， 被 天 使 看 見 ， 被 傳 於 外 邦 ， 被 世 人 信 服 ， 被 接 在 榮 耀 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29749', '54', '4', '1', '聖 靈 明 說 ， 在 後 來 的 時 候 ， 必 有 人 離 棄 真 道 ， 聽 從 那 引 誘 人 的 邪 靈 和 鬼 魔 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29750', '54', '4', '2', '這 是 因 為 說 謊 之 人 的 假 冒 ； 這 等 人 的 良 心 如 同 被 熱 鐵 烙 慣 了 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29751', '54', '4', '3', '他 們 禁 止 嫁 娶 ， 又 禁 戒 食 物 （ 或 作 ： 又 叫 人 戒 葷 ） ， 就 是 神 所 造 、 叫 那 信 而 明 白 真 道 的 人 感 謝 著 領 受 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29752', '54', '4', '4', '凡 神 所 造 的 物 都 是 好 的 ， 若 感 謝 著 領 受 ， 就 沒 有 一 樣 可 棄 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29753', '54', '4', '5', '都 因 神 的 道 和 人 的 祈 求 成 為 聖 潔 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29754', '54', '4', '6', '你 若 將 這 些 事 提 醒 弟 兄 們 ， 便 是 基 督 耶 穌 的 好 執 事 ， 在 真 道 的 話 語 和 你 向 來 所 服 從 的 善 道 上 得 了 教 育 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29755', '54', '4', '7', '只 是 要 棄 絕 那 世 俗 的 言 語 和 老 婦 荒 渺 的 話 ， 在 敬 虔 上 操 練 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29756', '54', '4', '8', '操 練 身 體 ， 益 處 還 少 ； 惟 獨 敬 虔 ， 凡 事 都 有 益 處 ， 因 有 今 生 和 來 生 的 應 許 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29757', '54', '4', '9', '這 話 是 可 信 的 ， 是 十 分 可 佩 服 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29758', '54', '4', '10', '我 們 勞 苦 努 力 ， 正 是 為 此 ， 因 我 們 的 指 望 在 乎 永 生 的 神 ； 他 是 萬 人 的 救 主 ， 更 是 信 徒 的 救 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29759', '54', '4', '11', '這 些 事 ， 你 要 吩 咐 人 ， 也 要 教 導 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29760', '54', '4', '12', '不 可 叫 人 小 看 你 年 輕 ， 總 要 在 言 語 、 行 為 、 愛 心 、 信 心 、 清 潔 上 ， 都 作 信 徒 的 榜 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29761', '54', '4', '13', '你 要 以 宣 讀 、 勸 勉 、 教 導 為 念 ， 直 等 到 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29762', '54', '4', '14', '你 不 要 輕 忽 所 得 的 恩 賜 ， 就 是 從 前 藉 著 預 言 、 在 眾 長 老 按 手 的 時 候 賜 給 你 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29763', '54', '4', '15', '這 些 事 你 要 殷 勤 去 做 ， 並 要 在 此 專 心 ， 使 眾 人 看 出 你 的 長 進 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29764', '54', '4', '16', '你 要 謹 慎 自 己 和 自 己 的 教 訓 ， 要 在 這 些 事 上 恆 心 ； 因 為 這 樣 行 ， 又 能 救 自 己 ， 又 能 救 聽 你 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29765', '54', '5', '1', '不 可 嚴 責 老 年 人 ， 只 要 勸 他 如 同 父 親 ； 勸 少 年 人 如 同 弟 兄 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29766', '54', '5', '2', '勸 老 年 婦 女 如 同 母 親 ； 勸 少 年 婦 女 如 同 姐 妹 ； 總 要 清 清 潔 潔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29767', '54', '5', '3', '要 尊 敬 那 真 為 寡 婦 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29768', '54', '5', '4', '若 寡 婦 有 兒 女 ， 或 有 孫 子 孫 女 ， 便 叫 他 們 先 在 自 己 家 中 學 著 行 孝 ， 報 答 親 恩 ， 因 為 這 在 神 面 前 是 可 悅 納 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29769', '54', '5', '5', '那 獨 居 無 靠 、 真 為 寡 婦 的 ， 是 仰 賴 神 ， 晝 夜 不 住 的 祈 求 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29770', '54', '5', '6', '但 那 好 宴 樂 的 寡 婦 正 活 著 的 時 候 也 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29771', '54', '5', '7', '這 些 事 你 要 囑 咐 他 們 ， 叫 他 們 無 可 指 責 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29772', '54', '5', '8', '人 若 不 看 顧 親 屬 ， 就 是 背 了 真 道 ， 比 不 信 的 人 還 不 好 ， 不 看 顧 自 己 家 裡 的 人 ， 更 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29773', '54', '5', '9', '寡 婦 記 在 冊 子 上 ， 必 須 年 紀 到 六 十 歲 ， 從 來 只 作 一 個 丈 夫 的 妻 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29774', '54', '5', '10', '又 有 行 善 的 名 聲 ， 就 如 養 育 兒 女 ， 接 待 遠 人 ， 洗 聖 徒 的 腳 ， 救 濟 遭 難 的 人 ， 竭 力 行 各 樣 善 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29775', '54', '5', '11', '至 於 年 輕 的 寡 婦 ， 就 可 以 辭 他 ； 因 為 他 們 的 情 慾 發 動 ， 違 背 基 督 的 時 候 就 想 要 嫁 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29776', '54', '5', '12', '他 們 被 定 罪 ， 是 因 廢 棄 了 當 初 所 許 的 願 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29777', '54', '5', '13', '並 且 他 們 又 習 慣 懶 惰 ， 挨 家 閒 遊 ； 不 但 是 懶 惰 ， 又 說 長 道 短 ， 好 管 閒 事 ， 說 些 不 當 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29778', '54', '5', '14', '所 以 我 願 意 年 輕 的 寡 婦 嫁 人 ， 生 養 兒 女 ， 治 理 家 務 ， 不 給 敵 人 辱 罵 的 把 柄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29779', '54', '5', '15', '因 為 已 經 有 轉 去 隨 從 撒 但 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29780', '54', '5', '16', '信 主 的 婦 女 ， 若 家 中 有 寡 婦 ， 自 己 就 當 救 濟 他 們 ， 不 可 累 著 教 會 ， 好 使 教 會 能 救 濟 那 真 無 倚 靠 的 寡 婦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29781', '54', '5', '17', '那 善 於 管 理 教 會 的 長 老 ， 當 以 為 配 受 加 倍 的 敬 奉 ； 那 勞 苦 傳 道 教 導 人 的 ， 更 當 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29782', '54', '5', '18', '因 為 經 上 說 ： 牛 在 場 上 踹 穀 的 時 候 ， 不 可 籠 住 他 的 嘴 ； 又 說 ： 工 人 得 工 價 是 應 當 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29783', '54', '5', '19', '控 告 長 老 的 呈 子 ， 非 有 兩 三 個 見 證 就 不 要 收 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29784', '54', '5', '20', '犯 罪 的 人 ， 當 在 眾 人 面 前 責 備 他 ， 叫 其 餘 的 人 也 可 以 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29785', '54', '5', '21', '我 在 神 和 基 督 耶 穌 並 蒙 揀 選 的 天 使 面 前 囑 咐 你 ： 要 遵 守 這 些 話 ， 不 可 存 成 見 ， 行 事 也 不 可 有 偏 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29786', '54', '5', '22', '給 人 行 按 手 的 禮 ， 不 可 急 促 ； 不 要 在 別 人 的 罪 上 有 分 ， 要 保 守 自 己 清 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29787', '54', '5', '23', '因 你 胃 口 不 清 ， 屢 次 患 病 ， 再 不 要 照 常 喝 水 ， 可 以 稍 微 用 點 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29788', '54', '5', '24', '有 些 人 的 罪 是 明 顯 的 ， 如 同 先 到 審 判 案 前 ； 有 些 人 的 罪 是 隨 後 跟 了 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29789', '54', '5', '25', '這 樣 ， 善 行 也 有 明 顯 的 ， 那 不 明 顯 的 也 不 能 隱 藏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29790', '54', '6', '1', '凡 在 軛 下 作 僕 人 的 ， 當 以 自 己 主 人 配 受 十 分 的 恭 敬 ， 免 得 神 的 名 和 道 理 被 人 褻 瀆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29791', '54', '6', '2', '僕 人 有 信 道 的 主 人 ， 不 可 因 為 與 他 是 弟 兄 就 輕 看 他 ； 更 要 加 意 服 事 他 ； 因 為 得 服 事 之 益 處 的 ， 是 信 道 蒙 愛 的 。 你 要 以 此 教 訓 人 ， 勸 勉 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29792', '54', '6', '3', '若 有 人 傳 異 教 ， 不 服 從 我 們 主 耶 穌 基 督 純 正 的 話 與 那 合 乎 敬 虔 的 道 理 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29793', '54', '6', '4', '他 是 自 高 自 大 ， 一 無 所 知 ， 專 好 問 難 ， 爭 辯 言 詞 ， 從 此 就 生 出 嫉 妒 、 分 爭 、 毀 謗 、 妄 疑 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29794', '54', '6', '5', '並 那 壞 了 心 術 、 失 喪 真 理 之 人 的 爭 競 。 他 們 以 敬 虔 為 得 利 的 門 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29795', '54', '6', '6', '然 而 ， 敬 虔 加 上 知 足 的 心 便 是 大 利 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29796', '54', '6', '7', '因 為 我 們 沒 有 帶 甚 麼 到 世 上 來 ， 也 不 能 帶 甚 麼 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29797', '54', '6', '8', '只 要 有 衣 有 食 ， 就 當 知 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29798', '54', '6', '9', '但 那 些 想 要 發 財 的 人 ， 就 陷 在 迷 惑 、 落 在 網 羅 和 許 多 無 知 有 害 的 私 慾 裡 ， 叫 人 沉 在 敗 壞 和 滅 亡 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29799', '54', '6', '10', '貪 財 是 萬 惡 之 根 。 有 人 貪 戀 錢 財 ， 就 被 引 誘 離 了 真 道 ， 用 許 多 愁 苦 把 自 己 刺 透 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29800', '54', '6', '11', '但 你 這 屬 神 的 人 要 逃 避 這 些 事 ， 追 求 公 義 、 敬 虔 、 信 心 、 愛 心 、 忍 耐 、 溫 柔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29801', '54', '6', '12', '你 要 為 真 道 打 那 美 好 的 仗 ， 持 定 永 生 。 你 為 此 被 召 ， 也 在 許 多 見 證 人 面 前 ， 已 經 作 了 那 美 好 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29802', '54', '6', '13', '我 在 叫 萬 物 生 活 的 神 面 前 ， 並 在 向 本 丟 彼 拉 多 作 過 那 美 好 見 證 的 基 督 耶 穌 面 前 囑 咐 你 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29803', '54', '6', '14', '要 守 這 命 令 ， 毫 不 玷 污 ， 無 可 指 責 ， 直 到 我 們 的 主 耶 穌 基 督 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29804', '54', '6', '15', '到 了 日 期 ， 那 可 稱 頌 、 獨 有 權 能 的 萬 王 之 王 、 萬 主 之 主 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29805', '54', '6', '16', '就 是 那 獨 一 不 死 、 住 在 人 不 能 靠 近 的 光 裡 ， 是 人 未 曾 看 見 、 也 是 不 能 看 見 的 ， 要 將 他 顯 明 出 來 。 但 願 尊 貴 和 永 遠 的 權 能 都 歸 給 他 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29806', '54', '6', '17', '你 要 囑 咐 那 些 今 世 富 足 的 人 ， 不 要 自 高 ， 也 不 要 倚 靠 無 定 的 錢 財 ； 只 要 倚 靠 那 厚 賜 百 物 給 我 們 享 受 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29807', '54', '6', '18', '又 要 囑 咐 他 們 行 善 ， 在 好 事 上 富 足 ， 甘 心 施 捨 ， 樂 意 供 給 （ 或 作 ： 體 貼 ） 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29808', '54', '6', '19', '為 自 己 積 成 美 好 的 根 基 ， 預 備 將 來 ， 叫 他 們 持 定 那 真 正 的 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29809', '54', '6', '20', '提 摩 太 阿 ， 你 要 保 守 所 託 付 你 的 ， 躲 避 世 俗 的 虛 談 和 那 敵 真 道 、 似 是 而 非 的 學 問 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29810', '54', '6', '21', '已 經 有 人 自 稱 有 這 學 問 ， 就 偏 離 了 真 道 。 願 恩 惠 常 與 你 們 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29811', '55', '1', '1', '奉 神 旨 意 ， 照 著 在 基 督 耶 穌 裡 生 命 的 應 許 ， 作 基 督 耶 穌 使 徒 的 保 羅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29812', '55', '1', '2', '寫 信 給 我 親 愛 的 兒 子 提 摩 太 。 願 恩 惠 、 憐 憫 、 平 安 從 父 神 和 我 們 主 基 督 耶 穌 歸 與 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29813', '55', '1', '3', '我 感 謝 神 ， 就 是 我 接 續 祖 先 用 清 潔 的 良 心 所 事 奉 的 神 。 祈 禱 的 時 候 ， 不 住 的 想 念 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29814', '55', '1', '4', '記 念 你 的 眼 淚 ， 晝 夜 切 切 的 想 要 見 你 ， 好 叫 我 滿 心 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29815', '55', '1', '5', '想 到 你 心 裡 無 偽 之 信 ， 這 信 是 先 在 你 外 祖 母 羅 以 和 你 母 親 友 尼 基 心 裡 的 ， 我 深 信 也 在 你 的 心 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29816', '55', '1', '6', '為 此 我 提 醒 你 ， 使 你 將 神 藉 我 按 手 所 給 你 的 恩 賜 再 如 火 挑 旺 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29817', '55', '1', '7', '因 為 神 賜 給 我 們 ， 不 是 膽 怯 的 心 ， 乃 是 剛 強 、 仁 愛 、 謹 守 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29818', '55', '1', '8', '你 不 要 以 給 我 們 的 主 作 見 證 為 恥 ， 也 不 要 以 我 這 為 主 被 囚 的 為 恥 ； 總 要 按 神 的 能 力 ， 與 我 為 福 音 同 受 苦 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29819', '55', '1', '9', '神 救 了 我 們 ， 以 聖 召 召 我 們 ， 不 是 按 我 們 的 行 為 ， 乃 是 按 他 的 旨 意 和 恩 典 ； 這 恩 典 是 萬 古 之 先 ， 在 基 督 耶 穌 裡 賜 給 我 們 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29820', '55', '1', '10', '但 如 今 藉 著 我 們 救 主 基 督 耶 穌 的 顯 現 才 表 明 出 來 了 。 他 已 經 把 死 廢 去 ， 藉 著 福 音 ， 將 不 能 壞 的 生 命 彰 顯 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29821', '55', '1', '11', '我 為 這 福 音 奉 派 作 傳 道 的 ， 作 使 徒 ， 作 師 傅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29822', '55', '1', '12', '為 這 緣 故 ， 我 也 受 這 些 苦 難 。 然 而 我 不 以 為 恥 ； 因 為 知 道 我 所 信 的 是 誰 ， 也 深 信 他 能 保 全 我 所 交 付 他 的 （ 或 作 ： 他 所 交 託 我 的 ） ， 直 到 那 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29823', '55', '1', '13', '你 從 我 聽 的 那 純 正 話 語 的 規 模 ， 要 用 在 基 督 耶 穌 裡 的 信 心 和 愛 心 ， 常 常 守 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29824', '55', '1', '14', '從 前 所 交 託 你 的 善 道 ， 你 要 靠 著 那 住 在 我 們 裡 面 的 聖 靈 牢 牢 的 守 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29825', '55', '1', '15', '凡 在 亞 西 亞 的 人 都 離 棄 我 ， 這 是 你 知 道 的 ， 其 中 有 腓 吉 路 和 黑 摩 其 尼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29826', '55', '1', '16', '願 主 憐 憫 阿 尼 色 弗 一 家 的 人 ； 因 他 屢 次 使 我 暢 快 ， 不 以 我 的 鎖 鍊 為 恥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29827', '55', '1', '17', '反 倒 在 羅 馬 的 時 候 ， 殷 勤 的 找 我 ， 並 且 找 著 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29828', '55', '1', '18', '願 主 使 他 在 那 日 得 主 的 憐 憫 。 他 在 以 弗 所 怎 樣 多 多 的 服 事 我 ， 是 你 明 明 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29829', '55', '2', '1', '我 兒 阿 ， 你 要 在 基 督 耶 穌 的 恩 典 上 剛 強 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29830', '55', '2', '2', '你 在 許 多 見 證 人 面 前 聽 見 我 所 教 訓 的 ， 也 要 交 託 那 忠 心 能 教 導 別 人 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29831', '55', '2', '3', '你 要 和 我 同 受 苦 難 ， 好 像 基 督 耶 穌 的 精 兵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29832', '55', '2', '4', '凡 在 軍 中 當 兵 的 ， 不 將 世 務 纏 身 ， 好 叫 那 招 他 當 兵 的 人 喜 悅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29833', '55', '2', '5', '人 若 在 場 上 比 武 ， 非 按 規 矩 ， 就 不 能 得 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29834', '55', '2', '6', '勞 力 的 農 夫 ， 理 當 先 得 糧 食 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29835', '55', '2', '7', '我 所 說 的 話 你 要 思 想 ， 因 為 凡 事 主 必 給 你 聰 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29836', '55', '2', '8', '你 要 記 念 耶 穌 基 督 乃 是 大 衛 的 後 裔 ， 他 從 死 裡 復 活 ， 正 合 乎 我 所 傳 的 福 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29837', '55', '2', '9', '我 為 這 福 音 受 苦 難 ， 甚 至 被 捆 綁 ， 像 犯 人 一 樣 。 然 而 神 的 道 卻 不 被 捆 綁 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29838', '55', '2', '10', '所 以 我 為 選 民 凡 事 忍 耐 ， 叫 他 們 也 可 以 得 著 那 在 基 督 耶 穌 裡 的 救 恩 和 永 遠 的 榮 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29839', '55', '2', '11', '有 可 信 的 話 說 ： 我 們 若 與 基 督 同 死 ， 也 必 與 他 同 活 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29840', '55', '2', '12', '我 們 若 能 忍 耐 ， 也 必 和 他 一 同 作 王 ； 我 們 若 不 認 他 ， 他 也 必 不 認 我 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29841', '55', '2', '13', '我 們 縱 然 失 信 ， 他 仍 是 可 信 的 ， 因 為 他 不 能 背 乎 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29842', '55', '2', '14', '你 要 使 眾 人 回 想 這 些 事 ， 在 主 面 前 囑 咐 他 們 ： 不 可 為 言 語 爭 辯 ； 這 是 沒 有 益 處 的 ， 只 能 敗 壞 聽 見 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29843', '55', '2', '15', '你 當 竭 力 在 神 面 前 得 蒙 喜 悅 ， 作 無 愧 的 工 人 ， 按 著 正 意 分 解 真 理 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29844', '55', '2', '16', '但 要 遠 避 世 俗 的 虛 談 ， 因 為 這 等 人 必 進 到 更 不 敬 虔 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29845', '55', '2', '17', '他 們 的 話 如 同 毒 瘡 ， 越 爛 越 大 ； 其 中 有 許 米 乃 和 腓 理 徒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29846', '55', '2', '18', '他 們 偏 離 了 真 道 ， 說 復 活 的 事 已 過 ， 就 敗 壞 好 些 人 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29847', '55', '2', '19', '然 而 ， 神 堅 固 的 根 基 立 住 了 ； 上 面 有 這 印 記 說 ： 主 認 識 誰 是 他 的 人 ； 又 說 ： 凡 稱 呼 主 名 的 人 總 要 離 開 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29848', '55', '2', '20', '在 大 戶 人 家 ， 不 但 有 金 器 銀 器 ， 也 有 木 器 瓦 器 ； 有 作 為 貴 重 的 ， 有 作 為 卑 賤 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29849', '55', '2', '21', '人 若 自 潔 ， 脫 離 卑 賤 的 事 ， 就 必 作 貴 重 的 器 皿 ， 成 為 聖 潔 ， 合 乎 主 用 ， 預 備 行 各 樣 的 善 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29850', '55', '2', '22', '你 要 逃 避 少 年 的 私 慾 ， 同 那 清 心 禱 告 主 的 人 追 求 公 義 、 信 德 、 仁 愛 、 和 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29851', '55', '2', '23', '惟 有 那 愚 拙 無 學 問 的 辯 論 ， 總 要 棄 絕 ， 因 為 知 道 這 等 事 是 起 爭 競 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29852', '55', '2', '24', '然 而 主 的 僕 人 不 可 爭 競 ， 只 要 溫 溫 和 和 的 待 眾 人 ， 善 於 教 導 ， 存 心 忍 耐 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29853', '55', '2', '25', '用 溫 柔 勸 戒 那 抵 擋 的 人 ； 或 者 神 給 他 們 悔 改 的 心 ， 可 以 明 白 真 道 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29854', '55', '2', '26', '叫 他 們 這 已 經 被 魔 鬼 任 意 擄 去 的 ， 可 以 醒 悟 ， 脫 離 他 的 網 羅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29855', '55', '3', '1', '你 該 知 道 ， 末 世 必 有 危 險 的 日 子 來 到 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29856', '55', '3', '2', '因 為 那 時 人 要 專 顧 自 己 、 貪 愛 錢 財 、 自 誇 、 狂 傲 、 謗 讟 、 違 背 父 母 、 忘 恩 負 義 、 心 不 聖 潔 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29857', '55', '3', '3', '無 親 情 、 不 解 怨 、 好 說 讒 言 、 不 能 自 約 、 性 情 兇 暴 、 不 愛 良 善 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29858', '55', '3', '4', '賣 主 賣 友 、 任 意 妄 為 、 自 高 自 大 、 愛 宴 樂 、 不 愛 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29859', '55', '3', '5', '有 敬 虔 的 外 貌 ， 卻 背 了 敬 虔 的 實 意 ； 這 等 人 你 要 躲 開 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29860', '55', '3', '6', '那 偷 進 人 家 、 牢 籠 無 知 婦 女 的 ， 正 是 這 等 人 。 這 些 婦 女 擔 負 罪 惡 ， 被 各 樣 的 私 慾 引 誘 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29861', '55', '3', '7', '常 常 學 習 ， 終 久 不 能 明 白 真 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29862', '55', '3', '8', '從 前 雅 尼 和 佯 庇 怎 樣 敵 擋 摩 西 ， 這 等 人 也 怎 樣 敵 擋 真 道 。 他 們 的 心 地 壞 了 ， 在 真 道 上 是 可 廢 棄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29863', '55', '3', '9', '然 而 他 們 不 能 再 這 樣 敵 擋 ； 因 為 他 們 的 愚 昧 必 在 眾 人 面 前 顯 露 出 來 ， 像 那 二 人 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29864', '55', '3', '10', '但 你 已 經 服 從 了 我 的 教 訓 、 品 行 、 志 向 、 信 心 、 寬 容 、 愛 心 、 忍 耐 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29865', '55', '3', '11', '以 及 我 在 安 提 阿 、 以 哥 念 、 路 司 得 所 遭 遇 的 逼 迫 ， 苦 難 。 我 所 忍 受 是 何 等 的 逼 迫 ； 但 從 這 一 切 苦 難 中 ， 主 都 把 我 救 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29866', '55', '3', '12', '不 但 如 此 ， 凡 立 志 在 基 督 耶 穌 裡 敬 虔 度 日 的 也 都 要 受 逼 迫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29867', '55', '3', '13', '只 是 作 惡 的 和 迷 惑 人 的 ， 必 越 久 越 惡 ， 他 欺 哄 人 ， 也 被 人 欺 哄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29868', '55', '3', '14', '但 你 所 學 習 的 ， 所 確 信 的 ， 要 存 在 心 裡 ； 因 為 你 知 道 是 跟 誰 學 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29869', '55', '3', '15', '並 且 知 道 你 是 從 小 明 白 聖 經 ， 這 聖 經 能 使 你 因 信 基 督 耶 穌 ， 有 得 救 的 智 慧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29870', '55', '3', '16', '聖 經 都 是 神 所 默 示 的 （ 或 作 ： 凡 神 所 默 示 的 聖 經 ） ， 於 教 訓 、 督 責 、 使 人 歸 正 、 教 導 人 學 義 都 是 有 益 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29871', '55', '3', '17', '叫 屬 神 的 人 得 以 完 全 ， 預 備 行 各 樣 的 善 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29872', '55', '4', '1', '我 在 神 面 前 ， 並 在 將 來 審 判 活 人 死 人 的 基 督 耶 穌 面 前 ， 憑 著 他 的 顯 現 和 他 的 國 度 囑 咐 你 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29873', '55', '4', '2', '務 要 傳 道 ， 無 論 得 時 不 得 時 ， 總 要 專 心 ； 並 用 百 般 的 忍 耐 ， 各 樣 的 教 訓 ， 責 備 人 、 警 戒 人 、 勸 勉 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29874', '55', '4', '3', '因 為 時 候 要 到 ， 人 必 厭 煩 純 正 的 道 理 ， 耳 朵 發 癢 ， 就 隨 從 自 己 的 情 慾 ， 增 添 好 些 師 傅 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29875', '55', '4', '4', '並 且 掩 耳 不 聽 真 道 ， 偏 向 荒 渺 的 言 語 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29876', '55', '4', '5', '你 卻 要 凡 事 謹 慎 ， 忍 受 苦 難 ， 做 傳 道 的 工 夫 ， 盡 你 的 職 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29877', '55', '4', '6', '我 現 在 被 澆 奠 ， 我 離 世 的 時 候 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29878', '55', '4', '7', '那 美 好 的 仗 我 已 經 打 過 了 ， 當 跑 的 路 我 已 經 跑 盡 了 ， 所 信 的 道 我 已 經 守 住 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29879', '55', '4', '8', '從 此 以 後 ， 有 公 義 的 冠 冕 為 我 存 留 ， 就 是 按 著 公 義 審 判 的 主 到 了 那 日 要 賜 給 我 的 ； 不 但 賜 給 我 ， 也 賜 給 凡 愛 慕 他 顯 現 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29880', '55', '4', '9', '你 要 趕 緊 的 到 我 這 裡 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29881', '55', '4', '10', '因 為 底 馬 貪 愛 現 今 的 世 界 ， 就 離 棄 我 往 帖 撒 羅 尼 迦 去 了 ， 革 勒 士 往 加 拉 太 去 ， 提 多 往 撻 馬 太 去 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29882', '55', '4', '11', '獨 有 路 加 在 我 這 裡 。 你 來 的 時 候 ， 要 把 馬 可 帶 來 ， 因 為 他 在 傳 道 （ 或 作 ： 服 事 我 ） 的 事 上 於 我 有 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29883', '55', '4', '12', '我 已 經 打 發 推 基 古 往 以 弗 所 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29884', '55', '4', '13', '我 在 特 羅 亞 留 於 加 布 的 那 件 外 衣 ， 你 來 的 時 候 可 以 帶 來 ， 那 些 書 也 要 帶 來 ， 更 要 緊 的 是 那 些 皮 卷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29885', '55', '4', '14', '銅 匠 亞 力 山 大 多 多 的 害 我 ； 主 必 照 他 所 行 的 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29886', '55', '4', '15', '你 也 要 防 備 他 ， 因 為 他 極 力 敵 擋 了 我 們 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29887', '55', '4', '16', '我 初 次 申 訴 ， 沒 有 人 前 來 幫 助 ， 竟 都 離 棄 我 ； 但 願 這 罪 不 歸 與 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29888', '55', '4', '17', '惟 有 主 站 在 我 旁 邊 ， 加 給 我 力 量 ， 使 福 音 被 我 盡 都 傳 明 ， 叫 外 邦 人 都 聽 見 ； 我 也 從 獅 子 口 裡 被 救 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29889', '55', '4', '18', '主 必 救 我 脫 離 諸 般 的 兇 惡 ， 也 必 救 我 進 他 的 天 國 。 願 榮 耀 歸 給 他 ， 直 到 永 永 遠 遠 。 阿 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29890', '55', '4', '19', '問 百 基 拉 、 亞 居 拉 ， 和 阿 尼 色 弗 一 家 的 人 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29891', '55', '4', '20', '以 拉 都 在 哥 林 多 住 下 了 。 特 羅 非 摩 病 了 ， 我 就 留 他 在 米 利 都 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29892', '55', '4', '21', '你 要 趕 緊 在 冬 天 以 前 到 我 這 裡 來 。 有 友 布 羅 、 布 田 、 利 奴 、 革 老 底 亞 ， 和 眾 弟 兄 都 問 你 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29893', '55', '4', '22', '願 主 與 你 的 靈 同 在 。 願 恩 惠 常 與 你 們 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29894', '56', '1', '1', '神 的 僕 人 ， 耶 穌 基 督 的 使 徒 保 羅 ， 憑 著 神 選 民 的 信 心 與 敬 虔 真 理 的 知 識 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29895', '56', '1', '2', '盼 望 那 無 謊 言 的 神 在 萬 古 之 先 所 應 許 的 永 生 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29896', '56', '1', '3', '到 了 日 期 ， 藉 著 傳 揚 的 工 夫 把 他 的 道 顯 明 了 ； 這 傳 揚 的 責 任 是 按 著 神 我 們 救 主 的 命 令 交 託 了 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29897', '56', '1', '4', '現 在 寫 信 給 提 多 ， 就 是 照 著 我 們 共 信 之 道 作 我 真 兒 子 的 。 願 恩 惠 、 平 安 從 父 神 和 我 們 的 救 主 基 督 耶 穌 歸 與 你 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29898', '56', '1', '5', '我 從 前 留 你 在 革 哩 底 ， 是 要 你 將 那 沒 有 辦 完 的 事 都 辦 整 齊 了 ， 又 照 我 所 吩 咐 你 的 ， 在 各 城 設 立 長 老 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29899', '56', '1', '6', '若 有 無 可 指 責 的 人 ， 只 作 一 個 婦 人 的 丈 夫 ， 兒 女 也 是 信 主 的 ， 沒 有 人 告 他 們 是 放 蕩 不 服 約 束 的 ， 就 可 以 設 立 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29900', '56', '1', '7', '監 督 既 是 神 的 管 家 ， 必 須 無 可 指 責 ， 不 任 性 ， 不 暴 躁 ， 不 因 酒 滋 事 ， 不 打 人 ， 不 貪 無 義 之 財 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29901', '56', '1', '8', '樂 意 接 待 遠 人 ， 好 善 ， 莊 重 ， 公 平 ， 聖 潔 自 持 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29902', '56', '1', '9', '堅 守 所 教 真 實 的 道 理 ， 就 能 將 純 正 的 教 訓 勸 化 人 ， 又 能 把 爭 辯 的 人 駁 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29903', '56', '1', '10', '因 為 有 許 多 人 不 服 約 束 ， 說 虛 空 話 欺 哄 人 ； 那 奉 割 禮 的 更 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29904', '56', '1', '11', '這 些 人 的 口 總 要 堵 住 。 他 們 因 貪 不 義 之 財 ， 將 不 該 教 導 的 教 導 人 ， 敗 壞 人 的 全 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29905', '56', '1', '12', '有 革 哩 底 人 中 的 一 個 本 地 先 知 說 ： 革 哩 底 人 常 說 謊 話 ， 乃 是 惡 獸 又 饞 又 懶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29906', '56', '1', '13', '這 個 見 證 是 真 的 。 所 以 ， 你 要 嚴 嚴 的 責 備 他 們 ， 使 他 們 在 真 道 上 純 全 無 疵 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29907', '56', '1', '14', '不 聽 猶 太 人 荒 渺 的 言 語 和 離 棄 真 道 之 人 的 誡 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29908', '56', '1', '15', '在 潔 淨 的 人 ， 凡 物 都 潔 淨 ； 在 污 穢 不 信 的 人 ， 甚 麼 都 不 潔 淨 ， 連 心 地 和 天 良 也 都 污 穢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29909', '56', '1', '16', '他 們 說 是 認 識 神 ， 行 事 卻 和 他 相 背 ； 本 是 可 憎 惡 的 ， 是 悖 逆 的 ， 在 各 樣 善 事 上 是 可 廢 棄 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29910', '56', '2', '1', '但 你 所 講 的 總 要 合 乎 那 純 正 的 道 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29911', '56', '2', '2', '勸 老 年 人 要 有 節 制 、 端 莊 、 自 守 ， 在 信 心 、 愛 心 、 忍 耐 上 都 要 純 全 無 疵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29912', '56', '2', '3', '又 勸 老 年 婦 人 ， 舉 止 行 動 要 恭 敬 ， 不 說 讒 言 ， 不 給 酒 作 奴 僕 ， 用 善 道 教 訓 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29913', '56', '2', '4', '好 指 教 少 年 婦 人 ， 愛 丈 夫 ， 愛 兒 女 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29914', '56', '2', '5', '謹 守 ， 貞 潔 ， 料 理 家 務 ， 待 人 有 恩 ， 順 服 自 己 的 丈 夫 ， 免 得 神 的 道 理 被 毀 謗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29915', '56', '2', '6', '又 勸 少 年 人 要 謹 守 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29916', '56', '2', '7', '你 自 己 凡 事 要 顯 出 善 行 的 榜 樣 ； 在 教 訓 上 要 正 直 、 端 莊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29917', '56', '2', '8', '言 語 純 全 ， 無 可 指 責 ， 叫 那 反 對 的 人 ， 既 無 處 可 說 我 們 的 不 是 ， 便 自 覺 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29918', '56', '2', '9', '勸 僕 人 要 順 服 自 己 的 主 人 ， 凡 事 討 他 的 喜 歡 ， 不 可 頂 撞 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29919', '56', '2', '10', '不 可 私 拿 東 西 ； 要 顯 為 忠 誠 ， 以 致 凡 事 尊 榮 我 們 救 主 神 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29920', '56', '2', '11', '因 為 神 救 眾 人 的 恩 典 已 經 顯 明 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29921', '56', '2', '12', '教 訓 我 們 除 去 不 敬 虔 的 心 和 世 俗 的 情 慾 ， 在 今 世 自 守 、 公 義 、 敬 虔 度 日 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29922', '56', '2', '13', '等 候 所 盼 望 的 福 ， 並 等 候 至 大 的 神 和 我 們 （ 或 作 ： 神 ─ 我 們 ） 救 主 耶 穌 基 督 的 榮 耀 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29923', '56', '2', '14', '他 為 我 們 捨 了 自 己 ， 要 贖 我 們 脫 離 一 切 罪 惡 ， 又 潔 淨 我 們 ， 特 作 自 己 的 子 民 ， 熱 心 為 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29924', '56', '2', '15', '這 些 事 你 要 講 明 ， 勸 戒 人 ， 用 各 等 權 柄 責 備 人 ； 不 可 叫 人 輕 看 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29925', '56', '3', '1', '你 要 提 醒 眾 人 ， 叫 他 們 順 服 作 官 的 、 掌 權 的 ， 遵 他 的 命 ， 預 備 行 各 樣 的 善 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29926', '56', '3', '2', '不 要 毀 謗 ， 不 要 爭 競 ， 總 要 和 平 ， 向 眾 人 大 顯 溫 柔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29927', '56', '3', '3', '我 們 從 前 也 是 無 知 、 悖 逆 、 受 迷 惑 、 服 事 各 樣 私 慾 ， 和 宴 樂 ， 常 存 惡 毒 （ 或 作 ： 陰 毒 ） 嫉 妒 的 心 ， 是 可 恨 的 ， 又 是 彼 此 相 恨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29928', '56', '3', '4', '但 到 了 神 ─ 我 們 救 主 的 恩 慈 和 他 向 人 所 施 的 慈 愛 顯 明 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29929', '56', '3', '5', '他 便 救 了 我 們 ； 並 不 是 因 我 們 自 己 所 行 的 義 ， 乃 是 照 他 的 憐 憫 ， 藉 著 重 生 的 洗 和 聖 靈 的 更 新 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29930', '56', '3', '6', '聖 靈 就 是 神 藉 著 耶 穌 基 督 我 們 救 主 厚 厚 澆 灌 在 我 們 身 上 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29931', '56', '3', '7', '好 叫 我 們 因 他 的 恩 得 稱 為 義 ， 可 以 憑 著 永 生 的 盼 望 成 為 後 嗣 。 （ 或 作 ： 可 以 憑 著 盼 望 承 受 永 生 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29932', '56', '3', '8', '這 話 是 可 信 的 。 我 也 願 你 把 這 些 事 切 切 實 實 的 講 明 ， 使 那 些 已 信 神 的 人 留 心 做 正 經 事 業 （ 或 作 ： 留 心 行 善 ） 。 這 都 是 美 事 ， 並 且 與 人 有 益 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29933', '56', '3', '9', '要 遠 避 無 知 的 辯 論 和 家 譜 的 空 談 ， 以 及 分 爭 ， 並 因 律 法 而 起 的 爭 競 ， 因 為 這 都 是 虛 妄 無 益 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29934', '56', '3', '10', '分 門 結 黨 的 人 ， 警 戒 過 一 兩 次 ， 就 要 棄 絕 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29935', '56', '3', '11', '因 為 知 道 這 等 人 已 經 背 道 ， 犯 了 罪 ， 自 己 明 知 不 是 ， 還 是 去 做 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29936', '56', '3', '12', '我 打 發 亞 提 馬 或 是 推 基 古 到 你 那 裡 去 的 時 候 ， 你 要 趕 緊 往 尼 哥 波 立 去 見 我 ， 因 為 我 已 經 定 意 在 那 裡 過 冬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29937', '56', '3', '13', '你 要 趕 緊 給 律 師 西 納 和 亞 波 羅 送 行 ， 叫 他 們 沒 有 缺 乏 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29938', '56', '3', '14', '並 且 我 們 的 人 要 學 習 正 經 事 業 （ 或 作 ： 要 學 習 行 善 ） ， 預 備 所 需 用 的 ， 免 得 不 結 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29939', '56', '3', '15', '同 我 在 一 處 的 人 都 問 你 安 。 請 代 問 那 些 因 有 信 心 愛 我 們 的 人 安 。 願 恩 惠 常 與 你 們 眾 人 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29940', '57', '1', '1', '為 基 督 耶 穌 被 囚 的 保 羅 ， 同 兄 弟 提 摩 太 寫 信 給 我 們 所 親 愛 的 同 工 腓 利 門 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29941', '57', '1', '2', '和 妹 子 亞 腓 亞 並 與 我 們 同 當 兵 的 亞 基 布 ， 以 及 在 你 家 的 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29942', '57', '1', '3', '願 恩 惠 、 平 安 從 神 我 們 的 父 和 主 耶 穌 基 督 歸 與 你 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29943', '57', '1', '4', '我 禱 告 的 時 候 提 到 你 ， 常 為 你 感 謝 我 的 神 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29944', '57', '1', '5', '因 聽 說 你 的 愛 心 並 你 向 主 耶 穌 和 眾 聖 徒 的 信 心 （ 或 作 ： 因 聽 說 你 向 主 耶 穌 和 眾 聖 徒 有 愛 心 有 信 心 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29945', '57', '1', '6', '願 你 與 人 所 同 有 的 信 心 顯 出 功 效 ， 使 人 知 道 你 們 各 樣 善 事 都 是 為 基 督 做 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29946', '57', '1', '7', '兄 弟 阿 ， 我 為 你 的 愛 心 ， 大 有 快 樂 ， 大 得 安 慰 ， 因 眾 聖 徒 的 心 從 你 得 了 暢 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29947', '57', '1', '8', '我 雖 然 靠 著 基 督 能 放 膽 吩 咐 你 合 宜 的 事 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29948', '57', '1', '9', '然 而 像 我 這 有 年 紀 的 保 羅 ， 現 在 又 是 為 基 督 耶 穌 被 囚 的 ， 寧 可 憑 著 愛 心 求 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29949', '57', '1', '10', '就 是 為 我 在 捆 鎖 中 所 生 的 兒 子 阿 尼 西 母 （ 就 是 有 益 處 的 意 思 ） 求 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29950', '57', '1', '11', '他 從 前 與 你 沒 有 益 處 ， 但 如 今 與 你 我 都 有 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29951', '57', '1', '12', '我 現 在 打 發 他 親 自 回 你 那 裡 去 ， 他 是 我 心 上 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29952', '57', '1', '13', '我 本 來 有 意 將 他 留 下 ， 在 我 為 福 音 所 受 的 捆 鎖 中 替 你 伺 候 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29953', '57', '1', '14', '但 不 知 道 你 的 意 思 ， 我 就 不 願 意 這 樣 行 ， 叫 你 的 善 行 不 是 出 於 勉 強 ， 乃 是 出 於 甘 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29954', '57', '1', '15', '他 暫 時 離 開 你 ， 或 者 是 叫 你 永 遠 得 著 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29955', '57', '1', '16', '不 再 是 奴 僕 ， 乃 是 高 過 奴 僕 ， 是 親 愛 的 兄 弟 。 在 我 實 在 是 如 此 ， 何 況 在 你 呢 ！ 這 也 不 拘 是 按 肉 體 說 ， 是 按 主 說 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29956', '57', '1', '17', '你 若 以 我 為 同 伴 ， 就 收 納 他 ， 如 同 收 納 我 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29957', '57', '1', '18', '他 若 虧 負 你 ， 或 欠 你 甚 麼 ， 都 歸 在 我 的 賬 上 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29958', '57', '1', '19', '我 必 償 還 。 這 是 我 保 羅 親 筆 寫 的 。 我 並 不 用 對 你 說 ， 連 你 自 己 也 是 虧 欠 於 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29959', '57', '1', '20', '兄 弟 阿 ， 望 你 使 我 在 主 裡 因 你 得 快 樂 （ 或 作 ： 益 處 ） 並 望 你 使 我 的 心 在 基 督 裡 得 暢 快 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29960', '57', '1', '21', '我 寫 信 給 你 ， 深 信 你 必 順 服 ， 知 道 你 所 要 行 的 ， 必 過 於 我 所 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29961', '57', '1', '22', '此 外 你 還 要 給 我 預 備 住 處 ； 因 為 我 盼 望 藉 著 你 們 的 禱 告 ， 必 蒙 恩 到 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29962', '57', '1', '23', '為 基 督 耶 穌 與 我 同 坐 監 的 以 巴 弗 問 你 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29963', '57', '1', '24', '與 我 同 工 的 馬 可 、 亞 里 達 古 、 底 馬 、 路 加 、 也 都 問 你 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29964', '57', '1', '25', '願 我 們 主 耶 穌 基 督 的 恩 常 在 你 的 心 裡 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29965', '58', '1', '1', '神 既 在 古 時 藉 著 眾 先 知 多 次 多 方 的 曉 諭 列 祖 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29966', '58', '1', '2', '就 在 這 末 世 藉 著 他 兒 子 曉 諭 我 們 ； 又 早 已 立 他 為 承 受 萬 有 的 ， 也 曾 藉 著 他 創 造 諸 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29967', '58', '1', '3', '他 是 神 榮 耀 所 發 的 光 輝 ， 是 神 本 體 的 真 像 ， 常 用 他 權 能 的 命 令 托 住 萬 有 。 他 洗 淨 了 人 的 罪 ， 就 坐 在 高 天 至 大 者 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29968', '58', '1', '4', '他 所 承 受 的 名 ， 既 比 天 使 的 名 更 尊 貴 ， 就 遠 超 過 天 使 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29969', '58', '1', '5', '所 有 的 天 使 ， 神 從 來 對 那 一 個 說 ， 你 是 我 的 兒 子 ， 我 今 日 生 你 ？ 又 指 著 那 一 個 說 ： 我 要 作 他 的 父 ， 他 要 作 我 的 子 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29970', '58', '1', '6', '再 者 ， 神 使 長 子 到 世 上 來 的 時 候 （ 或 作 ： 神 再 使 長 子 到 世 上 來 的 時 候 ） ， 就 說 ： 神 的 使 者 都 要 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29971', '58', '1', '7', '論 到 使 者 ， 又 說 ： 神 以 風 為 使 者 ， 以 火 燄 為 僕 役 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29972', '58', '1', '8', '論 到 子 卻 說 ： 神 阿 ， 你 的 寶 座 是 永 永 遠 遠 的 ； 你 的 國 權 是 正 直 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29973', '58', '1', '9', '你 喜 愛 公 義 ， 恨 惡 罪 惡 ； 所 以 神 ， 就 是 你 的 神 ， 用 喜 樂 油 膏 你 ， 勝 過 膏 你 的 同 伴 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29974', '58', '1', '10', '又 說 ： 主 阿 ， 你 起 初 立 了 地 的 根 基 ； 天 也 是 你 手 所 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29975', '58', '1', '11', '天 地 都 要 滅 沒 ， 你 卻 要 長 存 。 天 地 都 要 像 衣 服 漸 漸 舊 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29976', '58', '1', '12', '你 要 將 天 地 捲 起 來 ， 像 一 件 外 衣 ， 天 地 就 都 改 變 了 。 惟 有 你 永 不 改 變 ； 你 的 年 數 沒 有 窮 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29977', '58', '1', '13', '所 有 的 天 使 ， 神 從 來 對 那 一 個 說 ： 你 坐 在 我 的 右 邊 ， 等 我 使 你 仇 敵 作 你 的 腳 凳 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29978', '58', '1', '14', '天 使 豈 不 都 是 服 役 的 靈 、 奉 差 遣 為 那 將 要 承 受 救 恩 的 人 效 力 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29979', '58', '2', '1', '所 以 ， 我 們 當 越 發 鄭 重 所 聽 見 的 道 理 ， 恐 怕 我 們 隨 流 失 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29980', '58', '2', '2', '那 藉 著 天 使 所 傳 的 話 既 是 確 定 的 ； 凡 犯 悖 逆 的 都 受 了 該 受 的 報 應 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29981', '58', '2', '3', '我 們 若 忽 略 這 麼 大 的 救 恩 ， 怎 能 逃 罪 呢 ？ 這 救 恩 起 先 是 主 親 自 講 的 ， 後 來 是 聽 見 的 人 給 我 們 證 實 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29982', '58', '2', '4', '神 又 按 自 己 的 旨 意 ， 用 神 蹟 、 奇 事 和 百 般 的 異 能 ， 並 聖 靈 的 恩 賜 ， 同 他 們 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29983', '58', '2', '5', '我 們 所 說 將 來 的 世 界 ， 神 原 沒 有 交 給 天 使 管 轄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29984', '58', '2', '6', '但 有 人 在 經 上 某 處 證 明 說 ： 人 算 甚 麼 ， 你 竟 顧 念 他 ？ 世 人 算 甚 麼 ， 你 竟 眷 顧 他 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29985', '58', '2', '7', '你 叫 他 比 天 使 微 小 一 點 （ 或 作 ： 你 叫 他 暫 時 比 天 使 小 ） ， 賜 他 榮 耀 尊 貴 為 冠 冕 ， 並 將 你 手 所 造 的 都 派 他 管 理 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29986', '58', '2', '8', '叫 萬 物 都 服 在 他 的 腳 下 。 既 叫 萬 物 都 服 他 ， 就 沒 有 剩 下 一 樣 不 服 他 的 。 只 是 如 今 我 們 還 不 見 萬 物 都 服 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29987', '58', '2', '9', '惟 獨 見 那 成 為 比 天 使 小 一 點 的 耶 穌 （ 或 作 ： 惟 獨 見 耶 穌 暫 時 比 天 使 小 ） ； 因 為 受 死 的 苦 ， 就 得 了 尊 貴 榮 耀 為 冠 冕 ， 叫 他 因 著 神 的 恩 ， 為 人 人 嘗 了 死 味 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29988', '58', '2', '10', '原 來 那 為 萬 物 所 屬 為 萬 物 所 本 的 ， 要 領 許 多 的 兒 子 進 榮 耀 裡 去 ， 使 救 他 們 的 元 帥 ， 因 受 苦 難 得 以 完 全 ， 本 是 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29989', '58', '2', '11', '因 那 使 人 成 聖 的 和 那 些 得 以 成 聖 的 ， 都 是 出 於 一 。 所 以 ， 他 稱 他 們 為 弟 兄 也 不 以 為 恥 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29990', '58', '2', '12', '說 ： 我 要 將 你 的 名 傳 與 我 的 弟 兄 ， 在 會 中 我 要 頌 揚 你 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29991', '58', '2', '13', '又 說 ： 我 要 倚 賴 他 ； 又 說 ： 看 哪 ， 我 與 神 所 給 我 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29992', '58', '2', '14', '兒 女 既 同 有 血 肉 之 體 ， 他 也 照 樣 親 自 成 了 血 肉 之 體 ， 特 要 藉 著 死 敗 壞 那 掌 死 權 的 ， 就 是 魔 鬼 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29993', '58', '2', '15', '並 要 釋 放 那 些 一 生 因 怕 死 而 為 奴 僕 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29994', '58', '2', '16', '他 並 不 救 拔 天 使 ， 乃 是 救 拔 亞 伯 拉 罕 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29995', '58', '2', '17', '所 以 ， 他 凡 事 該 與 他 的 弟 兄 相 同 ， 為 要 在 神 的 事 上 成 為 慈 悲 忠 信 的 大 祭 司 ， 為 百 姓 的 罪 獻 上 挽 回 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29996', '58', '2', '18', '他 自 己 既 然 被 試 探 而 受 苦 ， 就 能 搭 救 被 試 探 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29997', '58', '3', '1', '同 蒙 天 召 的 聖 潔 弟 兄 阿 ， 你 們 應 當 思 想 我 們 所 認 為 使 者 、 為 大 祭 司 的 耶 穌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29998', '58', '3', '2', '他 為 那 設 立 他 的 盡 忠 ， 如 同 摩 西 在 神 的 全 家 盡 忠 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('29999', '58', '3', '3', '他 比 摩 西 算 是 更 配 多 得 榮 耀 ， 好 像 建 造 房 屋 的 比 房 屋 更 尊 榮 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30000', '58', '3', '4', '因 為 房 屋 都 必 有 人 建 造 ， 但 建 造 萬 物 的 就 是 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30001', '58', '3', '5', '摩 西 為 僕 人 ， 在 神 的 全 家 誠 然 盡 忠 ， 為 要 證 明 將 來 必 傳 說 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30002', '58', '3', '6', '但 基 督 為 兒 子 ， 治 理 神 的 家 ； 我 們 若 將 可 誇 的 盼 望 和 膽 量 堅 持 到 底 ， 便 是 他 的 家 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30003', '58', '3', '7', '聖 靈 有 話 說 ： 你 們 今 日 若 聽 他 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30004', '58', '3', '8', '就 不 可 硬 著 心 ， 像 在 曠 野 惹 他 發 怒 、 試 探 他 的 時 候 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30005', '58', '3', '9', '在 那 裡 ， 你 們 的 祖 宗 試 我 探 我 ， 並 且 觀 看 我 的 作 為 有 四 十 年 之 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30006', '58', '3', '10', '所 以 ， 我 厭 煩 那 世 代 的 人 ， 說 ： 他 們 心 裡 常 常 迷 糊 ， 竟 不 曉 得 我 的 作 為 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30007', '58', '3', '11', '我 就 在 怒 中 起 誓 說 ； 他 們 斷 不 可 進 入 我 的 安 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30008', '58', '3', '12', '弟 兄 們 ， 你 們 要 謹 慎 ， 免 得 你 們 中 間 或 有 人 存 著 不 信 的 惡 心 ， 把 永 生 神 離 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30009', '58', '3', '13', '總 要 趁 著 還 有 今 日 ， 天 天 彼 此 相 勸 ， 免 得 你 們 中 間 有 人 被 罪 迷 惑 ， 心 裡 就 剛 硬 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30010', '58', '3', '14', '我 們 若 將 起 初 確 實 的 信 心 堅 持 到 底 ， 就 在 基 督 裡 有 分 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30011', '58', '3', '15', '經 上 說 ： 你 們 今 日 若 聽 他 的 話 ， 就 不 可 硬 著 心 ， 像 惹 他 發 怒 的 日 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30012', '58', '3', '16', '那 時 ， 聽 見 他 話 惹 他 發 怒 的 是 誰 呢 ？ 豈 不 是 跟 著 摩 西 從 埃 及 出 來 的 眾 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30013', '58', '3', '17', '神 四 十 年 之 久 ， 又 厭 煩 誰 呢 ？ 豈 不 是 那 些 犯 罪 、 屍 首 倒 在 曠 野 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30014', '58', '3', '18', '又 向 誰 起 誓 ， 不 容 他 們 進 入 他 的 安 息 呢 ； 豈 不 是 向 那 些 不 信 從 的 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30015', '58', '3', '19', '這 樣 看 來 ， 他 們 不 能 進 入 安 息 是 因 為 不 信 的 緣 故 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30016', '58', '4', '1', '我 們 既 蒙 留 下 ， 有 進 入 他 安 息 的 應 許 ， 就 當 畏 懼 ， 免 得 我 們 （ 原 文 是 你 們 ） 中 間 或 有 人 似 乎 是 趕 不 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30017', '58', '4', '2', '因 為 有 福 音 傳 給 我 們 ， 像 傳 給 他 們 一 樣 ； 只 是 所 聽 見 的 道 與 他 們 無 益 ， 因 為 他 們 沒 有 信 心 與 所 聽 見 的 道 調 和 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30018', '58', '4', '3', '但 我 們 已 經 相 信 的 人 得 以 進 入 那 安 息 ， 正 如 神 所 說 ： 我 在 怒 中 起 誓 說 ： 他 們 斷 不 可 進 入 我 的 安 息 ！ 其 實 造 物 之 工 ， 從 創 世 以 來 已 經 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30019', '58', '4', '4', '論 到 第 七 日 ， 有 一 處 說 ， 到 第 七 日 神 就 歇 了 他 一 切 的 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30020', '58', '4', '5', '又 有 一 處 說 ： 他 們 斷 不 可 進 入 我 的 安 息 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30021', '58', '4', '6', '既 有 必 進 安 息 的 人 ， 那 先 前 聽 見 福 音 的 ， 因 為 不 信 從 ， 不 得 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30022', '58', '4', '7', '所 以 過 了 多 年 ， 就 在 大 衛 的 書 上 ， 又 限 定 一 日 ， 如 以 上 所 引 的 說 ： 你 們 今 日 若 聽 他 的 話 ， 就 不 可 硬 著 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30023', '58', '4', '8', '若 是 約 書 亞 已 叫 他 們 享 了 安 息 ， 後 來 神 就 不 再 提 別 的 日 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30024', '58', '4', '9', '這 樣 看 來 ， 必 另 有 一 安 息 日 的 安 息 為 神 的 子 民 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30025', '58', '4', '10', '因 為 那 進 入 安 息 的 ， 乃 是 歇 了 自 己 的 工 ， 正 如 神 歇 了 他 的 工 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30026', '58', '4', '11', '所 以 ， 我 們 務 必 竭 力 進 入 那 安 息 ， 免 得 有 人 學 那 不 信 從 的 樣 子 跌 倒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30027', '58', '4', '12', '神 的 道 是 活 潑 的 ， 是 有 功 效 的 ， 比 一 切 兩 刃 的 劍 更 快 ， 甚 至 魂 與 靈 ， 骨 節 與 骨 髓 ， 都 能 刺 入 、 剖 開 ， 連 心 中 的 思 念 和 主 意 都 能 辨 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30028', '58', '4', '13', '並 且 被 造 的 沒 有 一 樣 在 他 面 前 不 顯 然 的 ； 原 來 萬 物 在 那 與 我 們 有 關 係 的 主 眼 前 ， 都 是 赤 露 敞 開 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30029', '58', '4', '14', '我 們 既 然 有 一 位 已 經 升 入 高 天 尊 榮 的 大 祭 司 ， 就 是 神 的 兒 子 耶 穌 ， 便 當 持 定 所 承 認 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30030', '58', '4', '15', '因 我 們 的 大 祭 司 並 非 不 能 體 恤 我 們 的 軟 弱 。 他 也 曾 凡 事 受 過 試 探 ， 與 我 們 一 樣 ， 只 是 他 沒 有 犯 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30031', '58', '4', '16', '所 以 ， 我 們 只 管 坦 然 無 懼 的 來 到 施 恩 的 寶 座 前 ， 為 要 得 憐 恤 ， 蒙 恩 惠 ， 作 隨 時 的 幫 助 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30032', '58', '5', '1', '凡 從 人 間 挑 選 的 大 祭 司 ， 是 奉 派 替 人 辦 理 屬 神 的 事 ， 為 要 獻 上 禮 物 和 贖 罪 祭 （ 或 作 ： 要 為 罪 獻 上 禮 物 和 祭 物 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30033', '58', '5', '2', '他 能 體 諒 那 愚 蒙 的 和 失 迷 的 人 ， 因 為 他 自 己 也 是 被 軟 弱 所 困 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30034', '58', '5', '3', '故 此 ， 他 理 當 為 百 姓 和 自 己 獻 祭 贖 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30035', '58', '5', '4', '這 大 祭 司 的 尊 榮 ， 沒 有 人 自 取 。 惟 要 蒙 神 所 召 ， 像 亞 倫 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30036', '58', '5', '5', '如 此 ， 基 督 也 不 是 自 取 榮 耀 作 大 祭 司 ， 乃 是 在 乎 向 他 說 你 是 我 的 兒 子 ， 我 今 日 生 你 的 那 一 位 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30037', '58', '5', '6', '就 如 經 上 又 有 一 處 說 ： 你 是 照 著 麥 基 洗 德 的 等 次 永 遠 為 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30038', '58', '5', '7', '基 督 在 肉 體 的 時 候 ， 既 大 聲 哀 哭 ， 流 淚 禱 告 ， 懇 求 那 能 救 他 免 死 的 主 ， 就 因 他 的 虔 誠 蒙 了 應 允 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30039', '58', '5', '8', '他 雖 然 為 兒 子 ， 還 是 因 所 受 的 苦 難 學 了 順 從 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30040', '58', '5', '9', '他 既 得 以 完 全 ， 就 為 凡 順 從 他 的 人 成 了 永 遠 得 救 的 根 源 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30041', '58', '5', '10', '並 蒙 神 照 著 麥 基 洗 德 的 等 次 稱 他 為 大 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30042', '58', '5', '11', '論 到 麥 基 洗 德 ， 我 們 有 好 些 話 ， 並 且 難 以 解 明 ， 因 為 你 們 聽 不 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30043', '58', '5', '12', '看 你 們 學 習 的 工 夫 ， 本 該 作 師 傅 ， 誰 知 還 得 有 人 將 神 聖 言 小 學 的 開 端 另 教 導 你 們 ， 並 且 成 了 那 必 須 吃 奶 ， 不 能 吃 乾 糧 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30044', '58', '5', '13', '凡 只 能 吃 奶 的 都 不 熟 練 仁 義 的 道 理 ， 因 為 他 是 嬰 孩 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30045', '58', '5', '14', '惟 獨 長 大 成 人 的 才 能 吃 乾 糧 ； 他 們 的 心 竅 習 練 得 通 達 ， 就 能 分 辨 好 歹 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30046', '58', '6', '1', '所 以 ， 我 們 應 當 離 開 基 督 道 理 的 開 端 ， 竭 力 進 到 完 全 的 地 步 ， 不 必 再 立 根 基 ， 就 如 那 懊 悔 死 行 ， 信 靠 神 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30047', '58', '6', '2', '各 樣 洗 禮 、 按 手 之 禮 、 死 人 復 活 ， 以 及 永 遠 審 判 各 等 教 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30048', '58', '6', '3', '神 若 許 我 們 ， 我 們 必 如 此 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30049', '58', '6', '4', '論 到 那 些 已 經 蒙 了 光 照 、 嘗 過 天 恩 的 滋 味 、 又 於 聖 靈 有 分 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30050', '58', '6', '5', '並 嘗 過 神 善 道 的 滋 味 、 覺 悟 來 世 權 能 的 人 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30051', '58', '6', '6', '若 是 離 棄 道 理 ， 就 不 能 叫 他 們 從 新 懊 悔 了 。 因 為 他 們 把 神 的 兒 子 重 釘 十 字 架 ， 明 明 的 羞 辱 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30052', '58', '6', '7', '就 如 一 塊 田 地 ， 吃 過 屢 次 下 的 雨 水 ， 生 長 菜 蔬 ， 合 乎 耕 種 的 人 用 ， 就 從 神 得 福 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30053', '58', '6', '8', '若 長 荊 棘 和 蒺 藜 ， 必 被 廢 棄 ， 近 於 咒 詛 ， 結 局 就 是 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30054', '58', '6', '9', '親 愛 的 弟 兄 們 ， 我 們 雖 是 這 樣 說 ， 卻 深 信 你 們 的 行 為 強 過 這 些 ， 而 且 近 乎 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30055', '58', '6', '10', '因 為 神 並 非 不 公 義 ， 竟 忘 記 你 們 所 做 的 工 和 你 們 為 他 名 所 顯 的 愛 心 ， 就 是 先 前 伺 候 聖 徒 ， 如 今 還 是 伺 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30056', '58', '6', '11', '我 們 願 你 們 各 人 都 顯 出 這 樣 的 殷 勤 ， 使 你 們 有 滿 足 的 指 望 ， 一 直 到 底 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30057', '58', '6', '12', '並 且 不 懈 怠 ， 總 要 效 法 那 些 憑 信 心 和 忍 耐 承 受 應 許 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30058', '58', '6', '13', '當 初 神 應 許 亞 伯 拉 罕 的 時 候 ， 因 為 沒 有 比 自 己 更 大 可 以 指 著 起 誓 的 ， 就 指 著 自 己 起 誓 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30059', '58', '6', '14', '論 福 ， 我 必 賜 大 福 給 你 ； 論 子 孫 ， 我 必 叫 你 的 子 孫 多 起 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30060', '58', '6', '15', '這 樣 ， 亞 伯 拉 罕 既 恆 久 忍 耐 ， 就 得 了 所 應 許 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30061', '58', '6', '16', '人 都 是 指 著 比 自 己 大 的 起 誓 ， 並 且 以 起 誓 為 實 據 ， 了 結 各 樣 的 爭 論 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30062', '58', '6', '17', '照 樣 ， 神 願 意 為 那 承 受 應 許 的 人 格 外 顯 明 他 的 旨 意 是 不 更 改 的 ， 就 起 誓 為 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30063', '58', '6', '18', '藉 這 兩 件 不 更 改 的 事 ， 神 決 不 能 說 謊 ， 好 叫 我 們 這 逃 往 避 難 所 、 持 定 擺 在 我 們 前 頭 指 望 的 人 可 以 大 得 勉 勵 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30064', '58', '6', '19', '我 們 有 這 指 望 ， 如 同 靈 魂 的 錨 ， 又 堅 固 又 牢 靠 ， 且 通 入 幔 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30065', '58', '6', '20', '作 先 鋒 的 耶 穌 ， 既 照 著 麥 基 洗 德 的 等 次 成 了 永 遠 的 大 祭 司 ， 就 為 我 們 進 入 幔 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30066', '58', '7', '1', '這 麥 基 洗 德 就 是 撒 冷 王 ， 又 是 至 高 神 的 祭 司 ， 本 是 長 遠 為 祭 司 的 。 他 當 亞 伯 拉 罕 殺 敗 諸 王 回 來 的 時 候 ， 就 迎 接 他 ， 給 他 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30067', '58', '7', '2', '亞 伯 拉 罕 也 將 自 己 所 得 來 的 ， 取 十 分 之 一 給 他 。 他 頭 一 個 名 繙 出 來 就 是 仁 義 王 ， 他 又 名 撒 冷 王 ， 就 是 平 安 王 的 意 思 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30068', '58', '7', '3', '他 無 父 ， 無 母 ， 無 族 譜 ， 無 生 之 始 ， 無 命 之 終 ， 乃 是 與 神 的 兒 子 相 似 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30069', '58', '7', '4', '你 們 想 一 想 ， 先 祖 亞 伯 拉 罕 將 自 己 所 擄 來 上 等 之 物 取 十 分 之 一 給 他 ， 這 人 是 何 等 尊 貴 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30070', '58', '7', '5', '那 得 祭 司 職 任 的 利 未 子 孫 ， 領 命 照 例 向 百 姓 取 十 分 之 一 ， 這 百 姓 是 自 己 的 弟 兄 ， 雖 是 從 亞 伯 拉 罕 身 （ 原 文 是 腰 ） 中 生 的 ， 還 是 照 例 取 十 分 之 一 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30071', '58', '7', '6', '獨 有 麥 基 洗 德 ， 不 與 他 們 同 譜 ， 倒 收 納 亞 伯 拉 罕 的 十 分 之 一 ， 為 那 蒙 應 許 的 亞 伯 拉 罕 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30072', '58', '7', '7', '從 來 位 分 大 的 給 位 分 小 的 祝 福 ， 這 是 駁 不 倒 的 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30073', '58', '7', '8', '在 這 裡 收 十 分 之 一 的 都 是 必 死 的 人 ； 但 在 那 裡 收 十 分 之 一 的 ， 有 為 他 作 見 證 的 說 ， 他 是 活 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30074', '58', '7', '9', '並 且 可 說 那 受 十 分 之 一 的 利 未 ， 也 是 藉 著 亞 伯 拉 罕 納 了 十 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30075', '58', '7', '10', '因 為 麥 基 洗 德 迎 接 亞 伯 拉 罕 的 時 候 ， 利 未 已 經 在 他 先 祖 的 身 （ 原 文 是 腰 ） 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30076', '58', '7', '11', '從 前 百 姓 在 利 未 人 祭 司 職 任 以 下 受 律 法 ， 倘 若 藉 這 職 任 能 得 完 全 ， 又 何 用 另 外 興 起 一 位 祭 司 ， 照 麥 基 洗 德 的 等 次 ， 不 照 亞 倫 的 等 次 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30077', '58', '7', '12', '祭 司 的 職 任 既 已 更 改 ， 律 法 也 必 須 更 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30078', '58', '7', '13', '因 為 這 話 所 指 的 人 本 屬 別 的 支 派 ， 那 支 派 裡 從 來 沒 有 一 人 伺 候 祭 壇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30079', '58', '7', '14', '我 們 的 主 分 明 是 從 猶 大 出 來 的 ； 但 這 支 派 ， 摩 西 並 沒 有 提 到 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30080', '58', '7', '15', '倘 若 照 麥 基 洗 德 的 樣 式 ， 另 外 興 起 一 位 祭 司 來 ， 我 的 話 更 是 顯 而 易 見 的 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30081', '58', '7', '16', '他 成 為 祭 司 ， 並 不 是 照 屬 肉 體 的 條 例 ， 乃 是 照 無 窮 （ 原 文 是 不 能 毀 壞 ） 之 生 命 的 大 能 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30082', '58', '7', '17', '因 為 有 給 他 作 見 證 的 說 ： 你 是 照 著 麥 基 洗 德 的 等 次 永 遠 為 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30083', '58', '7', '18', '先 前 的 條 例 ， 因 軟 弱 無 益 ， 所 以 廢 掉 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30084', '58', '7', '19', '（ 律 法 原 來 一 無 所 成 ） 就 引 進 了 更 美 的 指 望 ； 靠 這 指 望 ， 我 們 便 可 以 進 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30085', '58', '7', '20', '再 者 ， 耶 穌 為 祭 司 ， 並 不 是 不 起 誓 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30086', '58', '7', '21', '至 於 那 些 祭 司 ， 原 不 是 起 誓 立 的 ， 只 有 耶 穌 是 起 誓 立 的 ； 因 為 那 立 他 的 對 他 說 ： 主 起 了 誓 ， 決 不 後 悔 ， 你 是 永 遠 為 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30087', '58', '7', '22', '既 是 起 誓 立 的 ， 耶 穌 就 作 了 更 美 之 約 的 中 保 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30088', '58', '7', '23', '那 些 成 為 祭 司 的 ， 數 目 本 來 多 ， 是 因 為 有 死 阻 隔 ， 不 能 長 久 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30089', '58', '7', '24', '這 位 既 是 永 遠 常 存 的 ， 他 祭 司 的 職 任 就 長 久 不 更 換 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30090', '58', '7', '25', '凡 靠 著 他 進 到 神 面 前 的 人 ， 他 都 能 拯 救 到 底 ； 因 為 他 是 長 遠 活 著 ， 替 他 們 祈 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30091', '58', '7', '26', '像 這 樣 聖 潔 、 無 邪 惡 、 無 玷 污 、 遠 離 罪 人 、 高 過 諸 天 的 大 祭 司 ， 原 是 與 我 們 合 宜 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30092', '58', '7', '27', '他 不 像 那 些 大 祭 司 ， 每 日 必 須 先 為 自 己 的 罪 ， 後 為 百 姓 的 罪 獻 祭 ； 因 為 他 只 一 次 將 自 己 獻 上 ， 就 把 這 事 成 全 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30093', '58', '7', '28', '律 法 本 是 立 軟 弱 的 人 為 大 祭 司 ； 但 在 律 法 以 後 起 誓 的 話 ， 是 立 兒 子 為 大 祭 司 ， 乃 是 成 全 到 永 遠 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30094', '58', '8', '1', '我 們 所 講 的 事 ， 其 中 第 一 要 緊 的 ， 就 是 我 們 有 這 樣 的 大 祭 司 ， 已 經 坐 在 天 上 至 大 者 寶 座 的 右 邊 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30095', '58', '8', '2', '在 聖 所 ， 就 是 真 帳 幕 裡 ， 作 執 事 ； 這 帳 幕 是 主 所 支 的 ， 不 是 人 所 支 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30096', '58', '8', '3', '凡 大 祭 司 都 是 為 獻 禮 物 和 祭 物 設 立 的 ， 所 以 這 位 大 祭 司 也 必 須 有 所 獻 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30097', '58', '8', '4', '他 若 在 地 上 ， 必 不 得 為 祭 司 ， 因 為 已 經 有 照 律 法 獻 禮 物 的 祭 司 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30098', '58', '8', '5', '他 們 供 奉 的 事 本 是 天 上 事 的 形 狀 和 影 像 ， 正 如 摩 西 將 要 造 帳 幕 的 時 候 ， 蒙 神 警 戒 他 ， 說 ： 你 要 謹 慎 ， 作 各 樣 的 物 件 都 要 照 著 在 山 上 指 示 你 的 樣 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30099', '58', '8', '6', '如 今 耶 穌 所 得 的 職 任 是 更 美 的 ， 正 如 他 作 更 美 之 約 的 中 保 ； 這 約 原 是 憑 更 美 之 應 許 立 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30100', '58', '8', '7', '那 前 約 若 沒 有 瑕 疵 ， 就 無 處 尋 求 後 約 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30101', '58', '8', '8', '所 以 主 指 責 他 的 百 姓 說 （ 或 作 ： 所 以 主 指 前 約 的 缺 欠 說 ） ： 日 子 將 到 ， 我 要 與 以 色 列 家 和 猶 大 家 另 立 新 約 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30102', '58', '8', '9', '不 像 我 拉 著 他 們 祖 宗 的 手 ， 領 他 們 出 埃 及 的 時 候 ， 與 他 們 所 立 的 約 。 因 為 他 們 不 恆 心 守 我 的 約 ， 我 也 不 理 他 們 。 這 是 主 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30103', '58', '8', '10', '主 又 說 ： 那 些 日 子 以 後 ， 我 與 以 色 列 家 所 立 的 約 乃 是 這 樣 ： 我 要 將 我 的 律 法 放 在 他 們 裡 面 ， 寫 在 他 們 心 上 ； 我 要 作 他 們 的 神 ； 他 們 要 作 我 的 子 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30104', '58', '8', '11', '他 們 不 用 各 人 教 導 自 己 的 鄉 鄰 和 自 己 的 弟 兄 ， 說 ： 你 該 認 識 主 ； 因 為 他 們 從 最 小 的 到 至 大 的 ， 都 必 認 識 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30105', '58', '8', '12', '我 要 寬 恕 他 們 的 不 義 ， 不 再 記 念 他 們 的 罪 愆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30106', '58', '8', '13', '既 說 新 約 。 就 以 前 約 為 舊 了 ； 但 那 漸 舊 漸 衰 的 ， 就 必 快 歸 無 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30107', '58', '9', '1', '原 來 前 約 有 禮 拜 的 條 例 和 屬 世 界 的 聖 幕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30108', '58', '9', '2', '因 為 有 預 備 的 帳 幕 ， 頭 一 層 叫 作 聖 所 ， 裡 面 有 燈 臺 、 桌 子 ， 和 陳 設 餅 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30109', '58', '9', '3', '第 二 幔 子 後 又 有 一 層 帳 幕 ， 叫 作 至 聖 所 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30110', '58', '9', '4', '有 金 香 爐 （ 或 作 ： 壇 ） ， 有 包 金 的 約 櫃 ， 櫃 裡 有 盛 嗎 哪 的 金 罐 和 亞 倫 發 過 芽 的 杖 ， 並 兩 塊 約 版 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30111', '58', '9', '5', '櫃 上 面 有 榮 耀 基 路 伯 的 影 罩 著 施 恩 （ 原 文 作 ： 蔽 罪 ） 座 。 這 幾 件 我 現 在 不 能 一 一 細 說 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30112', '58', '9', '6', '這 些 物 件 既 如 此 預 備 齊 了 ， 眾 祭 司 就 常 進 頭 一 層 帳 幕 ， 行 拜 神 的 禮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30113', '58', '9', '7', '至 於 第 二 層 帳 幕 ， 惟 有 大 祭 司 一 年 一 次 獨 自 進 去 ， 沒 有 不 帶 著 血 為 自 己 和 百 姓 的 過 錯 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30114', '58', '9', '8', '聖 靈 用 此 指 明 ， 頭 一 層 帳 幕 仍 存 的 時 候 ， 進 入 至 聖 所 的 路 還 未 顯 明 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30115', '58', '9', '9', '那 頭 一 層 帳 幕 作 現 今 的 一 個 表 樣 ， 所 獻 的 禮 物 和 祭 物 ， 就 著 良 心 說 ， 都 不 能 叫 禮 拜 的 人 得 以 完 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30116', '58', '9', '10', '這 些 事 ， 連 那 飲 食 和 諸 般 洗 濯 的 規 矩 ， 都 不 過 是 屬 肉 體 的 條 例 ， 命 定 到 振 興 的 時 候 為 止 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30117', '58', '9', '11', '但 現 在 基 督 已 經 來 到 ， 作 了 將 來 美 事 的 大 祭 司 ， 經 過 那 更 大 更 全 備 的 帳 幕 ， 不 是 人 手 所 造 、 也 不 是 屬 乎 這 世 界 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30118', '58', '9', '12', '並 且 不 用 山 羊 和 牛 犢 的 血 ， 乃 用 自 己 的 血 ， 只 一 次 進 入 聖 所 ， 成 了 永 遠 贖 罪 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30119', '58', '9', '13', '若 山 羊 和 公 牛 的 血 ， 並 母 牛 犢 的 灰 ， 灑 在 不 潔 的 人 身 上 ， 尚 且 叫 人 成 聖 ， 身 體 潔 淨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30120', '58', '9', '14', '何 況 基 督 藉 著 永 遠 的 靈 ， 將 自 己 無 瑕 無 疵 獻 給 神 ， 他 的 血 豈 不 更 能 洗 淨 你 們 的 心 （ 原 文 是 良 心 ） ， 除 去 你 們 的 死 行 ， 使 你 們 事 奉 那 永 生 神 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30121', '58', '9', '15', '為 此 ， 他 作 了 新 約 的 中 保 ， 既 然 受 死 贖 了 人 在 前 約 之 時 所 犯 的 罪 過 ， 便 叫 蒙 召 之 人 得 著 所 應 許 永 遠 的 產 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30122', '58', '9', '16', '凡 有 遺 命 必 須 等 到 留 遺 命 （ 遺 命 ： 原 文 與 約 字 同 ） 的 人 死 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30123', '58', '9', '17', '因 為 人 死 了 ， 遺 命 才 有 效 力 ， 若 留 遺 命 的 尚 在 ， 那 遺 命 還 有 用 處 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30124', '58', '9', '18', '所 以 ， 前 約 也 不 是 不 用 血 立 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30125', '58', '9', '19', '因 為 摩 西 當 日 照 著 律 法 將 各 樣 誡 命 傳 給 眾 百 姓 ， 就 拿 朱 紅 色 絨 和 牛 膝 草 ， 把 牛 犢 山 羊 的 血 和 水 灑 在 書 上 ， 又 灑 在 眾 百 姓 身 上 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30126', '58', '9', '20', '這 血 就 是 神 與 你 們 立 約 的 憑 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30127', '58', '9', '21', '他 又 照 樣 把 血 灑 在 帳 幕 和 各 樣 器 皿 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30128', '58', '9', '22', '按 著 律 法 ， 凡 物 差 不 多 都 是 用 血 潔 淨 的 ； 若 不 流 血 ， 罪 就 不 得 赦 免 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30129', '58', '9', '23', '照 著 天 上 樣 式 作 的 物 件 必 須 用 這 些 祭 物 去 潔 淨 ； 但 那 天 上 的 本 物 自 然 當 用 更 美 的 祭 物 去 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30130', '58', '9', '24', '因 為 基 督 並 不 是 進 了 人 手 所 造 的 聖 所 （ 這 不 過 是 真 聖 所 的 影 像 ） ， 乃 是 進 了 天 堂 ， 如 今 為 我 們 顯 在 神 面 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30131', '58', '9', '25', '也 不 是 多 次 將 自 己 獻 上 ， 像 那 大 祭 司 每 年 帶 著 牛 羊 的 血 （ 牛 羊 的 血 ： 原 文 作 不 是 自 己 的 血 ） 進 入 聖 所 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30132', '58', '9', '26', '如 果 這 樣 ， 他 從 創 世 以 來 ， 就 必 多 次 受 苦 了 。 但 如 今 在 這 末 世 顯 現 一 次 ， 把 自 己 獻 為 祭 ， 好 除 掉 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30133', '58', '9', '27', '按 著 定 命 ， 人 人 都 有 一 死 ， 死 後 且 有 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30134', '58', '9', '28', '像 這 樣 ， 基 督 既 然 一 次 被 獻 ， 擔 當 了 多 人 的 罪 ， 將 來 要 向 那 等 候 他 的 人 第 二 次 顯 現 ， 並 與 罪 無 關 ， 乃 是 為 拯 救 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30135', '58', '10', '1', '律 法 既 是 將 來 美 事 的 影 兒 ， 不 是 本 物 的 真 像 ， 總 不 能 藉 著 每 年 常 獻 一 樣 的 祭 物 叫 那 近 前 來 的 人 得 以 完 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30136', '58', '10', '2', '若 不 然 ， 獻 祭 的 事 豈 不 早 已 止 住 了 麼 ？ 因 為 禮 拜 的 人 ， 良 心 既 被 潔 淨 ， 就 不 再 覺 得 有 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30137', '58', '10', '3', '但 這 些 祭 物 是 叫 人 每 年 想 起 罪 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30138', '58', '10', '4', '因 為 公 牛 和 山 羊 的 血 ， 斷 不 能 除 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30139', '58', '10', '5', '所 以 基 督 到 世 上 來 的 時 候 ， 就 說 ： 神 阿 ， 祭 物 和 禮 物 是 你 不 願 意 的 ； 你 曾 給 我 預 備 了 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30140', '58', '10', '6', '燔 祭 和 贖 罪 祭 是 你 不 喜 歡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30141', '58', '10', '7', '那 時 我 說 ： 神 阿 ， 我 來 了 ， 為 要 照 你 的 旨 意 行 ； 我 的 事 在 經 卷 上 已 經 記 載 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30142', '58', '10', '8', '以 上 說 ： 祭 物 和 禮 物 ， 燔 祭 和 贖 罪 祭 ， 是 你 不 願 意 的 ， 也 是 你 不 喜 歡 的 （ 這 都 是 按 著 律 法 獻 的 ） ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30143', '58', '10', '9', '後 又 說 ： 我 來 了 為 要 照 你 的 旨 意 行 ； 可 見 他 是 除 去 在 先 的 ， 為 要 立 定 在 後 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30144', '58', '10', '10', '我 們 憑 這 旨 意 ， 靠 耶 穌 基 督 ， 只 一 次 獻 上 他 的 身 體 ， 就 得 以 成 聖 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30145', '58', '10', '11', '凡 祭 司 天 天 站 著 事 奉 神 ， 屢 次 獻 上 一 樣 的 祭 物 ， 這 祭 物 永 不 能 除 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30146', '58', '10', '12', '但 基 督 獻 了 一 次 永 遠 的 贖 罪 祭 ， 就 在 神 的 右 邊 坐 下 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30147', '58', '10', '13', '從 此 ， 等 候 他 仇 敵 成 了 他 的 腳 凳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30148', '58', '10', '14', '因 為 他 一 次 獻 祭 ， 便 叫 那 得 以 成 聖 的 人 永 遠 完 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30149', '58', '10', '15', '聖 靈 也 對 我 們 作 見 證 ； 因 為 他 既 已 說 過 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30150', '58', '10', '16', '主 說 ： 那 些 日 子 以 後 ， 我 與 他 們 所 立 的 約 乃 是 這 樣 ： 我 要 將 我 的 律 法 寫 在 他 們 心 上 ， 又 要 放 在 他 們 的 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30151', '58', '10', '17', '以 後 就 說 ： 我 不 再 記 念 他 們 的 罪 愆 和 他 們 的 過 犯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30152', '58', '10', '18', '這 些 罪 過 既 已 赦 免 ， 就 不 用 再 為 罪 獻 祭 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30153', '58', '10', '19', '弟 兄 們 ， 我 們 既 因 耶 穌 的 血 得 以 坦 然 進 入 至 聖 所 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30154', '58', '10', '20', '是 藉 著 他 給 我 們 開 了 一 條 又 新 又 活 的 路 ， 從 幔 子 經 過 ， 這 幔 子 就 是 他 的 身 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30155', '58', '10', '21', '又 有 一 位 大 祭 司 治 理 神 的 家 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30156', '58', '10', '22', '並 我 們 心 中 天 良 的 虧 欠 已 經 灑 去 ， 身 體 用 清 水 洗 淨 了 ， 就 當 存 著 誠 心 和 充 足 的 信 心 來 到 神 面 前 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30157', '58', '10', '23', '也 要 堅 守 我 們 所 承 認 的 指 望 ， 不 至 搖 動 ， 因 為 那 應 許 我 們 的 是 信 實 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30158', '58', '10', '24', '又 要 彼 此 相 顧 ， 激 發 愛 心 ， 勉 勵 行 善 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30159', '58', '10', '25', '你 們 不 可 停 止 聚 會 ， 好 像 那 些 停 止 慣 了 的 人 ， 倒 要 彼 此 勸 勉 ， 既 知 道 （ 原 文 是 看 見 ） 那 日 子 臨 近 ， 就 更 當 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30160', '58', '10', '26', '因 為 我 們 得 知 真 道 以 後 ， 若 故 意 犯 罪 ， 贖 罪 的 祭 就 再 沒 有 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30161', '58', '10', '27', '惟 有 戰 懼 等 候 審 判 和 那 燒 滅 眾 敵 人 的 烈 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30162', '58', '10', '28', '人 干 犯 摩 西 的 律 法 ， 憑 兩 三 個 見 證 人 ， 尚 且 不 得 憐 恤 而 死 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30163', '58', '10', '29', '何 況 人 踐 踏 神 的 兒 子 ， 將 那 使 他 成 聖 之 約 的 血 當 作 平 常 ， 又 褻 慢 施 恩 的 聖 靈 ， 你 們 想 ， 他 要 受 的 刑 罰 該 怎 樣 加 重 呢 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30164', '58', '10', '30', '因 為 我 們 知 道 誰 說 ： 伸 冤 在 我 ， 我 必 報 應 ； 又 說 ： 主 要 審 判 他 的 百 姓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30165', '58', '10', '31', '落 在 永 生 神 的 手 裡 ， 真 是 可 怕 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30166', '58', '10', '32', '你 們 要 追 念 往 日 ， 蒙 了 光 照 以 後 所 忍 受 大 爭 戰 的 各 樣 苦 難 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30167', '58', '10', '33', '一 面 被 毀 謗 ， 遭 患 難 ， 成 了 戲 景 ， 叫 眾 人 觀 看 ； 一 面 陪 伴 那 些 受 這 樣 苦 難 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30168', '58', '10', '34', '因 為 你 們 體 恤 了 那 些 被 捆 鎖 的 人 ， 並 且 你 們 的 家 業 被 人 搶 去 ， 也 甘 心 忍 受 ， 知 道 自 己 有 更 美 長 存 的 家 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30169', '58', '10', '35', '所 以 ， 你 們 不 可 丟 棄 勇 敢 的 心 ； 存 這 樣 的 心 必 得 大 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30170', '58', '10', '36', '你 們 必 須 忍 耐 ， 使 你 們 行 完 了 神 的 旨 意 ， 就 可 以 得 著 所 應 許 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30171', '58', '10', '37', '因 為 還 有 一 點 點 時 候 ， 那 要 來 的 就 來 ， 並 不 遲 延 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30172', '58', '10', '38', '只 是 義 人 （ 有 古 卷 ： 我 的 義 人 ） 必 因 信 得 生 。 他 若 退 後 ， 我 心 裡 就 不 喜 歡 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30173', '58', '10', '39', '我 們 卻 不 是 退 後 入 沉 淪 的 那 等 人 ， 乃 是 有 信 心 以 致 靈 魂 得 救 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30174', '58', '11', '1', '信 就 是 所 望 之 事 的 實 底 ， 是 未 見 之 事 的 確 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30175', '58', '11', '2', '古 人 在 這 信 上 得 了 美 好 的 證 據 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30176', '58', '11', '3', '我 們 因 著 信 ， 就 知 道 諸 世 界 是 藉 神 話 造 成 的 ； 這 樣 ， 所 看 見 的 ， 並 不 是 從 顯 然 之 物 造 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30177', '58', '11', '4', '亞 伯 因 著 信 ， 獻 祭 與 神 ， 比 該 隱 所 獻 的 更 美 ， 因 此 便 得 了 稱 義 的 見 證 ， 就 是 神 指 他 禮 物 作 的 見 證 。 他 雖 然 死 了 ， 卻 因 這 信 ， 仍 舊 說 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30178', '58', '11', '5', '以 諾 因 著 信 ， 被 接 去 ， 不 至 於 見 死 ， 人 也 找 不 著 他 ， 因 為 神 已 經 把 他 接 去 了 ； 只 是 他 被 接 去 以 先 ， 已 經 得 了 神 喜 悅 他 的 明 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30179', '58', '11', '6', '人 非 有 信 ， 就 不 能 得 神 的 喜 悅 ； 因 為 到 神 面 前 來 的 人 必 須 信 有 神 ， 且 信 他 賞 賜 那 尋 求 他 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30180', '58', '11', '7', '挪 亞 因 著 信 ， 既 蒙 神 指 示 他 未 見 的 事 ， 動 了 敬 畏 的 心 ， 預 備 了 一 隻 方 舟 ， 使 他 全 家 得 救 。 因 此 就 定 了 那 世 代 的 罪 ， 自 己 也 承 受 了 那 從 信 而 來 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30181', '58', '11', '8', '亞 伯 拉 罕 因 著 信 ， 蒙 召 的 時 候 就 遵 命 出 去 ， 往 將 來 要 得 為 業 的 地 方 去 ； 出 去 的 時 候 ， 還 不 知 往 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30182', '58', '11', '9', '他 因 著 信 ， 就 在 所 應 許 之 地 作 客 ， 好 像 在 異 地 居 住 帳 棚 ， 與 那 同 蒙 一 個 應 許 的 以 撒 、 雅 各 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30183', '58', '11', '10', '因 為 他 等 候 那 座 有 根 基 的 城 ， 就 是 神 所 經 營 所 建 造 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30184', '58', '11', '11', '因 著 信 ， 連 撒 拉 自 己 ， 雖 然 過 了 生 育 的 歲 數 ， 還 能 懷 孕 ， 因 他 以 為 那 應 許 他 的 是 可 信 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30185', '58', '11', '12', '所 以 從 一 個 彷 彿 已 死 的 人 就 生 出 子 孫 ， 如 同 天 上 的 星 那 樣 眾 多 ， 海 邊 的 沙 那 樣 無 數 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30186', '58', '11', '13', '這 些 人 都 是 存 著 信 心 死 的 ， 並 沒 有 得 著 所 應 許 的 ； 卻 從 遠 處 望 見 ， 且 歡 喜 迎 接 ， 又 承 認 自 己 在 世 上 是 客 旅 ， 是 寄 居 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30187', '58', '11', '14', '說 這 樣 話 的 人 是 表 明 自 己 要 找 一 個 家 鄉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30188', '58', '11', '15', '他 們 若 想 念 所 離 開 的 家 鄉 ， 還 有 可 以 回 去 的 機 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30189', '58', '11', '16', '他 們 卻 羨 慕 一 個 更 美 的 家 鄉 ， 就 是 在 天 上 的 。 所 以 神 被 稱 為 他 們 的 神 ， 並 不 以 為 恥 ， 因 為 他 已 經 給 他 們 預 備 了 一 座 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30190', '58', '11', '17', '亞 伯 拉 罕 因 著 信 ， 被 試 驗 的 時 候 ， 就 把 以 撒 獻 上 ； 這 便 是 那 歡 喜 領 受 應 許 的 ， 將 自 己 獨 生 的 兒 子 獻 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30191', '58', '11', '18', '論 到 這 兒 子 ， 曾 有 話 說 ： 從 以 撒 生 的 才 要 稱 為 你 的 後 裔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30192', '58', '11', '19', '他 以 為 神 還 能 叫 人 從 死 裡 復 活 ； 他 也 彷 彿 從 死 中 得 回 他 的 兒 子 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30193', '58', '11', '20', '以 撒 因 著 信 ， 就 指 著 將 來 的 事 給 雅 各 、 以 掃 祝 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30194', '58', '11', '21', '雅 各 因 著 信 ， 臨 死 的 時 候 ， 給 約 瑟 的 兩 個 兒 子 各 自 祝 福 ， 扶 著 杖 頭 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30195', '58', '11', '22', '約 瑟 因 著 信 ， 臨 終 的 時 候 ， 提 到 以 色 列 族 將 來 要 出 埃 及 ， 並 為 自 己 的 骸 骨 留 下 遺 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30196', '58', '11', '23', '摩 西 生 下 來 ， 他 的 父 母 見 他 是 個 俊 美 的 孩 子 ， 就 因 著 信 ， 把 他 藏 了 三 個 月 ， 並 不 怕 王 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30197', '58', '11', '24', '摩 西 因 著 信 ， 長 大 了 就 不 肯 稱 為 法 老 女 兒 之 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30198', '58', '11', '25', '他 寧 可 和 神 的 百 姓 同 受 苦 害 ， 也 不 願 暫 時 享 受 罪 中 之 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30199', '58', '11', '26', '他 看 為 基 督 受 的 凌 辱 比 埃 及 的 財 物 更 寶 貴 ， 因 他 想 望 所 要 得 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30200', '58', '11', '27', '他 因 著 信 ， 就 離 開 埃 及 ， 不 怕 王 怒 ； 因 為 他 恆 心 忍 耐 ， 如 同 看 見 那 不 能 看 見 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30201', '58', '11', '28', '他 因 著 信 ， 就 守 （ 或 作 ： 立 ） 逾 越 節 ， 行 灑 血 的 禮 ， 免 得 那 滅 長 子 的 臨 近 以 色 列 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30202', '58', '11', '29', '他 們 因 著 信 ， 過 紅 海 如 行 乾 地 ； 埃 及 人 試 著 要 過 去 ， 就 被 吞 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30203', '58', '11', '30', '以 色 列 人 因 著 信 ， 圍 繞 耶 利 哥 城 七 日 ， 城 牆 就 倒 塌 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30204', '58', '11', '31', '妓 女 喇 合 因 著 信 ， 曾 和 和 平 平 的 接 待 探 子 ， 就 不 與 那 些 不 順 從 的 人 一 同 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30205', '58', '11', '32', '我 又 何 必 再 說 呢 ？ 若 要 一 一 細 說 ， 基 甸 、 巴 拉 、 參 孫 、 耶 弗 他 、 大 衛 、 撒 母 耳 ， 和 眾 先 知 的 事 ， 時 候 就 不 夠 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30206', '58', '11', '33', '他 們 因 著 信 ， 制 伏 了 敵 國 ， 行 了 公 義 ， 得 了 應 許 ， 堵 了 獅 子 的 口 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30207', '58', '11', '34', '滅 了 烈 火 的 猛 勢 ， 脫 了 刀 劍 的 鋒 刃 ； 軟 弱 變 為 剛 強 ， 爭 戰 顯 出 勇 敢 ， 打 退 外 邦 的 全 軍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30208', '58', '11', '35', '有 婦 人 得 自 己 的 死 人 復 活 。 又 有 人 忍 受 嚴 刑 ， 不 肯 苟 且 得 釋 放 （ 原 文 是 贖 ） ， 為 要 得 著 更 美 的 復 活 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30209', '58', '11', '36', '又 有 人 忍 受 戲 弄 、 鞭 打 、 捆 鎖 、 監 禁 、 各 等 的 磨 煉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30210', '58', '11', '37', '被 石 頭 打 死 ， 被 鋸 鋸 死 ， 受 試 探 ， 被 刀 殺 ， 披 著 綿 羊 山 羊 的 皮 各 處 奔 跑 ， 受 窮 乏 、 患 難 、 苦 害 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30211', '58', '11', '38', '在 曠 野 、 山 嶺 、 山 洞 、 地 穴 ， 飄 流 無 定 ， 本 是 世 界 不 配 有 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30212', '58', '11', '39', '這 些 人 都 是 因 信 得 了 美 好 的 證 據 ， 卻 仍 未 得 著 所 應 許 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30213', '58', '11', '40', '因 為 神 給 我 們 預 備 了 更 美 的 事 ， 叫 他 們 若 不 與 我 們 同 得 ， 就 不 能 完 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30214', '58', '12', '1', '我 們 既 有 這 許 多 的 見 證 人 ， 如 同 雲 彩 圍 著 我 們 ， 就 當 放 下 各 樣 的 重 擔 ， 脫 去 容 易 纏 累 我 們 的 罪 ， 存 心 忍 耐 ， 奔 那 擺 在 我 們 前 頭 的 路 程 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30215', '58', '12', '2', '仰 望 為 我 們 信 心 創 始 成 終 的 耶 穌 （ 或 作 ： 仰 望 那 將 真 道 創 始 成 終 的 耶 穌 ） 。 他 因 那 擺 在 前 面 的 喜 樂 ， 就 輕 看 羞 辱 ， 忍 受 了 十 字 架 的 苦 難 ， 便 坐 在 神 寶 座 的 右 邊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30216', '58', '12', '3', '那 忍 受 罪 人 這 樣 頂 撞 的 ， 你 們 要 思 想 ， 免 得 疲 倦 灰 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30217', '58', '12', '4', '你 們 與 罪 惡 相 爭 ， 還 沒 有 抵 擋 到 流 血 的 地 步 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30218', '58', '12', '5', '你 們 又 忘 了 那 勸 你 們 如 同 勸 兒 子 的 話 ， 說 ： 我 兒 ， 你 不 可 輕 看 主 的 管 教 ， 被 他 責 備 的 時 候 也 不 可 灰 心 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30219', '58', '12', '6', '因 為 主 所 愛 的 ， 他 必 管 教 ， 又 鞭 打 凡 所 收 納 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30220', '58', '12', '7', '你 們 所 忍 受 的 ， 是 神 管 教 你 們 ， 待 你 們 如 同 待 兒 子 。 焉 有 兒 子 不 被 父 親 管 教 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30221', '58', '12', '8', '管 教 原 是 眾 子 所 共 受 的 ， 你 們 若 不 受 管 教 ， 就 是 私 子 ， 不 是 兒 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30222', '58', '12', '9', '再 者 ， 我 們 曾 有 生 身 的 父 管 教 我 們 ， 我 們 尚 且 敬 重 他 ， 何 況 萬 靈 的 父 ， 我 們 豈 不 更 當 順 服 他 得 生 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30223', '58', '12', '10', '生 身 的 父 都 是 暫 隨 己 意 管 教 我 們 ； 惟 有 萬 靈 的 父 管 教 我 們 ， 是 要 我 們 得 益 處 ， 使 我 們 在 他 的 聖 潔 上 有 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30224', '58', '12', '11', '凡 管 教 的 事 ， 當 時 不 覺 得 快 樂 ， 反 覺 得 愁 苦 ； 後 來 卻 為 那 經 練 過 的 人 結 出 平 安 的 果 子 ， 就 是 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30225', '58', '12', '12', '所 以 ， 你 們 要 把 下 垂 的 手 、 發 酸 的 腿 、 挺 起 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30226', '58', '12', '13', '也 要 為 自 己 的 腳 ， 把 道 路 修 直 了 ， 使 瘸 子 不 至 歪 腳 （ 或 作 ： 差 路 ） ， 反 得 痊 愈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30227', '58', '12', '14', '你 們 要 追 求 與 眾 人 和 睦 ， 並 要 追 求 聖 潔 ； 非 聖 潔 沒 有 人 能 見 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30228', '58', '12', '15', '又 要 謹 慎 ， 恐 怕 有 人 失 了 神 的 恩 ； 恐 怕 有 毒 根 生 出 來 擾 亂 你 們 ， 因 此 叫 眾 人 沾 染 污 穢 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30229', '58', '12', '16', '恐 怕 有 淫 亂 的 ， 有 貪 戀 世 俗 如 以 掃 的 ， 他 因 一 點 食 物 把 自 己 長 子 的 名 分 賣 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30230', '58', '12', '17', '後 來 想 要 承 受 父 所 祝 的 福 ， 竟 被 棄 絕 ， 雖 然 號 哭 切 求 ， 卻 得 不 著 門 路 使 他 父 親 的 心 意 回 轉 。 這 是 你 們 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30231', '58', '12', '18', '你 們 原 不 是 來 到 那 能 摸 的 山 ； 此 山 有 火 燄 、 密 雲 、 黑 暗 、 暴 風 、');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30232', '58', '12', '19', '角 聲 與 說 話 的 聲 音 。 那 些 聽 見 這 聲 音 的 ， 都 求 不 要 再 向 他 們 說 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30233', '58', '12', '20', '因 為 他 們 當 不 起 所 命 他 們 的 話 ， 說 ： 靠 近 這 山 的 ， 即 便 是 走 獸 ， 也 要 用 石 頭 打 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30234', '58', '12', '21', '所 見 的 極 其 可 怕 ， 甚 至 摩 西 說 ： 我 甚 是 恐 懼 戰 兢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30235', '58', '12', '22', '你 們 乃 是 來 到 錫 安 山 ， 永 生 神 的 城 邑 ， 就 是 天 上 的 耶 路 撒 冷 。 那 裡 有 千 萬 的 天 使 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30236', '58', '12', '23', '有 名 錄 在 天 上 諸 長 子 之 會 所 共 聚 的 總 會 ， 有 審 判 眾 人 的 神 和 被 成 全 之 義 人 的 靈 魂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30237', '58', '12', '24', '並 新 約 的 中 保 耶 穌 ， 以 及 所 灑 的 血 ； 這 血 所 說 的 比 亞 伯 的 血 所 說 的 更 美 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30238', '58', '12', '25', '你 們 總 要 謹 慎 ， 不 可 棄 絕 那 向 你 們 說 話 的 。 因 為 ， 那 些 棄 絕 在 地 上 警 戒 他 們 的 尚 且 不 能 逃 罪 ， 何 況 我 們 違 背 那 從 天 上 警 戒 我 們 的 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30239', '58', '12', '26', '當 時 他 的 聲 音 震 動 了 地 ， 但 如 今 他 應 許 說 ： 再 一 次 我 不 單 要 震 動 地 ， 還 要 震 動 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30240', '58', '12', '27', '這 再 一 次 的 話 ， 是 指 明 被 震 動 的 ， 就 是 受 造 之 物 都 要 挪 去 ， 使 那 不 被 震 動 的 常 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30241', '58', '12', '28', '所 以 我 們 既 得 了 不 能 震 動 的 國 ， 就 當 感 恩 ， 照 神 所 喜 悅 的 ， 用 虔 誠 、 敬 畏 的 心 事 奉 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30242', '58', '12', '29', '因 為 我 們 的 神 乃 是 烈 火 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30243', '58', '13', '1', '你 們 務 要 常 存 弟 兄 相 愛 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30244', '58', '13', '2', '不 可 忘 記 用 愛 心 接 待 客 旅 ； 因 為 曾 有 接 待 客 旅 的 ， 不 知 不 覺 就 接 待 了 天 使 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30245', '58', '13', '3', '你 們 要 記 念 被 捆 綁 的 人 ， 好 像 與 他 們 同 受 捆 綁 ； ， 也 要 記 念 遭 苦 害 的 人 ， 想 到 自 己 也 在 肉 身 之 內 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30246', '58', '13', '4', '婚 姻 ， 人 人 都 當 尊 重 ， 床 也 不 可 污 穢 ； 因 為 苟 合 行 淫 的 人 ， 神 必 要 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30247', '58', '13', '5', '你 們 存 心 不 可 貪 愛 錢 財 ， 要 以 自 己 所 有 的 為 足 ； 因 為 主 曾 說 ： 我 總 不 撇 下 你 ， 也 不 丟 棄 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30248', '58', '13', '6', '所 以 我 們 可 以 放 膽 說 ： 主 是 幫 助 我 的 ， 我 必 不 懼 怕 ； 人 能 把 我 怎 麼 樣 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30249', '58', '13', '7', '從 前 引 導 你 們 、 傳 神 之 道 給 你 們 的 人 ， 你 們 要 想 念 他 們 ， 效 法 他 們 的 信 心 ， 留 心 看 他 們 為 人 的 結 局 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30250', '58', '13', '8', '耶 穌 基 督 ， 昨 日 、 今 日 、 一 直 到 永 遠 、 是 一 樣 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30251', '58', '13', '9', '你 們 不 要 被 那 諸 般 怪 異 的 教 訓 勾 引 了 去 ； 因 為 人 心 靠 恩 得 堅 固 才 是 好 的 ， 並 不 是 靠 飲 食 。 那 在 飲 食 上 專 心 的 從 來 沒 有 得 著 益 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30252', '58', '13', '10', '我 們 有 一 祭 壇 ， 上 面 的 祭 物 是 那 些 在 帳 幕 中 供 職 的 人 不 可 同 吃 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30253', '58', '13', '11', '原 來 牲 畜 的 血 被 大 祭 司 帶 入 聖 所 作 贖 罪 祭 ； 牲 畜 的 身 子 被 燒 在 營 外 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30254', '58', '13', '12', '所 以 ， 耶 穌 要 用 自 己 的 血 叫 百 姓 成 聖 ， 也 就 在 城 門 外 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30255', '58', '13', '13', '這 樣 ， 我 們 也 當 出 到 營 外 ， 就 了 他 去 ， 忍 受 他 所 受 的 凌 辱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30256', '58', '13', '14', '我 們 在 這 裡 本 沒 有 常 存 的 城 ， 乃 是 尋 求 那 將 來 的 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30257', '58', '13', '15', '我 們 應 當 靠 著 耶 穌 ， 常 常 以 頌 讚 為 祭 獻 給 神 ， 這 就 是 那 承 認 主 名 之 人 嘴 唇 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30258', '58', '13', '16', '只 是 不 可 忘 記 行 善 和 捐 輸 的 事 ； 因 為 這 樣 的 祭 ， 是 神 所 喜 悅 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30259', '58', '13', '17', '你 們 要 依 從 那 些 引 導 你 們 的 ， 且 要 順 服 ； 因 他 們 為 你 們 的 靈 魂 時 刻 儆 醒 ， 好 像 那 將 來 交 賬 的 人 。 你 們 要 使 他 們 交 的 時 候 有 快 樂 ， 不 至 憂 愁 ； 若 憂 愁 就 與 你 們 無 益 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30260', '58', '13', '18', '請 你 們 為 我 們 禱 告 ， 因 我 們 自 覺 良 心 無 虧 ， 願 意 凡 事 按 正 道 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30261', '58', '13', '19', '我 更 求 你 們 為 我 禱 告 ， 使 我 快 些 回 到 你 們 那 裡 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30262', '58', '13', '20', '但 願 賜 平 安 的 神 ， 就 是 那 憑 永 約 之 血 、 使 群 羊 的 大 牧 人 ─ 我 主 耶 穌 從 死 裡 復 活 的 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30263', '58', '13', '21', '在 各 樣 善 事 上 成 全 你 們 ， 叫 你 們 遵 行 他 的 旨 意 ； 又 藉 著 耶 穌 基 督 在 你 們 心 裡 行 他 所 喜 悅 的 事 。 願 榮 耀 歸 給 他 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30264', '58', '13', '22', '弟 兄 們 ， 我 略 略 寫 信 給 你 們 ， 望 你 們 聽 我 勸 勉 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30265', '58', '13', '23', '你 們 該 知 道 ， 我 們 的 兄 弟 提 摩 太 已 經 釋 放 了 ； 他 若 快 來 ， 我 必 同 他 去 見 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30266', '58', '13', '24', '請 你 們 問 引 導 你 們 的 諸 位 和 眾 聖 徒 安 。 從 義 大 利 來 的 人 也 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30267', '58', '13', '25', '願 恩 惠 常 與 你 們 眾 人 同 在 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30268', '59', '1', '1', '作 神 和 主 耶 穌 基 督 僕 人 的 雅 各 請 散 住 十 二 個 支 派 之 人 的 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30269', '59', '1', '2', '我 的 弟 兄 們 ， 你 們 落 在 百 般 試 煉 中 ， 都 要 以 為 大 喜 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30270', '59', '1', '3', '因 為 知 道 你 們 的 信 心 經 過 試 驗 ， 就 生 忍 耐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30271', '59', '1', '4', '但 忍 耐 也 當 成 功 ， 使 你 們 成 全 、 完 備 ， 毫 無 缺 欠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30272', '59', '1', '5', '你 們 中 間 若 有 缺 少 智 慧 的 ， 應 當 求 那 厚 賜 與 眾 人 、 也 不 斥 責 人 的 神 ， 主 就 必 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30273', '59', '1', '6', '只 要 憑 著 信 心 求 ， 一 點 不 疑 惑 ； 因 為 那 疑 惑 的 人 ， 就 像 海 中 的 波 浪 ， 被 風 吹 動 翻 騰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30274', '59', '1', '7', '這 樣 的 人 不 要 想 從 主 那 裡 得 甚 麼 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30275', '59', '1', '8', '心 懷 二 意 的 人 ， 在 他 一 切 所 行 的 路 上 都 沒 有 定 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30276', '59', '1', '9', '卑 微 的 弟 兄 升 高 ， 就 該 喜 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30277', '59', '1', '10', '富 足 的 降 卑 ， 也 該 如 此 ； 因 為 他 必 要 過 去 ， 如 同 草 上 的 花 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30278', '59', '1', '11', '太 陽 出 來 ， 熱 風 颳 起 ， 草 就 枯 乾 ， 花 也 凋 謝 ， 美 容 就 消 沒 了 ； 那 富 足 的 人 ， 在 他 所 行 的 事 上 也 要 這 樣 衰 殘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30279', '59', '1', '12', '忍 受 試 探 的 人 是 有 福 的 ， 因 為 他 經 過 試 驗 以 後 ， 必 得 生 命 的 冠 冕 ； 這 是 主 應 許 給 那 些 愛 他 之 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30280', '59', '1', '13', '人 被 試 探 ， 不 可 說 ： 「 我 是 被 神 試 探 」 ； 因 為 神 不 能 被 惡 試 探 ， 他 也 不 試 探 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30281', '59', '1', '14', '但 各 人 被 試 探 ， 乃 是 被 自 己 的 私 慾 牽 引 誘 惑 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30282', '59', '1', '15', '私 慾 既 懷 了 胎 ， 就 生 出 罪 來 ； 罪 既 長 成 ， 就 生 出 死 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30283', '59', '1', '16', '我 親 愛 的 弟 兄 們 ， 不 要 看 錯 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30284', '59', '1', '17', '各 樣 美 善 的 恩 賜 和 各 樣 全 備 的 賞 賜 都 是 從 上 頭 來 的 ， 從 眾 光 之 父 那 裡 降 下 來 的 ； 在 他 並 沒 有 改 變 ， 也 沒 有 轉 動 的 影 兒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30285', '59', '1', '18', '他 按 自 己 的 旨 意 ， 用 真 道 生 了 我 們 ， 叫 我 們 在 他 所 造 的 萬 物 中 好 像 初 熟 的 果 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30286', '59', '1', '19', '我 親 愛 的 弟 兄 們 ， 這 是 你 們 所 知 道 的 ， 但 你 們 各 人 要 快 快 的 聽 ， 慢 慢 的 說 ， 慢 慢 的 動 怒 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30287', '59', '1', '20', '因 為 人 的 怒 氣 並 不 成 就 神 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30288', '59', '1', '21', '所 以 ， 你 們 要 脫 去 一 切 的 污 穢 和 盈 餘 的 邪 惡 ， 存 溫 柔 的 心 領 受 那 所 栽 種 的 道 ， 就 是 能 救 你 們 靈 魂 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30289', '59', '1', '22', '只 是 你 們 要 行 道 ， 不 要 單 單 聽 道 ， 自 己 欺 哄 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30290', '59', '1', '23', '因 為 聽 道 而 不 行 道 的 ， 就 像 人 對 著 鏡 子 看 自 己 本 來 的 面 目 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30291', '59', '1', '24', '看 見 ， 走 後 ， 隨 即 忘 了 他 的 相 貌 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30292', '59', '1', '25', '惟 有 詳 細 察 看 那 全 備 、 使 人 自 由 之 律 法 的 ， 並 且 時 常 如 此 ， 這 人 既 不 是 聽 了 就 忘 ， 乃 是 實 在 行 出 來 ， 就 在 他 所 行 的 事 上 必 然 得 福 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30293', '59', '1', '26', '若 有 人 自 以 為 虔 誠 ， 卻 不 勒 住 他 的 舌 頭 ， 反 欺 哄 自 己 的 心 ， 這 人 的 虔 誠 是 虛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30294', '59', '1', '27', '在 神 我 們 的 父 面 前 ， 那 清 潔 沒 有 玷 污 的 虔 誠 ， 就 是 看 顧 在 患 難 中 的 孤 兒 寡 婦 ， 並 且 保 守 自 己 不 沾 染 世 俗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30295', '59', '2', '1', '我 的 弟 兄 們 ， 你 們 信 奉 我 們 榮 耀 的 主 耶 穌 基 督 ， 便 不 可 按 著 外 貌 待 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30296', '59', '2', '2', '若 有 一 個 人 帶 著 金 戒 指 ， 穿 著 華 美 衣 服 ， 進 你 們 的 會 堂 去 ； 又 有 一 個 窮 人 穿 著 骯 髒 衣 服 也 進 去 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30297', '59', '2', '3', '你 們 就 重 看 那 穿 華 美 衣 服 的 人 ， 說 「 請 坐 在 這 好 位 上 」 ； 又 對 那 窮 人 說 ： 「 你 站 在 那 裡 」 ， 或 「 坐 在 我 腳 凳 下 邊 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30298', '59', '2', '4', '這 豈 不 是 你 們 偏 心 待 人 ， 用 惡 意 斷 定 人 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30299', '59', '2', '5', '我 親 愛 的 弟 兄 們 ， 請 聽 ， 神 豈 不 是 揀 選 了 世 上 的 貧 窮 人 ， 叫 他 們 在 信 上 富 足 ， 並 承 受 他 所 應 許 給 那 些 愛 他 之 人 的 國 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30300', '59', '2', '6', '你 們 反 倒 羞 辱 貧 窮 人 。 那 富 足 人 豈 不 是 欺 壓 你 們 、 拉 你 們 到 公 堂 去 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30301', '59', '2', '7', '他 們 不 是 褻 瀆 你 們 所 敬 奉 （ 所 敬 奉 ： 或 作 被 稱 ） 的 尊 名 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30302', '59', '2', '8', '經 上 記 著 說 ： 「 要 愛 人 如 己 。 」 你 們 若 全 守 這 至 尊 的 律 法 ， 才 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30303', '59', '2', '9', '但 你 們 若 按 外 貌 待 人 ， 便 是 犯 罪 ， 被 律 法 定 為 犯 法 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30304', '59', '2', '10', '因 為 凡 遵 守 全 律 法 的 ， 只 在 一 條 上 跌 倒 ， 他 就 是 犯 了 眾 條 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30305', '59', '2', '11', '原 來 那 說 「 不 可 姦 淫 」 的 ， 也 說 「 不 可 殺 人 」 ； 你 就 是 不 姦 淫 ， 卻 殺 人 ， 仍 是 成 了 犯 律 法 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30306', '59', '2', '12', '你 們 既 然 要 按 使 人 自 由 的 律 法 受 審 判 ， 就 該 照 這 律 法 說 話 行 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30307', '59', '2', '13', '因 為 那 不 憐 憫 人 的 ， 也 要 受 無 憐 憫 的 審 判 ； 憐 憫 原 是 向 審 判 誇 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30308', '59', '2', '14', '我 的 弟 兄 們 ， 若 有 人 說 自 己 有 信 心 ， 卻 沒 有 行 為 ， 有 甚 麼 益 處 呢 ？ 這 信 心 能 救 他 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30309', '59', '2', '15', '若 是 弟 兄 或 是 姐 妹 ， 赤 身 露 體 ， 又 缺 了 日 用 的 飲 食 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30310', '59', '2', '16', '你 們 中 間 有 人 對 他 們 說 ： 「 平 平 安 安 的 去 罷 ！ 願 你 們 穿 得 暖 ， 吃 得 飽 」 ； 卻 不 給 他 們 身 體 所 需 用 的 ， 這 有 甚 麼 益 處 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30311', '59', '2', '17', '這 樣 ， 信 心 若 沒 有 行 為 就 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30312', '59', '2', '18', '必 有 人 說 ： 「 你 有 信 心 ， 我 有 行 為 ； 你 將 你 沒 有 行 為 的 信 心 指 給 我 看 ， 我 便 藉 著 我 的 行 為 ， 將 我 的 信 心 指 給 你 看 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30313', '59', '2', '19', '你 信 神 只 有 一 位 ， 你 信 的 不 錯 ； 鬼 魔 也 信 ， 卻 是 戰 驚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30314', '59', '2', '20', '虛 浮 的 人 哪 ， 你 願 意 知 道 沒 有 行 為 的 信 心 是 死 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30315', '59', '2', '21', '我 們 的 祖 宗 亞 伯 拉 罕 把 他 兒 子 以 撒 獻 在 壇 上 ， 豈 不 是 因 行 為 稱 義 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30316', '59', '2', '22', '可 見 ， 信 心 是 與 他 的 行 為 並 行 ， 而 且 信 心 因 著 行 為 才 得 成 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30317', '59', '2', '23', '這 就 應 驗 經 上 所 說 ： 「 亞 伯 拉 罕 信 神 ， 這 就 算 為 他 的 義 。 」 他 又 得 稱 為 神 的 朋 友 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30318', '59', '2', '24', '這 樣 看 來 ， 人 稱 義 是 因 著 行 為 ， 不 是 單 因 著 信 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30319', '59', '2', '25', '妓 女 喇 合 接 待 使 者 ， 又 放 他 們 從 別 的 路 上 出 去 ， 不 也 是 一 樣 因 行 為 稱 義 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30320', '59', '2', '26', '身 體 沒 有 靈 魂 是 死 的 ， 信 心 沒 有 行 為 也 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30321', '59', '3', '1', '我 的 弟 兄 們 ， 不 要 多 人 作 師 傅 ， 因 為 曉 得 我 們 要 受 更 重 的 判 斷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30322', '59', '3', '2', '原 來 我 們 在 許 多 事 上 都 有 過 失 ； 若 有 人 在 話 語 上 沒 有 過 失 ， 他 就 是 完 全 人 ， 也 能 勒 住 自 己 的 全 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30323', '59', '3', '3', '我 們 若 把 嚼 環 放 在 馬 嘴 裡 ， 叫 牠 順 服 ， 就 能 調 動 牠 的 全 身 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30324', '59', '3', '4', '看 哪 ， 船 隻 雖 然 甚 大 ， 又 被 大 風 催 逼 ， 只 用 小 小 的 舵 ， 就 隨 著 掌 舵 的 意 思 轉 動 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30325', '59', '3', '5', '這 樣 ， 舌 頭 在 百 體 裡 也 是 最 小 的 ， 卻 能 說 大 話 。 看 哪 ， 最 小 的 火 能 點 著 最 大 的 樹 林 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30326', '59', '3', '6', '舌 頭 就 是 火 ， 在 我 們 百 體 中 ， 舌 頭 是 個 罪 惡 的 世 界 ， 能 污 穢 全 身 ， 也 能 把 生 命 的 輪 子 點 起 來 ， 並 且 是 從 地 獄 裡 點 著 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30327', '59', '3', '7', '各 類 的 走 獸 、 飛 禽 、 昆 蟲 ， 水 族 ， 本 來 都 可 以 制 伏 ， 也 已 經 被 人 制 伏 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30328', '59', '3', '8', '惟 獨 舌 頭 沒 有 人 能 制 伏 ， 是 不 止 息 的 惡 物 ， 滿 了 害 死 人 的 毒 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30329', '59', '3', '9', '我 們 用 舌 頭 頌 讚 那 為 主 、 為 父 的 ， 又 用 舌 頭 咒 詛 那 照 著 神 形 像 被 造 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30330', '59', '3', '10', '頌 讚 和 咒 詛 從 一 個 口 裡 出 來 ！ 我 的 弟 兄 們 ， 這 是 不 應 當 的 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30331', '59', '3', '11', '泉 源 從 一 個 眼 裡 能 發 出 甜 苦 兩 樣 的 水 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30332', '59', '3', '12', '我 的 弟 兄 們 ， 無 花 果 樹 能 生 橄 欖 麼 ？ 葡 萄 樹 能 結 無 花 果 麼 ？ 鹹 水 裡 也 不 能 發 出 甜 水 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30333', '59', '3', '13', '你 們 中 間 誰 是 有 智 慧 有 見 識 的 呢 ？ 他 就 當 在 智 慧 的 溫 柔 上 顯 出 他 的 善 行 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30334', '59', '3', '14', '你 們 心 裡 若 懷 著 苦 毒 的 嫉 妒 和 分 爭 ， 就 不 可 自 誇 ， 也 不 可 說 謊 話 抵 擋 真 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30335', '59', '3', '15', '這 樣 的 智 慧 不 是 從 上 頭 來 的 ， 乃 是 屬 地 的 ， 屬 情 慾 的 ， 屬 鬼 魔 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30336', '59', '3', '16', '在 何 處 有 嫉 妒 、 分 爭 ， 就 在 何 處 有 擾 亂 和 各 樣 的 壞 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30337', '59', '3', '17', '惟 獨 從 上 頭 來 的 智 慧 ， 先 是 清 潔 ， 後 是 和 平 ， 溫 良 柔 順 ， 滿 有 憐 憫 ， 多 結 善 果 ， 沒 有 偏 見 ， 沒 有 假 冒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30338', '59', '3', '18', '並 且 使 人 和 平 的 ， 是 用 和 平 所 栽 種 的 義 果 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30339', '59', '4', '1', '你 們 中 間 的 爭 戰 鬥 毆 是 從 那 裡 來 的 呢 ？ 不 是 從 你 們 百 體 中 戰 鬥 之 私 慾 來 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30340', '59', '4', '2', '你 們 貪 戀 ， 還 是 得 不 著 ； 你 們 殺 害 嫉 妒 ， 又 鬥 毆 爭 戰 ， 也 不 能 得 。 你 們 得 不 著 ， 是 因 為 你 們 不 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30341', '59', '4', '3', '你 們 求 也 得 不 著 ， 是 因 為 你 們 妄 求 ， 要 浪 費 在 你 們 的 宴 樂 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30342', '59', '4', '4', '你 們 這 些 淫 亂 的 人 （ 原 文 是 淫 婦 ） 哪 ， 豈 不 知 與 世 俗 為 友 就 是 與 神 為 敵 麼 ？ 所 以 凡 想 要 與 世 俗 為 友 的 ， 就 是 與 神 為 敵 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30343', '59', '4', '5', '你 們 想 經 上 所 說 是 徒 然 的 麼 ？ 神 所 賜 、 住 在 我 們 裡 面 的 靈 ， 是 戀 愛 至 於 嫉 妒 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30344', '59', '4', '6', '但 他 賜 更 多 的 恩 典 ， 所 以 經 上 說 ： 神 阻 擋 驕 傲 的 人 ， 賜 恩 給 謙 卑 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30345', '59', '4', '7', '故 此 ， 你 們 要 順 服 神 。 務 要 抵 擋 魔 鬼 ， 魔 鬼 就 必 離 開 你 們 逃 跑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30346', '59', '4', '8', '你 們 親 近 神 ， 神 就 必 親 近 你 們 。 有 罪 的 人 哪 ， 要 潔 淨 你 們 的 手 ！ 心 懷 二 意 的 人 哪 ， 要 清 潔 你 們 的 心 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30347', '59', '4', '9', '你 們 要 愁 苦 、 悲 哀 、 哭 泣 ， 將 喜 笑 變 作 悲 哀 ， 歡 樂 變 作 愁 悶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30348', '59', '4', '10', '務 要 在 主 面 前 自 卑 ， 主 就 必 叫 你 們 升 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30349', '59', '4', '11', '弟 兄 們 ， 你 們 不 可 彼 此 批 評 。 人 若 批 評 弟 兄 ， 論 斷 弟 兄 ， 就 是 批 評 律 法 ， 論 斷 律 法 。 你 若 論 斷 律 法 ， 就 不 是 遵 行 律 法 ， 乃 是 判 斷 人 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30350', '59', '4', '12', '設 立 律 法 和 判 斷 人 的 ， 只 有 一 位 ， 就 是 那 能 救 人 也 能 滅 人 的 。 你 是 誰 ， 竟 敢 論 斷 別 人 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30351', '59', '4', '13', '嗐 ！ 你 們 有 話 說 ： 「 今 天 明 天 我 們 要 往 某 城 裡 去 ， 在 那 裡 住 一 年 ， 做 買 賣 得 利 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30352', '59', '4', '14', '其 實 明 天 如 何 ， 你 們 還 不 知 道 。 你 們 的 生 命 是 甚 麼 呢 ？ 你 們 原 來 是 一 片 雲 霧 ， 出 現 少 時 就 不 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30353', '59', '4', '15', '你 們 只 當 說 ： 「 主 若 願 意 ， 我 們 就 可 以 活 著 ， 也 可 以 做 這 事 ， 或 做 那 事 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30354', '59', '4', '16', '現 今 你 們 竟 以 張 狂 誇 口 ； 凡 這 樣 誇 口 都 是 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30355', '59', '4', '17', '人 若 知 道 行 善 ， 卻 不 去 行 ， 這 就 是 他 的 罪 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30356', '59', '5', '1', '嗐 ！ 你 們 這 些 富 足 人 哪 ， 應 當 哭 泣 、 號 咷 ， 因 為 將 有 苦 難 臨 到 你 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30357', '59', '5', '2', '你 們 的 財 物 壞 了 ， 衣 服 也 被 蟲 子 咬 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30358', '59', '5', '3', '你 們 的 金 銀 都 長 了 � ； 那 � 要 證 明 你 們 的 不 是 ， 又 要 吃 你 們 的 肉 ， 如 同 火 燒 。 你 們 在 這 末 世 只 知 積 儹 錢 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30359', '59', '5', '4', '工 人 給 你 們 收 割 莊 稼 ， 你 們 虧 欠 他 們 的 工 錢 ， 這 工 錢 有 聲 音 呼 叫 ， 並 且 那 收 割 之 人 的 冤 聲 已 經 入 了 萬 軍 之 主 的 耳 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30360', '59', '5', '5', '你 們 在 世 上 享 美 福 ， 好 宴 樂 ， 當 宰 殺 的 日 子 竟 嬌 養 你 們 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30361', '59', '5', '6', '你 們 定 了 義 人 的 罪 ， 把 他 殺 害 ， 他 也 不 抵 擋 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30362', '59', '5', '7', '弟 兄 們 哪 ， 你 們 要 忍 耐 ， 直 到 主 來 。 看 哪 ， 農 夫 忍 耐 等 候 地 裡 寶 貴 的 出 產 ， 直 到 得 了 秋 雨 春 雨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30363', '59', '5', '8', '你 們 也 當 忍 耐 ， 堅 固 你 們 的 心 ， 因 為 主 來 的 日 子 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30364', '59', '5', '9', '弟 兄 們 ， 你 們 不 要 彼 此 埋 怨 ， 免 得 受 審 判 。 看 哪 ， 審 判 的 主 站 在 門 前 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30365', '59', '5', '10', '弟 兄 們 ， 你 們 要 把 那 先 前 奉 主 名 說 話 的 眾 先 知 當 作 能 受 苦 能 忍 耐 的 榜 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30366', '59', '5', '11', '那 先 前 忍 耐 的 人 ， 我 們 稱 他 們 是 有 福 的 。 你 們 聽 見 過 約 伯 的 忍 耐 ， 也 知 道 主 給 他 的 結 局 ， 明 顯 主 是 滿 心 憐 憫 ， 大 有 慈 悲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30367', '59', '5', '12', '我 的 弟 兄 們 ， 最 要 緊 的 是 不 可 起 誓 ； 不 可 指 著 天 起 誓 ， 也 不 可 指 著 地 起 誓 ， 無 論 何 誓 都 不 可 起 。 你 們 說 話 ， 是 ， 就 說 是 ； 不 是 ， 就 說 不 是 ， 免 得 你 們 落 在 審 判 之 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30368', '59', '5', '13', '你 們 中 間 有 受 苦 的 呢 ， 他 就 該 禱 告 ； 有 喜 樂 的 呢 ， 他 就 該 歌 頌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30369', '59', '5', '14', '你 們 中 間 有 病 了 的 呢 ， 他 就 該 請 教 會 的 長 老 來 ； 他 們 可 以 奉 主 的 名 用 油 抹 他 ， 為 他 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30370', '59', '5', '15', '出 於 信 心 的 祈 禱 要 救 那 病 人 ， 主 必 叫 他 起 來 ； 他 若 犯 了 罪 ， 也 必 蒙 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30371', '59', '5', '16', '所 以 你 們 要 彼 此 認 罪 ， 互 相 代 求 ， 使 你 們 可 以 得 醫 治 。 義 人 祈 禱 所 發 的 力 量 是 大 有 功 效 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30372', '59', '5', '17', '以 利 亞 與 我 們 是 一 樣 性 情 的 人 ， 他 懇 切 禱 告 ， 求 不 要 下 雨 ， 雨 就 三 年 零 六 個 月 不 下 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30373', '59', '5', '18', '他 又 禱 告 ， 天 就 降 下 雨 來 ， 地 也 生 出 土 產 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30374', '59', '5', '19', '我 的 弟 兄 們 ， 你 們 中 間 若 有 失 迷 真 道 的 ， 有 人 使 他 回 轉 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30375', '59', '5', '20', '這 人 該 知 道 ： 叫 一 個 罪 人 從 迷 路 上 轉 回 便 是 救 一 個 靈 魂 不 死 ， 並 且 遮 蓋 許 多 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30376', '60', '1', '1', '耶 穌 基 督 的 使 徒 彼 得 寫 信 給 那 分 散 在 本 都 、 加 拉 太 、 加 帕 多 家 、 亞 西 亞 、 庇 推 尼 寄 居 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30377', '60', '1', '2', '就 是 照 父 神 的 先 見 被 揀 選 ， 藉 著 聖 靈 得 成 聖 潔 ， 以 致 順 服 耶 穌 基 督 ， 又 蒙 他 血 所 灑 的 人 。 願 恩 惠 、 平 安 多 多 的 加 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30378', '60', '1', '3', '願 頌 讚 歸 與 我 們 主 耶 穌 基 督 的 父 神 ！ 他 曾 照 自 己 的 大 憐 憫 ， 藉 耶 穌 基 督 從 死 裡 復 活 ， 重 生 了 我 們 ， 叫 我 們 有 活 潑 的 盼 望 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30379', '60', '1', '4', '可 以 得 著 不 能 朽 壞 、 不 能 玷 污 、 不 能 衰 殘 、 為 你 們 存 留 在 天 上 的 基 業 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30380', '60', '1', '5', '你 們 這 因 信 蒙 神 能 力 保 守 的 人 ， 必 能 得 著 所 預 備 、 到 末 世 要 顯 現 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30381', '60', '1', '6', '因 此 ， 你 們 是 大 有 喜 樂 ； 但 如 今 ， 在 百 般 的 試 煉 中 暫 時 憂 愁 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30382', '60', '1', '7', '叫 你 們 的 信 心 既 被 試 驗 ， 就 比 那 被 火 試 驗 仍 然 能 壞 的 金 子 更 顯 寶 貴 ， 可 以 在 耶 穌 基 督 顯 現 的 時 候 得 著 稱 讚 、 榮 耀 、 尊 貴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30383', '60', '1', '8', '你 們 雖 然 沒 有 見 過 他 ， 卻 是 愛 他 ； 如 今 雖 不 得 看 見 ， 卻 因 信 他 就 有 說 不 出 來 、 滿 有 榮 光 的 大 喜 樂 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30384', '60', '1', '9', '並 且 得 著 你 們 信 心 的 果 效 ， 就 是 靈 魂 的 救 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30385', '60', '1', '10', '論 到 這 救 恩 ， 那 預 先 說 你 們 要 得 恩 典 的 眾 先 知 早 已 詳 細 的 尋 求 考 察 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30386', '60', '1', '11', '就 是 考 察 在 他 們 心 裡 基 督 的 靈 ， 預 先 證 明 基 督 受 苦 難 ， 後 來 得 榮 耀 ， 是 指 著 甚 麼 時 候 ， 並 怎 樣 的 時 候 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30387', '60', '1', '12', '他 們 得 了 啟 示 ， 知 道 他 們 所 傳 講 （ 原 文 是 服 事 ） 的 一 切 事 ， 不 是 為 自 己 ， 乃 是 為 你 們 。 那 靠 著 從 天 上 差 來 的 聖 靈 傳 福 音 給 你 們 的 人 ， 現 在 將 這 些 事 報 給 你 們 ； 天 使 也 願 意 詳 細 察 看 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30388', '60', '1', '13', '所 以 要 約 束 你 們 的 心 ， （ 原 文 是 束 上 你 們 心 中 的 腰 ） ， 謹 慎 自 守 ， 專 心 盼 望 耶 穌 基 督 顯 現 的 時 候 所 帶 來 給 你 們 的 恩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30389', '60', '1', '14', '你 們 既 作 順 命 的 兒 女 ， 就 不 要 效 法 從 前 蒙 昧 無 知 的 時 候 那 放 縱 私 慾 的 樣 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30390', '60', '1', '15', '那 召 你 們 的 既 是 聖 潔 ， 你 們 在 一 切 所 行 的 事 上 也 要 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30391', '60', '1', '16', '因 為 經 上 記 著 說 ： 「 你 們 要 聖 潔 ， 因 為 我 是 聖 潔 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30392', '60', '1', '17', '你 們 既 稱 那 不 偏 待 人 、 按 各 人 行 為 審 判 人 的 主 為 父 ， 就 當 存 敬 畏 的 心 度 你 們 在 世 寄 居 的 日 子 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30393', '60', '1', '18', '知 道 你 們 得 贖 ， 脫 去 你 們 祖 宗 所 傳 流 虛 妄 的 行 為 ， 不 是 憑 著 能 壞 的 金 銀 等 物 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30394', '60', '1', '19', '乃 是 憑 著 基 督 的 寶 血 ， 如 同 無 瑕 疵 、 無 玷 污 的 羔 羊 之 血 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30395', '60', '1', '20', '基 督 在 創 世 以 前 是 預 先 被 神 知 道 的 ， 卻 在 這 末 世 才 為 你 們 顯 現 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30396', '60', '1', '21', '你 們 也 因 著 他 ， 信 那 叫 他 從 死 裡 復 活 、 又 給 他 榮 耀 的 神 ， 叫 你 們 的 信 心 和 盼 望 都 在 於 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30397', '60', '1', '22', '你 們 既 因 順 從 真 理 ， 潔 淨 了 自 己 的 心 ， 以 致 愛 弟 兄 沒 有 虛 假 ， 就 當 從 心 裡 （ 從 心 裡 ： 有 古 卷 是 從 清 潔 的 心 ） 彼 此 切 實 相 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30398', '60', '1', '23', '你 們 蒙 了 重 生 ， 不 是 由 於 能 壞 的 種 子 ， 乃 是 由 於 不 能 壞 的 種 子 ， 是 藉 著 神 活 潑 常 存 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30399', '60', '1', '24', '因 為 凡 有 血 氣 的 ， 盡 都 如 草 ； 他 的 美 榮 都 像 草 上 的 花 。 草 必 枯 乾 ， 花 必 凋 謝 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30400', '60', '1', '25', '惟 有 主 的 道 是 永 存 的 。 所 傳 給 你 們 的 福 音 就 是 這 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30401', '60', '2', '1', '所 以 ， 你 們 既 除 去 一 切 的 惡 毒 （ 或 譯 ： 陰 毒 ） 、 詭 詐 ， 並 假 善 、 嫉 妒 ， 和 一 切 毀 謗 的 話 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30402', '60', '2', '2', '就 要 愛 慕 那 純 淨 的 靈 奶 ， 像 才 生 的 嬰 孩 愛 慕 奶 一 樣 ， 叫 你 們 因 此 漸 長 ， 以 致 得 救 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30403', '60', '2', '3', '你 們 若 嘗 過 主 恩 的 滋 味 ， 就 必 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30404', '60', '2', '4', '主 乃 活 石 ， 固 然 是 被 人 所 棄 的 ， 卻 是 被 神 所 揀 選 、 所 寶 貴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30405', '60', '2', '5', '你 們 來 到 主 面 前 ， 也 就 像 活 石 ， 被 建 造 成 為 靈 宮 ， 作 聖 潔 的 祭 司 ， 藉 著 耶 穌 基 督 奉 獻 神 所 悅 納 的 靈 祭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30406', '60', '2', '6', '因 為 經 上 說 ： 看 哪 ， 我 把 所 揀 選 、 所 寶 貴 的 房 角 石 安 放 在 錫 安 ； 信 靠 他 的 人 必 不 至 於 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30407', '60', '2', '7', '所 以 ， 他 在 你 們 信 的 人 就 為 寶 貴 ， 在 那 不 信 的 人 有 話 說 ： 匠 人 所 棄 的 石 頭 已 作 了 房 角 的 頭 塊 石 頭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30408', '60', '2', '8', '又 說 ： 作 了 絆 腳 的 石 頭 ， 跌 人 的 磐 石 。 他 們 既 不 順 從 ， 就 在 道 理 上 絆 跌 （ 或 譯 ： 他 們 絆 跌 都 因 不 順 從 道 理 ） ； 他 們 這 樣 絆 跌 也 是 預 定 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30409', '60', '2', '9', '惟 有 你 們 是 被 揀 選 的 族 類 ， 是 有 君 尊 的 祭 司 ， 是 聖 潔 的 國 度 ， 是 屬 神 的 子 民 ， 要 叫 你 們 宣 揚 那 召 你 們 出 黑 暗 入 奇 妙 光 明 者 的 美 德 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30410', '60', '2', '10', '你 們 從 前 算 不 得 子 民 ， 現 在 卻 作 了 神 的 子 民 ； 從 前 未 曾 蒙 憐 恤 ， 現 在 卻 蒙 了 憐 恤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30411', '60', '2', '11', '親 愛 的 弟 兄 阿 ， 你 們 是 客 旅 ， 是 寄 居 的 。 我 勸 你 們 要 禁 戒 肉 體 的 私 慾 ； 這 私 慾 是 與 靈 魂 爭 戰 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30412', '60', '2', '12', '你 們 在 外 邦 人 中 ， 應 當 品 行 端 正 ， 叫 那 些 毀 謗 你 們 是 作 惡 的 ， 因 看 見 你 們 的 好 行 為 ， 便 在 鑒 察 （ 或 作 ： 眷 顧 ） 的 日 子 歸 榮 耀 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30413', '60', '2', '13', '你 們 為 主 的 緣 故 ， 要 順 服 人 的 一 切 制 度 ， 或 是 在 上 的 君 王 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30414', '60', '2', '14', '或 是 君 王 所 派 罰 惡 賞 善 的 臣 宰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30415', '60', '2', '15', '因 為 神 的 旨 意 原 是 要 你 們 行 善 ， 可 以 堵 住 那 糊 塗 無 知 人 的 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30416', '60', '2', '16', '你 們 雖 是 自 由 的 ， 卻 不 可 藉 著 自 由 遮 蓋 惡 毒 （ 或 譯 ： 陰 毒 ） ， 總 要 作 神 的 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30417', '60', '2', '17', '務 要 尊 敬 眾 人 ， 親 愛 教 中 的 弟 兄 ， 敬 畏 神 ， 尊 敬 君 王 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30418', '60', '2', '18', '你 們 作 僕 人 的 ， 凡 事 要 存 敬 畏 的 心 順 服 主 人 ； 不 但 順 服 那 善 良 溫 和 的 ， 就 是 那 乖 僻 的 也 要 順 服 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30419', '60', '2', '19', '倘 若 人 為 叫 良 心 對 得 住 神 ， 就 忍 受 冤 屈 的 苦 楚 ， 這 是 可 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30420', '60', '2', '20', '你 們 若 因 犯 罪 受 責 打 ， 能 忍 耐 ， 有 甚 麼 可 誇 的 呢 ？ 但 你 們 若 因 行 善 受 苦 ， 能 忍 耐 ， 這 在 神 看 是 可 喜 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30421', '60', '2', '21', '你 們 蒙 召 原 是 為 此 ； 因 基 督 也 為 你 們 受 過 苦 ， 給 你 們 留 下 榜 樣 ， 叫 你 們 跟 隨 他 的 腳 蹤 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30422', '60', '2', '22', '他 並 沒 有 犯 罪 ， 口 裡 也 沒 有 詭 詐 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30423', '60', '2', '23', '他 被 罵 不 還 口 ； 受 害 不 說 威 嚇 的 話 ， 只 將 自 己 交 託 那 按 公 義 審 判 人 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30424', '60', '2', '24', '他 被 掛 在 木 頭 上 ， 親 身 擔 當 了 我 們 的 罪 ， 使 我 們 既 然 在 罪 上 死 ， 就 得 以 在 義 上 活 。 因 他 受 的 鞭 傷 ， 你 們 便 得 了 醫 治 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30425', '60', '2', '25', '你 們 從 前 好 像 迷 路 的 羊 ， 如 今 卻 歸 到 你 們 靈 魂 的 牧 人 監 督 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30426', '60', '3', '1', '你 們 作 妻 子 的 要 順 服 自 己 的 丈 夫 ； 這 樣 ， 若 有 不 信 從 道 理 的 丈 夫 ， 他 們 雖 然 不 聽 道 ， 也 可 以 因 妻 子 的 品 行 被 感 化 過 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30427', '60', '3', '2', '這 正 是 因 看 見 你 們 有 貞 潔 的 品 行 和 敬 畏 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30428', '60', '3', '3', '你 們 不 要 以 外 面 的 辮 頭 髮 ， 戴 金 飾 ， 穿 美 衣 為 妝 飾 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30429', '60', '3', '4', '只 要 以 裡 面 存 著 長 久 溫 柔 、 安 靜 的 心 為 妝 飾 ； 這 在 神 面 前 是 極 寶 貴 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30430', '60', '3', '5', '因 為 古 時 仰 賴 神 的 聖 潔 婦 人 正 是 以 此 為 妝 飾 ， 順 服 自 己 的 丈 夫 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30431', '60', '3', '6', '就 如 撒 拉 聽 從 亞 伯 拉 罕 ， 稱 他 為 主 。 你 們 若 行 善 ， 不 因 恐 嚇 而 害 怕 ， 便 是 撒 拉 的 女 兒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30432', '60', '3', '7', '你 們 作 丈 夫 的 ， 也 要 按 情 理 （ 原 文 是 知 識 ） 和 妻 子 同 住 ； 因 他 比 你 軟 弱 （ 比 你 軟 弱 ： 原 文 作 是 軟 弱 的 器 皿 ） ， 與 你 一 同 承 受 生 命 之 恩 的 ， 所 以 要 敬 重 他 。 這 樣 ， 便 叫 你 們 的 禱 告 沒 有 阻 礙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30433', '60', '3', '8', '總 而 言 之 ， 你 們 都 要 同 心 ， 彼 此 體 恤 ， 相 愛 如 弟 兄 ， 存 慈 憐 謙 卑 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30434', '60', '3', '9', '不 以 惡 報 惡 ， 以 辱 罵 還 辱 罵 ， 倒 要 祝 福 ； 因 你 們 是 為 此 蒙 召 ， 好 叫 你 們 承 受 福 氣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30435', '60', '3', '10', '因 為 經 上 說 ： 人 若 愛 生 命 ， 願 享 美 福 ， 須 要 禁 止 舌 頭 不 出 惡 言 ， 嘴 唇 不 說 詭 詐 的 話 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30436', '60', '3', '11', '也 要 離 惡 行 善 ， 尋 求 和 睦 ， 一 心 追 趕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30437', '60', '3', '12', '因 為 ， 主 的 眼 看 顧 義 人 ； 主 的 耳 聽 他 們 的 祈 禱 。 惟 有 行 惡 的 人 ， 主 向 他 們 變 臉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30438', '60', '3', '13', '你 們 若 是 熱 心 行 善 ， 有 誰 害 你 們 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30439', '60', '3', '14', '你 們 就 是 為 義 受 苦 ， 也 是 有 福 的 。 不 要 怕 人 的 威 嚇 （ 的 威 嚇 ： 或 譯 所 怕 的 ） ， 也 不 要 驚 慌 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30440', '60', '3', '15', '只 要 心 裡 尊 主 基 督 為 聖 。 有 人 問 你 們 心 中 盼 望 的 緣 由 ， 就 要 常 作 準 備 ， 以 溫 柔 、 敬 畏 的 心 回 答 各 人 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30441', '60', '3', '16', '存 著 無 虧 的 良 心 ， 叫 你 們 在 何 事 上 被 毀 謗 ， 就 在 何 事 上 可 以 叫 那 誣 賴 你 們 在 基 督 裡 有 好 品 行 的 人 自 覺 羞 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30442', '60', '3', '17', '神 的 旨 意 若 是 叫 你 們 因 行 善 受 苦 ， 總 強 如 因 行 惡 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30443', '60', '3', '18', '因 基 督 也 曾 一 次 為 罪 受 苦 （ 有 古 卷 作 ： 受 死 ） ， 就 是 義 的 代 替 不 義 的 ， 為 要 引 我 們 到 神 面 前 。 按 著 肉 體 說 ， 他 被 治 死 ； 按 著 靈 性 說 ， 他 復 活 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30444', '60', '3', '19', '他 藉 這 靈 曾 去 傳 道 給 那 些 在 監 獄 裡 的 靈 聽 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30445', '60', '3', '20', '就 是 那 從 前 在 挪 亞 預 備 方 舟 、 神 容 忍 等 待 的 時 候 ， 不 信 從 的 人 。 當 時 進 入 方 舟 ， 藉 著 水 得 救 的 不 多 ， 只 有 八 個 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30446', '60', '3', '21', '這 水 所 表 明 的 洗 禮 ， 現 在 藉 著 耶 穌 基 督 復 活 也 拯 救 你 們 ； 這 洗 禮 本 不 在 乎 除 掉 肉 體 的 污 穢 ， 只 求 在 神 面 前 有 無 虧 的 良 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30447', '60', '3', '22', '耶 穌 已 經 進 入 天 堂 ， 在 神 的 右 邊 ； 眾 天 使 和 有 權 柄 的 ， 並 有 能 力 的 ， 都 服 從 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30448', '60', '4', '1', '基 督 既 在 肉 身 受 苦 ， 你 們 也 當 將 這 樣 的 心 志 作 為 兵 器 ， 因 為 在 肉 身 受 過 苦 的 ， 就 已 經 與 罪 斷 絕 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30449', '60', '4', '2', '你 們 存 這 樣 的 心 ， 從 今 以 後 就 可 以 不 從 人 的 情 慾 ， 只 從 神 的 旨 意 在 世 度 餘 下 的 光 陰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30450', '60', '4', '3', '因 為 往 日 隨 從 外 邦 人 的 心 意 行 邪 淫 、 惡 慾 、 醉 酒 、 荒 宴 、 群 飲 ， 並 可 惡 拜 偶 像 的 事 ， 時 候 已 經 夠 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30451', '60', '4', '4', '他 們 在 這 些 事 上 ， 見 你 們 不 與 他 們 同 奔 那 放 蕩 無 度 的 路 ， 就 以 為 怪 ， 毀 謗 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30452', '60', '4', '5', '他 們 必 在 那 將 要 審 判 活 人 死 人 的 主 面 前 交 賬 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30453', '60', '4', '6', '為 此 ， 就 是 死 人 也 曾 有 福 音 傳 給 他 們 ， 要 叫 他 們 的 肉 體 按 著 人 受 審 判 ， 他 們 的 靈 性 卻 靠 神 活 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30454', '60', '4', '7', '萬 物 的 結 局 近 了 。 所 以 ， 你 們 要 謹 慎 自 守 ， 儆 醒 禱 告 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30455', '60', '4', '8', '最 要 緊 的 是 彼 此 切 實 相 愛 ， 因 為 愛 能 遮 掩 許 多 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30456', '60', '4', '9', '你 們 要 互 相 款 待 ， 不 發 怨 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30457', '60', '4', '10', '各 人 要 照 所 得 的 恩 賜 彼 此 服 事 ， 作 神 百 般 恩 賜 的 好 管 家 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30458', '60', '4', '11', '若 有 講 道 的 ， 要 按 著 神 的 聖 言 講 ； 若 有 服 事 人 的 ， 要 按 著 神 所 賜 的 力 量 服 事 ， 叫 神 在 凡 事 上 因 耶 穌 基 督 得 榮 耀 。 原 來 榮 耀 、 權 能 都 是 他 的 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30459', '60', '4', '12', '親 愛 的 弟 兄 阿 ， 有 火 煉 的 試 驗 臨 到 你 們 ， 不 要 以 為 奇 怪 （ 似 乎 是 遭 遇 非 常 的 事 ） ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30460', '60', '4', '13', '倒 要 歡 喜 ； 因 為 你 們 是 與 基 督 一 同 受 苦 ， 使 你 們 在 他 榮 耀 顯 現 的 時 候 ， 也 可 以 歡 喜 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30461', '60', '4', '14', '你 們 若 為 基 督 的 名 受 辱 罵 ， 便 是 有 福 的 ； 因 為 神 榮 耀 的 靈 常 住 在 你 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30462', '60', '4', '15', '你 們 中 間 卻 不 可 有 人 因 為 殺 人 、 偷 竊 、 作 惡 、 好 管 閒 事 而 受 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30463', '60', '4', '16', '若 為 作 基 督 徒 受 苦 ， 卻 不 要 羞 恥 ， 倒 要 因 這 名 歸 榮 耀 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30464', '60', '4', '17', '因 為 時 候 到 了 ， 審 判 要 從 神 的 家 起 首 。 若 是 先 從 我 們 起 首 ， 那 不 信 從 神 福 音 的 人 將 有 何 等 的 結 局 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30465', '60', '4', '18', '若 是 義 人 僅 僅 得 救 ， 那 不 虔 敬 和 犯 罪 的 人 將 有 何 地 可 站 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30466', '60', '4', '19', '所 以 ， 那 照 神 旨 意 受 苦 的 人 要 一 心 為 善 ， 將 自 己 靈 魂 交 與 那 信 實 的 造 化 之 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30467', '60', '5', '1', '我 這 作 長 老 、 作 基 督 受 苦 的 見 證 、 同 享 後 來 所 要 顯 現 之 榮 耀 的 ， 勸 你 們 中 間 與 我 同 作 長 老 的 人 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30468', '60', '5', '2', '務 要 牧 養 在 你 們 中 間 神 的 群 羊 ， 按 著 神 旨 意 照 管 他 們 ； 不 是 出 於 勉 強 ， 乃 是 出 於 甘 心 ； 也 不 是 因 為 貪 財 ， 乃 是 出 於 樂 意 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30469', '60', '5', '3', '也 不 是 轄 制 所 託 付 你 們 的 ， 乃 是 作 群 羊 的 榜 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30470', '60', '5', '4', '到 了 牧 長 顯 現 的 時 候 ， 你 們 必 得 那 永 不 衰 殘 的 榮 耀 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30471', '60', '5', '5', '你 們 年 幼 的 ， 也 要 順 服 年 長 的 。 就 是 你 們 眾 人 也 都 要 以 謙 卑 束 腰 ， 彼 此 順 服 ； 因 為 神 阻 擋 驕 傲 的 人 ， 賜 恩 給 謙 卑 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30472', '60', '5', '6', '所 以 ， 你 們 要 自 卑 ， 服 在 神 大 能 的 手 下 ， 到 了 時 候 他 必 叫 你 們 升 高 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30473', '60', '5', '7', '你 們 要 將 一 切 的 憂 慮 卸 給 神 ， 因 為 他 顧 念 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30474', '60', '5', '8', '務 要 謹 守 ， 儆 醒 。 因 為 你 們 的 仇 敵 魔 鬼 ， 如 同 吼 叫 的 獅 子 ， 遍 地 遊 行 ， 尋 找 可 吞 吃 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30475', '60', '5', '9', '你 們 要 用 堅 固 的 信 心 抵 擋 他 ， 因 為 知 道 你 們 在 世 上 的 眾 弟 兄 也 是 經 歷 這 樣 的 苦 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30476', '60', '5', '10', '那 賜 諸 般 恩 典 的 神 曾 在 基 督 裡 召 你 們 ， 得 享 他 永 遠 的 榮 耀 ， 等 你 們 暫 受 苦 難 之 後 ， 必 要 親 自 成 全 你 們 ， 堅 固 你 們 ， 賜 力 量 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30477', '60', '5', '11', '願 權 能 歸 給 他 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30478', '60', '5', '12', '我 略 略 的 寫 了 這 信 ， 託 我 所 看 為 忠 心 的 兄 弟 西 拉 轉 交 你 們 ， 勸 勉 你 們 ， 又 證 明 這 恩 是 神 的 真 恩 。 你 們 務 要 在 這 恩 上 站 立 得 住 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30479', '60', '5', '13', '在 巴 比 倫 與 你 們 同 蒙 揀 選 的 教 會 問 你 們 安 。 我 兒 子 馬 可 也 問 你 們 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30480', '60', '5', '14', '你 們 要 用 愛 心 彼 此 親 嘴 問 安 。 願 平 安 歸 與 你 們 凡 在 基 督 裡 的 人 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30481', '61', '1', '1', '作 耶 穌 基 督 僕 人 和 使 徒 的 西 門 。 彼 得 寫 信 給 那 因 我 們 的 神 和 （ 有 古 卷 沒 有 和 字 ） 救 主 耶 穌 基 督 之 義 ， 與 我 們 同 得 一 樣 寶 貴 信 心 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30482', '61', '1', '2', '願 恩 惠 、 平 安 ， 因 你 們 認 識 神 和 我 們 主 耶 穌 ， 多 多 的 加 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30483', '61', '1', '3', '神 的 神 能 已 將 一 切 關 乎 生 命 和 虔 敬 的 事 賜 給 我 們 ， 皆 因 我 們 認 識 那 用 自 己 榮 耀 和 美 德 召 我 們 的 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30484', '61', '1', '4', '因 此 ， 他 已 將 又 寶 貴 又 極 大 的 應 許 賜 給 我 們 ， 叫 我 們 既 脫 離 世 上 從 情 慾 來 的 敗 壞 ， 就 得 與 神 的 性 情 有 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30485', '61', '1', '5', '正 因 這 緣 故 ， 你 們 要 分 外 地 殷 勤 ； 有 了 信 心 ， 又 要 加 上 德 行 ； 有 了 德 行 ， 又 要 加 上 知 識 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30486', '61', '1', '6', '有 了 知 識 ， 又 要 加 上 節 制 ； 有 了 節 制 ， 又 要 加 上 忍 耐 ； 有 了 忍 耐 ， 又 要 加 上 虔 敬 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30487', '61', '1', '7', '有 了 虔 敬 ， 又 要 加 上 愛 弟 兄 的 心 ； 有 了 愛 弟 兄 的 心 ， 又 要 加 上 愛 眾 人 的 心 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30488', '61', '1', '8', '你 們 若 充 充 足 足 的 有 這 幾 樣 ， 就 必 使 你 們 在 認 識 我 們 的 主 耶 穌 基 督 上 不 至 於 閒 懶 不 結 果 子 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30489', '61', '1', '9', '人 若 沒 有 這 幾 樣 ， 就 是 眼 瞎 ， 只 看 見 近 處 的 ， 忘 了 他 舊 日 的 罪 已 經 得 了 潔 淨 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30490', '61', '1', '10', '所 以 弟 兄 們 ， 應 當 更 加 殷 勤 ， 使 你 們 所 蒙 的 恩 召 和 揀 選 堅 定 不 移 。 你 們 若 行 這 幾 樣 ， 就 永 不 失 腳 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30491', '61', '1', '11', '這 樣 ， 必 叫 你 們 豐 豐 富 富 的 得 以 進 入 我 們 主 ─ 救 主 耶 穌 基 督 永 遠 的 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30492', '61', '1', '12', '你 們 雖 然 曉 得 這 些 事 ， 並 且 在 你 們 已 有 的 真 道 上 堅 固 ， 我 卻 要 將 這 些 事 常 常 提 醒 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30493', '61', '1', '13', '我 以 為 應 當 趁 我 還 在 這 帳 棚 的 時 候 提 醒 你 們 ， 激 發 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30494', '61', '1', '14', '因 為 知 道 我 脫 離 這 帳 棚 的 時 候 快 到 了 ， 正 如 我 們 主 耶 穌 基 督 所 指 示 我 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30495', '61', '1', '15', '並 且 ， 我 要 盡 心 竭 力 ， 使 你 們 在 我 去 世 以 後 時 常 記 念 這 些 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30496', '61', '1', '16', '我 們 從 前 將 我 們 主 耶 穌 基 督 的 大 能 和 他 降 臨 的 事 告 訴 你 們 ， 並 不 是 隨 從 乖 巧 捏 造 的 虛 言 ， 乃 是 親 眼 見 過 他 的 威 榮 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30497', '61', '1', '17', '他 從 父 神 得 尊 貴 榮 耀 的 時 候 ， 從 極 大 榮 光 之 中 有 聲 音 出 來 ， 向 他 說 ： 「 這 是 我 的 愛 子 ， 我 所 喜 悅 的 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30498', '61', '1', '18', '我 們 同 他 在 聖 山 的 時 候 ， 親 自 聽 見 這 聲 音 從 天 上 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30499', '61', '1', '19', '我 們 並 有 先 知 更 確 的 預 言 ， 如 同 燈 照 在 暗 處 。 你 們 在 這 預 言 上 留 意 ， 直 等 到 天 發 亮 ， 晨 星 在 你 們 心 裡 出 現 的 時 候 ， 才 是 好 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30500', '61', '1', '20', '第 一 要 緊 的 ， 該 知 道 經 上 所 有 的 預 言 沒 有 可 隨 私 意 解 說 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30501', '61', '1', '21', '因 為 預 言 從 來 沒 有 出 於 人 意 的 ， 乃 是 人 被 聖 靈 感 動 ， 說 出 神 的 話 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30502', '61', '2', '1', '從 前 在 百 姓 中 有 假 先 知 起 來 ， 將 來 在 你 們 中 間 也 必 有 假 師 傅 ， 私 自 引 進 陷 害 人 的 異 端 ， 連 買 他 們 的 主 他 們 也 不 承 認 ， 自 取 速 速 的 滅 亡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30503', '61', '2', '2', '將 有 許 多 人 隨 從 他 們 邪 淫 的 行 為 ， 便 叫 真 道 因 他 們 的 緣 故 被 毀 謗 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30504', '61', '2', '3', '他 們 因 有 貪 心 ， 要 用 捏 造 的 言 語 在 你 們 身 上 取 利 。 他 們 的 刑 罰 ， 自 古 以 來 並 不 遲 延 ； 他 們 的 滅 亡 也 必 速 速 來 到 （ 原 文 是 不 打 盹 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30505', '61', '2', '4', '就 是 天 使 犯 了 罪 ， 神 也 沒 有 寬 容 ， 曾 把 他 們 丟 在 地 獄 ， 交 在 黑 暗 坑 中 ， 等 候 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30506', '61', '2', '5', '神 也 沒 有 寬 容 上 古 的 世 代 ， 曾 叫 洪 水 臨 到 那 不 敬 虔 的 世 代 ， 卻 保 護 了 傳 義 道 的 挪 亞 一 家 八 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30507', '61', '2', '6', '又 判 定 所 多 瑪 、 蛾 摩 拉 ， 將 二 城 傾 覆 ， 焚 燒 成 灰 ， 作 為 後 世 不 敬 虔 人 的 鑑 戒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30508', '61', '2', '7', '只 搭 救 了 那 常 為 惡 人 淫 行 憂 傷 的 義 人 羅 得 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30509', '61', '2', '8', '（ 因 為 那 義 人 住 在 他 們 中 間 ， 看 見 聽 見 他 們 不 法 的 事 ， 他 的 義 心 就 天 天 傷 痛 。 ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30510', '61', '2', '9', '主 知 道 搭 救 敬 虔 的 人 脫 離 試 探 ， 把 不 義 的 人 留 在 刑 罰 之 下 ， 等 候 審 判 的 日 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30511', '61', '2', '10', '那 些 隨 肉 身 、 縱 污 穢 的 情 慾 、 輕 慢 主 治 之 人 的 ， 更 是 如 此 。 他 們 膽 大 任 性 ， 毀 謗 在 尊 位 的 ， 也 不 知 懼 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30512', '61', '2', '11', '就 是 天 使 ， 雖 然 力 量 權 能 更 大 ， 還 不 用 毀 謗 的 話 在 主 面 前 告 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30513', '61', '2', '12', '但 這 些 人 好 像 沒 有 靈 性 ， 生 來 就 是 畜 類 ， 以 備 捉 拿 宰 殺 的 。 他 們 毀 謗 所 不 曉 得 的 事 ， 正 在 敗 壞 人 的 時 候 ， 自 己 必 遭 遇 敗 壞 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30514', '61', '2', '13', '行 的 不 義 ， 就 得 了 不 義 的 工 價 。 這 些 人 喜 愛 白 晝 宴 樂 ， 他 們 已 被 玷 污 ， 又 有 瑕 疵 ， 正 與 你 們 一 同 坐 席 ， 就 以 自 己 的 詭 詐 為 快 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30515', '61', '2', '14', '他 們 滿 眼 是 淫 色 （ 原 文 是 淫 婦 ） ， 止 不 住 犯 罪 ， 引 誘 那 心 不 堅 固 的 人 ， 心 中 習 慣 了 貪 婪 ， 正 是 被 咒 詛 的 種 類 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30516', '61', '2', '15', '他 們 離 棄 正 路 ， 就 走 差 了 ， 隨 從 比 珥 之 子 巴 蘭 的 路 。 巴 蘭 就 是 那 貪 愛 不 義 之 工 價 的 先 知 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30517', '61', '2', '16', '他 卻 為 自 己 的 過 犯 受 了 責 備 ； 那 不 能 說 話 的 驢 以 人 言 攔 阻 先 知 的 狂 妄 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30518', '61', '2', '17', '這 些 人 是 無 水 的 井 ， 是 狂 風 催 逼 的 霧 氣 ， 有 墨 黑 的 幽 暗 為 他 們 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30519', '61', '2', '18', '他 們 說 虛 妄 矜 誇 的 大 話 ， 用 肉 身 的 情 慾 和 邪 淫 的 事 引 誘 那 些 剛 才 脫 離 妄 行 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30520', '61', '2', '19', '他 們 應 許 人 得 以 自 由 ， 自 己 卻 作 敗 壞 的 奴 僕 ， 因 為 人 被 誰 制 伏 就 是 誰 的 奴 僕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30521', '61', '2', '20', '倘 若 他 們 因 認 識 主 ─ 救 主 耶 穌 基 督 ， 得 以 脫 離 世 上 的 污 穢 ， 後 來 又 在 其 中 被 纏 住 、 制 伏 ， 他 們 末 後 的 景 況 就 比 先 前 更 不 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30522', '61', '2', '21', '他 們 曉 得 義 路 ， 竟 背 棄 了 傳 給 他 們 的 聖 命 ， 倒 不 如 不 曉 得 為 妙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30523', '61', '2', '22', '俗 語 說 得 真 不 錯 ： 狗 所 吐 的 ， 他 轉 過 來 又 吃 ； 豬 洗 淨 了 又 回 到 泥 裡 去 輥 ； 這 話 在 他 們 身 上 正 合 式 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30524', '61', '3', '1', '親 愛 的 弟 兄 阿 ， 我 現 在 寫 給 你 們 的 是 第 二 封 信 。 這 兩 封 都 是 提 醒 你 們 ， 激 發 你 們 誠 實 的 心 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30525', '61', '3', '2', '叫 你 們 記 念 聖 先 知 預 先 所 說 的 話 和 主 救 主 的 命 令 ， 就 是 使 徒 所 傳 給 你 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30526', '61', '3', '3', '第 一 要 緊 的 ， 該 知 道 在 末 世 必 有 好 譏 誚 的 人 隨 從 自 己 的 私 慾 出 來 譏 誚 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30527', '61', '3', '4', '「 主 要 降 臨 的 應 許 在 那 裡 呢 ？ 因 為 從 列 祖 睡 了 以 來 ， 萬 物 與 起 初 創 造 的 時 候 仍 是 一 樣 。 」');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30528', '61', '3', '5', '他 們 故 意 忘 記 ， 從 太 古 ， 憑 神 的 命 有 了 天 ， 並 從 水 而 出 、 藉 水 而 成 的 地 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30529', '61', '3', '6', '故 此 ， 當 時 的 世 界 被 水 淹 沒 就 消 滅 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30530', '61', '3', '7', '但 現 在 的 天 地 還 是 憑 著 那 命 存 留 ， 直 留 到 不 敬 虔 之 人 受 審 判 遭 沉 淪 的 日 子 ， 用 火 焚 燒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30531', '61', '3', '8', '親 愛 的 弟 兄 阿 ， 有 一 件 事 你 們 不 可 忘 記 ， 就 是 主 看 一 日 如 千 年 ， 千 年 如 一 日 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30532', '61', '3', '9', '主 所 應 許 的 尚 未 成 就 ， 有 人 以 為 他 是 耽 延 ， 其 實 不 是 耽 延 ， 乃 是 寬 容 你 們 ， 不 願 有 一 人 沉 淪 ， 乃 願 人 人 都 悔 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30533', '61', '3', '10', '但 主 的 日 子 要 像 賊 來 到 一 樣 。 那 日 ， 天 必 大 有 響 聲 廢 去 ， 有 形 質 的 都 要 被 烈 火 銷 化 ， 地 和 其 上 的 物 都 要 燒 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30534', '61', '3', '11', '這 一 切 既 然 都 要 如 此 銷 化 ， 你 們 為 人 該 當 怎 樣 聖 潔 ， 怎 樣 敬 虔 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30535', '61', '3', '12', '切 切 仰 望 神 的 日 子 來 到 。 在 那 日 ， 天 被 火 燒 就 銷 化 了 ， 有 形 質 的 都 要 被 烈 火 鎔 化 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30536', '61', '3', '13', '但 我 們 照 他 的 應 許 ， 盼 望 新 天 新 地 ， 有 義 居 在 其 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30537', '61', '3', '14', '親 愛 的 弟 兄 阿 ， 你 們 既 盼 望 這 些 事 ， 就 當 殷 勤 ， 使 自 己 沒 有 玷 污 ， 無 可 指 摘 ， 安 然 見 主 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30538', '61', '3', '15', '並 且 要 以 我 主 長 久 忍 耐 為 得 救 的 因 由 ， 就 如 我 們 所 親 愛 的 兄 弟 保 羅 ， 照 著 所 賜 給 他 的 智 慧 寫 了 信 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30539', '61', '3', '16', '他 一 切 的 信 上 也 都 是 講 論 這 事 。 信 中 有 些 難 明 白 的 ， 那 無 學 問 、 不 堅 固 的 人 強 解 ， 如 強 解 別 的 經 書 一 樣 ， 就 自 取 沉 淪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30540', '61', '3', '17', '親 愛 的 弟 兄 阿 ， 你 們 既 然 預 先 知 道 這 事 ， 就 當 防 備 ， 恐 怕 被 惡 人 的 錯 謬 誘 惑 ， 就 從 自 己 堅 固 的 地 步 上 墜 落 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30541', '61', '3', '18', '你 們 卻 要 在 我 們 主 ─ 救 主 耶 穌 基 督 的 恩 典 和 知 識 上 有 長 進 。 願 榮 耀 歸 給 他 ， 從 今 直 到 永 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30542', '62', '1', '1', '論 到 從 起 初 原 有 的 生 命 之 道 ， 就 是 我 們 所 聽 見 、 所 看 見 、 親 眼 看 過 、 親 手 摸 過 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30543', '62', '1', '2', '這 生 命 已 經 顯 現 出 來 ， 我 們 也 看 見 過 ， 現 在 又 作 見 證 ， 將 原 與 父 同 在 、 且 顯 現 與 我 們 那 永 遠 的 生 命 、 傳 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30544', '62', '1', '3', '我 們 將 所 看 見 、 所 聽 見 的 傳 給 你 們 ， 使 你 們 與 我 們 相 交 。 我 們 乃 是 與 父 並 他 兒 子 耶 穌 基 督 相 交 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30545', '62', '1', '4', '我 們 將 這 些 話 寫 給 你 們 ， 使 你 們 （ 有 古 卷 作 ： 我 們 ） 的 喜 樂 充 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30546', '62', '1', '5', '神 就 是 光 ， 在 他 毫 無 黑 暗 。 這 是 我 們 從 主 所 聽 見 、 又 報 給 你 們 的 信 息 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30547', '62', '1', '6', '我 們 若 說 是 與 神 相 交 ， 卻 仍 在 黑 暗 裡 行 ， 就 是 說 謊 話 ， 不 行 真 理 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30548', '62', '1', '7', '我 們 若 在 光 明 中 行 ， 如 同 神 在 光 明 中 ， 就 彼 此 相 交 ， 他 兒 子 耶 穌 的 血 也 洗 淨 我 們 一 切 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30549', '62', '1', '8', '我 們 若 說 自 己 無 罪 ， 便 是 自 欺 ， 真 理 不 在 我 們 心 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30550', '62', '1', '9', '我 們 若 認 自 己 的 罪 ， 神 是 信 實 的 ， 是 公 義 的 ， 必 要 赦 免 我 們 的 罪 ， 洗 淨 我 們 一 切 的 不 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30551', '62', '1', '10', '我 們 若 說 自 己 沒 有 犯 過 罪 ， 便 是 以 神 為 說 謊 的 ， 他 的 道 也 不 在 我 們 心 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30552', '62', '2', '1', '我 小 子 們 哪 ， 我 將 這 些 話 寫 給 你 們 ， 是 要 叫 你 們 不 犯 罪 。 若 有 人 犯 罪 ， 在 父 那 裡 我 們 有 一 位 中 保 ， 就 是 那 義 者 耶 穌 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30553', '62', '2', '2', '他 為 我 們 的 罪 作 了 挽 回 祭 ， 不 是 單 為 我 們 的 罪 ， 也 是 為 普 天 下 人 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30554', '62', '2', '3', '我 們 若 遵 守 他 的 誡 命 ， 就 曉 得 是 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30555', '62', '2', '4', '人 若 說 我 認 識 他 ， 卻 不 遵 守 他 的 誡 命 ， 便 是 說 謊 話 的 ， 真 理 也 不 在 他 心 裡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30556', '62', '2', '5', '凡 遵 守 主 道 的 ， 愛 神 的 心 在 他 裡 面 實 在 是 完 全 的 。 從 此 我 們 知 道 我 們 是 在 主 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30557', '62', '2', '6', '人 若 說 他 住 在 主 裡 面 ， 就 該 自 己 照 主 所 行 的 去 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30558', '62', '2', '7', '親 愛 的 弟 兄 阿 ， 我 寫 給 你 們 的 ， 不 是 一 條 新 命 令 ， 乃 是 你 們 從 起 初 所 受 的 舊 命 令 ； 這 舊 命 令 就 是 你 們 所 聽 見 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30559', '62', '2', '8', '再 者 ， 我 寫 給 你 們 的 ， 是 一 條 新 命 令 ， 在 主 是 真 的 ， 在 你 們 也 是 真 的 ； 因 為 黑 暗 漸 漸 過 去 ， 真 光 已 經 照 耀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30560', '62', '2', '9', '人 若 說 自 己 在 光 明 中 ， 卻 恨 他 的 弟 兄 ， 他 到 如 今 還 是 在 黑 暗 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30561', '62', '2', '10', '愛 弟 兄 的 ， 就 是 住 在 光 明 中 ， 在 他 並 沒 有 絆 跌 的 緣 由 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30562', '62', '2', '11', '惟 獨 恨 弟 兄 的 ， 是 在 黑 暗 裡 ， 且 在 黑 暗 裡 行 ， 也 不 知 道 往 那 裡 去 ， 因 為 黑 暗 叫 他 眼 睛 瞎 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30563', '62', '2', '12', '小 子 們 哪 ， 我 寫 信 給 你 們 ， 因 為 你 們 的 罪 藉 著 主 名 得 了 赦 免 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30564', '62', '2', '13', '父 老 阿 ， 我 寫 信 給 你 們 ， 因 為 你 們 認 識 那 從 起 初 原 有 的 。 少 年 人 哪 ， 我 寫 信 給 你 們 ， 因 為 你 們 勝 了 那 惡 者 。 小 子 們 哪 ， 我 曾 寫 信 給 你 們 ， 因 為 你 們 認 識 父 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30565', '62', '2', '14', '父 老 阿 ， 我 曾 寫 信 給 你 們 ， 因 為 ， 你 們 認 識 那 從 起 初 原 有 的 。 少 年 人 哪 ， 我 曾 寫 信 給 你 們 ； 因 為 ， 你 們 剛 強 ， 神 的 道 常 存 在 你 們 心 裡 ； 你 們 也 勝 了 那 惡 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30566', '62', '2', '15', '不 要 愛 世 界 和 世 界 上 的 事 。 人 若 愛 世 界 ， 愛 父 的 心 就 不 在 他 裡 面 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30567', '62', '2', '16', '因 為 凡 世 界 上 的 事 ， 就 像 肉 體 的 情 慾 ， 眼 目 的 情 慾 ， 並 今 生 的 驕 傲 ， 都 不 是 從 父 來 的 ， 乃 是 從 世 界 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30568', '62', '2', '17', '這 世 界 和 其 上 的 情 慾 都 要 過 去 ， 惟 獨 遵 行 神 旨 意 的 ， 是 永 遠 常 存 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30569', '62', '2', '18', '小 子 們 哪 ， 如 今 是 末 時 了 。 你 們 曾 聽 見 說 ， 那 敵 基 督 的 要 來 ； 現 在 已 經 有 好 些 敵 基 督 的 出 來 了 ， 從 此 我 們 就 知 道 如 今 是 末 時 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30570', '62', '2', '19', '他 們 從 我 們 中 間 出 去 ， 卻 不 是 屬 我 們 的 ； 若 是 屬 我 們 的 ， 就 必 仍 舊 與 我 們 同 在 ； 他 們 出 去 ， 顯 明 都 不 是 屬 我 們 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30571', '62', '2', '20', '你 們 從 那 聖 者 受 了 恩 膏 ， 並 且 知 道 這 一 切 的 事 （ 或 作 ： 都 有 知 識 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30572', '62', '2', '21', '我 寫 信 給 你 們 ， 不 是 因 你 們 不 知 道 真 理 ， 正 是 因 你 們 知 道 ， 並 且 知 道 沒 有 虛 謊 是 從 真 理 出 來 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30573', '62', '2', '22', '誰 是 說 謊 話 的 呢 ？ 不 是 那 不 認 耶 穌 為 基 督 的 麼 ？ 不 認 父 與 子 的 ， 這 就 是 敵 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30574', '62', '2', '23', '凡 不 認 子 的 ， 就 沒 有 父 ； 認 子 的 ， 連 父 也 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30575', '62', '2', '24', '論 到 你 們 ， 務 要 將 那 從 起 初 所 聽 見 的 ， 常 存 在 心 裡 。 若 將 從 起 初 所 聽 見 的 存 在 心 裡 ， 你 們 就 必 住 在 子 裡 面 ， 也 必 住 在 父 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30576', '62', '2', '25', '主 所 應 許 我 們 的 就 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30577', '62', '2', '26', '我 將 這 些 話 寫 給 你 們 ， 是 指 著 那 引 誘 你 們 的 人 說 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30578', '62', '2', '27', '你 們 從 主 所 受 的 恩 膏 常 存 在 你 們 心 裡 ， 並 不 用 人 教 訓 你 們 ， 自 有 主 的 恩 膏 在 凡 事 上 教 訓 你 們 。 這 恩 膏 是 真 的 ， 不 是 假 的 ； 你 們 要 按 這 恩 膏 的 教 訓 住 在 主 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30579', '62', '2', '28', '小 子 們 哪 ， 你 們 要 住 在 主 裡 面 。 這 樣 ， 他 若 顯 現 ， 我 們 就 可 以 坦 然 無 懼 ； 當 他 來 的 時 候 ， 在 他 面 前 也 不 至 於 慚 愧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30580', '62', '2', '29', '你 們 若 知 道 他 是 公 義 的 ， 就 知 道 凡 行 公 義 之 人 都 是 他 所 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30581', '62', '3', '1', '你 看 父 賜 給 我 們 是 何 等 的 慈 愛 ， 使 我 們 得 稱 為 神 的 兒 女 ； 我 們 也 真 是 他 的 兒 女 。 世 人 所 以 不 認 識 我 們 ， 是 因 未 曾 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30582', '62', '3', '2', '親 愛 的 弟 兄 阿 ， 我 們 現 在 是 神 的 兒 女 ， 將 來 如 何 ， 還 未 顯 明 ； 但 我 們 知 道 ， 主 若 顯 現 ， 我 們 必 要 像 他 、 因 為 必 得 見 他 的 真 體 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30583', '62', '3', '3', '凡 向 他 有 這 指 望 的 ， 就 潔 淨 自 己 ， 像 他 潔 淨 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30584', '62', '3', '4', '凡 犯 罪 的 ， 就 是 違 背 律 法 ； 違 背 律 法 就 是 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30585', '62', '3', '5', '你 們 知 道 主 曾 顯 現 ， 是 要 除 掉 人 的 罪 ； 在 他 並 沒 有 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30586', '62', '3', '6', '凡 住 在 他 裡 面 的 ， 就 不 犯 罪 ； 凡 犯 罪 的 ， 是 未 曾 看 見 他 ， 也 未 曾 認 識 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30587', '62', '3', '7', '小 子 們 哪 ， 不 要 被 人 誘 感 ， 行 義 的 才 是 義 人 ， 正 如 主 是 義 的 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30588', '62', '3', '8', '犯 罪 的 是 屬 魔 鬼 ， 因 為 魔 鬼 從 起 初 就 犯 罪 。 神 的 兒 子 顯 現 出 來 ， 為 要 除 滅 魔 鬼 的 作 為 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30589', '62', '3', '9', '凡 從 神 生 的 ， 就 不 犯 罪 ， 因 神 的 道 （ 原 文 作 種 ） 存 在 他 心 裡 ； 他 也 不 能 犯 罪 ， 因 為 他 是 由 神 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30590', '62', '3', '10', '從 此 就 顯 出 誰 是 神 的 兒 女 ， 。 誰 是 魔 鬼 的 兒 女 。 凡 不 行 義 的 就 不 屬 神 ， 不 愛 弟 兄 的 也 是 如 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30591', '62', '3', '11', '我 們 應 當 彼 此 相 愛 。 這 就 是 你 們 從 起 初 所 聽 見 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30592', '62', '3', '12', '不 可 像 該 隱 ； 他 是 屬 那 惡 者 ， 殺 了 他 的 兄 弟 。 為 甚 麼 殺 了 他 呢 ？ 因 自 己 的 行 為 是 惡 的 ， 兄 弟 的 行 為 是 善 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30593', '62', '3', '13', '弟 兄 們 ， 世 人 若 恨 你 們 ， 不 要 以 為 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30594', '62', '3', '14', '我 們 因 為 愛 弟 兄 ， 就 曉 得 是 已 經 出 死 入 生 了 。 沒 有 愛 心 的 ， 仍 住 在 死 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30595', '62', '3', '15', '凡 恨 他 弟 兄 的 ， 就 是 殺 人 的 ； 你 們 曉 得 凡 殺 人 的 ， 沒 有 永 生 存 在 他 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30596', '62', '3', '16', '主 為 我 們 捨 命 ， 我 們 從 此 就 知 道 何 為 愛 ； 我 們 也 當 為 弟 兄 捨 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30597', '62', '3', '17', '凡 有 世 上 財 物 的 ， 看 見 弟 兄 窮 乏 ， 卻 塞 住 憐 恤 的 心 ， 愛 神 的 心 怎 能 存 在 他 裡 面 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30598', '62', '3', '18', '小 子 們 哪 ， 我 們 相 愛 ， 不 要 只 在 言 語 和 舌 頭 上 ， 總 要 在 行 為 和 誠 實 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30599', '62', '3', '19', '從 此 就 知 道 我 們 是 屬 真 理 的 ， 並 且 我 們 的 心 在 神 面 前 可 以 安 穩 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30600', '62', '3', '20', '我 們 的 心 若 責 備 我 們 ， 神 比 我 們 的 心 大 ， 一 切 事 沒 有 不 知 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30601', '62', '3', '21', '親 愛 的 弟 兄 阿 ， 我 們 的 心 若 不 責 備 我 們 ， 就 可 以 向 神 坦 然 無 懼 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30602', '62', '3', '22', '並 且 我 們 一 切 所 求 的 ， 就 從 他 得 著 ； 因 為 我 們 遵 守 他 的 命 令 ， 行 他 所 喜 悅 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30603', '62', '3', '23', '神 的 命 令 就 是 叫 我 們 信 他 兒 子 耶 穌 基 督 的 名 ， 且 照 他 所 賜 給 我 們 的 命 令 彼 此 相 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30604', '62', '3', '24', '遵 守 神 命 令 的 ， 就 住 在 神 裡 面 ； 神 也 住 在 他 裡 面 。 我 們 所 以 知 道 神 住 在 我 們 裡 面 是 因 他 所 賜 給 我 們 的 聖 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30605', '62', '4', '1', '親 愛 的 弟 兄 阿 ， 一 切 的 靈 ， 你 們 不 可 都 信 ， 總 要 試 驗 那 些 靈 是 出 於 神 的 不 是 ， 因 為 世 上 有 許 多 假 先 知 已 經 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30606', '62', '4', '2', '凡 靈 認 耶 穌 基 督 是 成 了 肉 身 來 ， 就 是 出 於 神 的 的 ； 從 此 你 們 可 以 認 出 神 的 靈 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30607', '62', '4', '3', '凡 靈 不 認 耶 穌 ， 就 不 是 出 於 神 ； 這 是 那 敵 基 督 者 的 靈 。 你 們 從 前 聽 見 他 要 來 ， 現 在 已 經 在 世 上 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30608', '62', '4', '4', '小 子 們 哪 ， 你 們 是 屬 神 的 ， 並 且 勝 了 他 們 ； 因 為 那 在 你 們 裡 面 的 ， 比 那 在 世 界 上 的 更 大 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30609', '62', '4', '5', '他 們 是 屬 世 界 的 ， 所 以 論 世 界 的 事 ， 世 人 也 聽 從 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30610', '62', '4', '6', '我 們 是 屬 神 的 ， 認 識 神 的 就 聽 從 我 們 ； 不 屬 神 的 就 不 聽 從 我 們 。 從 此 我 們 可 以 認 出 真 理 的 靈 和 謬 妄 的 靈 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30611', '62', '4', '7', '親 愛 的 弟 兄 阿 ， 我 們 應 當 彼 此 相 愛 ， 因 為 愛 是 從 神 來 的 。 凡 有 愛 心 的 ， 都 是 由 神 而 生 ， 並 且 認 識 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30612', '62', '4', '8', '沒 有 愛 心 的 ， 就 不 認 識 神 ， 因 為 神 就 是 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30613', '62', '4', '9', '神 差 他 獨 生 子 到 世 間 來 ， 使 我 們 藉 著 他 得 生 ， 神 愛 我 們 的 心 在 此 就 顯 明 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30614', '62', '4', '10', '不 是 我 們 愛 神 ， 乃 是 神 愛 我 們 ， 差 他 的 兒 子 為 我 們 的 罪 作 了 挽 回 祭 ， 這 就 是 愛 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30615', '62', '4', '11', '親 愛 的 弟 兄 阿 ， 神 既 是 這 樣 愛 我 們 ， 我 們 也 當 彼 此 相 愛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30616', '62', '4', '12', '從 來 沒 有 人 見 過 神 ， 我 們 若 彼 此 相 愛 ， 神 就 住 在 我 們 裡 面 ， 愛 他 的 心 在 我 們 裡 面 得 以 完 全 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30617', '62', '4', '13', '神 將 他 的 靈 賜 給 我 們 ， 從 此 就 知 道 我 們 是 住 在 他 裡 面 ， 他 也 住 在 我 們 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30618', '62', '4', '14', '父 差 子 作 世 人 的 救 主 ； 這 是 我 們 所 看 見 且 作 見 證 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30619', '62', '4', '15', '凡 認 耶 穌 為 神 兒 子 的 ， 神 就 住 在 他 裡 面 ， 他 也 住 在 神 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30620', '62', '4', '16', '神 愛 我 們 的 心 ， 我 們 也 知 道 也 信 。 神 就 是 愛 ； 住 在 愛 裡 面 的 ， 就 是 住 在 神 裡 面 ， 神 也 住 在 他 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30621', '62', '4', '17', '這 樣 ， 愛 在 我 們 裡 面 得 以 完 全 ， 我 們 就 可 以 在 審 判 的 日 子 坦 然 無 懼 。 因 為 他 如 何 ， 我 們 在 這 世 上 也 如 何 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30622', '62', '4', '18', '愛 裡 沒 有 懼 怕 ； 愛 既 完 全 ， 就 把 懼 怕 除 去 。 因 為 懼 怕 裡 含 著 刑 罰 ， 懼 怕 的 人 在 愛 裡 未 得 完 全 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30623', '62', '4', '19', '我 們 愛 ， 因 為 神 先 愛 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30624', '62', '4', '20', '人 若 說 我 愛 神 ， 卻 恨 他 的 弟 兄 ， 就 是 說 謊 話 的 ； 不 愛 他 所 看 見 的 弟 兄 ， 就 不 能 愛 沒 有 看 見 的 神 （ 有 古 卷 作 ： 怎 能 愛 沒 有 看 見 的 神 呢 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30625', '62', '4', '21', '愛 神 的 ， 也 當 愛 弟 兄 ， 這 是 我 們 從 神 所 受 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30626', '62', '5', '1', '凡 信 耶 穌 是 基 督 的 ， 都 是 從 神 而 生 ， 凡 愛 生 他 之 神 的 ， 也 必 愛 從 神 生 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30627', '62', '5', '2', '我 們 若 愛 神 ， 又 遵 守 他 的 誡 命 ， 從 此 就 知 道 我 們 愛 神 的 兒 女 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30628', '62', '5', '3', '我 們 遵 守 神 的 誡 命 ， 這 就 是 愛 他 了 ， 並 且 他 的 誡 命 不 是 難 守 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30629', '62', '5', '4', '因 為 凡 從 神 生 的 ， 就 勝 過 世 界 ； 使 我 們 勝 了 世 界 的 ， 就 是 我 們 的 信 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30630', '62', '5', '5', '勝 過 世 界 的 是 誰 呢 ？ 不 是 那 信 耶 穌 是 神 兒 子 的 麼 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30631', '62', '5', '6', '這 藉 著 水 和 血 而 來 的 ， 就 是 耶 穌 基 督 ； 不 是 單 用 水 ， 乃 是 用 水 又 用 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30632', '62', '5', '7', '並 且 有 聖 靈 作 見 證 ， 因 為 聖 靈 就 是 真 理 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30633', '62', '5', '8', '作 見 證 的 原 來 有 三 ： 就 是 聖 靈 、 水 ， 與 血 ， 這 三 樣 也 都 歸 於 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30634', '62', '5', '9', '我 們 既 領 受 人 的 見 證 ， 神 的 見 證 更 該 領 受 了 （ 該 領 受 ： 原 文 作 大 ） ， 因 神 的 見 證 是 為 他 兒 子 作 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30635', '62', '5', '10', '信 神 兒 子 的 ， 就 有 這 見 證 在 他 心 裡 ； 不 信 神 的 ， 就 是 將 神 當 作 說 謊 的 ， 因 不 信 神 為 他 兒 子 作 的 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30636', '62', '5', '11', '這 見 證 就 是 神 賜 給 我 們 永 生 ； 這 永 生 也 是 在 他 兒 子 裡 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30637', '62', '5', '12', '人 有 了 神 的 兒 子 就 有 生 命 ， 沒 有 神 的 兒 子 就 沒 有 生 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30638', '62', '5', '13', '我 將 這 些 話 寫 給 你 們 信 奉 神 兒 子 之 名 的 人 ， 要 叫 你 們 知 道 自 己 有 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30639', '62', '5', '14', '我 們 若 照 他 的 旨 意 求 甚 麼 ， 他 就 聽 我 們 ， 這 是 我 們 向 他 所 存 坦 然 無 懼 的 心 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30640', '62', '5', '15', '既 然 知 道 他 聽 我 們 一 切 所 求 的 ， 就 知 道 我 們 所 求 於 他 的 ， 無 不 得 著 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30641', '62', '5', '16', '人 若 看 見 弟 兄 犯 了 不 至 於 死 的 罪 ， 就 當 為 他 祈 求 ， 神 必 將 生 命 賜 給 他 ； 有 至 於 死 的 罪 ， 我 不 說 當 為 這 罪 祈 求 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30642', '62', '5', '17', '凡 不 義 的 事 都 是 罪 ， 也 有 不 至 於 死 的 罪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30643', '62', '5', '18', '我 們 知 道 凡 從 神 生 的 ， 必 不 犯 罪 ， 從 神 生 的 ， 必 保 守 自 己 （ 有 古 卷 作 ： 那 從 神 生 的 必 保 護 他 ） ， 那 惡 者 也 就 無 法 害 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30644', '62', '5', '19', '我 們 知 道 ， 我 們 是 屬 神 的 ， 全 世 界 都 臥 在 那 惡 者 手 下 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30645', '62', '5', '20', '我 們 也 知 道 ， 神 的 兒 子 已 經 來 到 ， 且 將 智 慧 賜 給 我 們 ， 使 我 們 認 識 那 位 真 實 的 ， 我 們 也 在 那 位 真 實 的 裡 面 ， 就 是 在 他 兒 子 耶 穌 基 督 裡 面 。 這 是 真 神 ， 也 是 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30646', '62', '5', '21', '小 子 們 哪 ， 你 們 要 自 守 ， 遠 避 偶 像 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30647', '63', '1', '1', '作 長 老 的 寫 信 給 蒙 揀 選 的 太 太 （ 或 作 ： 教 會 ； 下 同 ） ， 和 他 的 兒 女 ， 就 是 我 誠 心 所 愛 的 ； 不 但 我 愛 ， 也 是 一 切 知 道 真 理 之 人 所 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30648', '63', '1', '2', '愛 你 們 是 為 真 理 的 緣 故 ， 這 真 理 存 在 我 們 裡 面 ， 也 必 永 遠 與 我 們 同 在 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30649', '63', '1', '3', '恩 惠 ， 憐 憫 ， 平 安 從 父 神 和 他 兒 子 耶 穌 基 督 在 真 理 和 愛 心 上 必 常 與 我 們 同 在 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30650', '63', '1', '4', '我 見 你 的 兒 女 ， 有 照 我 們 從 父 所 受 之 命 令 遵 行 真 理 的 ， 就 甚 歡 喜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30651', '63', '1', '5', '太 太 阿 ， 我 現 在 勸 你 ， 我 們 大 家 要 彼 此 相 愛 。 這 並 不 是 我 寫 一 條 新 命 令 給 你 ， 乃 是 我 們 從 起 初 所 受 的 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30652', '63', '1', '6', '我 們 若 照 他 的 命 令 行 ， 這 就 是 愛 。 你 們 從 起 初 所 聽 見 當 行 的 ， 就 是 這 命 令 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30653', '63', '1', '7', '因 為 世 上 有 許 多 迷 惑 人 的 出 來 ， 他 們 不 認 耶 穌 基 督 是 成 了 肉 身 來 的 ； 這 就 是 那 迷 惑 人 、 敵 基 督 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30654', '63', '1', '8', '你 們 要 小 心 ， 不 要 失 去 你 們 （ 有 古 卷 ： 我 們 ） 所 做 的 工 ， 乃 要 得 著 滿 足 的 賞 賜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30655', '63', '1', '9', '凡 越 過 基 督 的 教 訓 、 不 常 守 著 的 ， 就 沒 有 神 ； 常 守 這 教 訓 的 ， 就 有 父 又 有 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30656', '63', '1', '10', '若 有 人 到 你 們 那 裡 ， 不 是 傳 這 教 訓 ， 不 要 接 他 到 家 裡 ， 也 不 要 問 他 的 安 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30657', '63', '1', '11', '因 為 問 他 安 的 ， 就 在 他 的 惡 行 上 有 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30658', '63', '1', '12', '我 還 有 許 多 事 要 寫 給 你 們 ， 卻 不 願 意 用 紙 墨 寫 出 來 ， 但 盼 望 到 你 們 那 裡 ， 與 你 們 當 面 談 論 ， 使 你 們 的 喜 樂 滿 足 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30659', '63', '1', '13', '你 那 蒙 揀 選 之 姊 妹 的 兒 女 都 問 你 安 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30660', '64', '1', '1', '作 長 老 的 寫 信 給 親 愛 的 該 猶 ， 就 是 我 誠 心 所 愛 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30661', '64', '1', '2', '親 愛 的 兄 弟 阿 ， 我 願 你 凡 事 興 盛 ， 身 體 健 壯 ， 正 如 你 的 靈 魂 興 盛 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30662', '64', '1', '3', '有 弟 兄 來 證 明 你 心 裡 存 的 真 理 ， 正 如 你 按 真 理 而 行 ， 我 就 甚 喜 樂 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30663', '64', '1', '4', '我 聽 見 我 的 兒 女 們 按 真 理 而 行 ， 我 的 喜 樂 就 沒 有 比 這 個 大 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30664', '64', '1', '5', '親 愛 的 兄 弟 阿 ， 凡 你 向 作 客 旅 之 弟 兄 所 行 的 都 是 忠 心 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30665', '64', '1', '6', '他 們 在 教 會 面 前 證 明 了 你 的 愛 ； 你 若 配 得 過 神 ， 幫 助 他 們 往 前 行 ， 這 就 好 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30666', '64', '1', '7', '因 他 們 是 為 主 的 名 （ 原 文 是 那 名 ） 出 外 ， 對 於 外 邦 人 一 無 所 取 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30667', '64', '1', '8', '所 以 我 們 應 該 接 待 這 樣 的 人 ， 叫 我 們 與 他 們 一 同 為 真 理 做 工 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30668', '64', '1', '9', '我 曾 略 略 的 寫 信 給 教 會 ， 但 那 在 教 會 中 好 為 首 的 丟 特 腓 不 接 待 我 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30669', '64', '1', '10', '所 以 我 若 去 ， 必 要 提 說 他 所 行 的 事 ， 就 是 他 用 惡 言 妄 論 我 們 。 還 不 以 此 為 足 ， 他 自 己 不 接 待 弟 兄 ， 有 人 願 意 接 待 ， 他 也 禁 止 ， 並 且 將 接 待 弟 兄 的 人 趕 出 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30670', '64', '1', '11', '親 愛 的 兄 弟 阿 ， 不 要 效 法 惡 ， 只 要 效 法 善 。 行 善 的 屬 乎 神 ； 行 惡 的 未 曾 見 過 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30671', '64', '1', '12', '低 米 丟 行 善 ， 有 眾 人 給 他 作 見 證 ， 又 有 真 理 給 他 作 見 證 ； 就 是 我 們 也 給 他 作 見 證 。 你 也 知 道 我 們 的 見 證 是 真 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30672', '64', '1', '13', '我 原 有 許 多 事 要 寫 給 你 ， 卻 不 願 意 用 筆 墨 寫 給 你 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30673', '64', '1', '14', '但 盼 望 快 快 的 見 你 ， 我 們 就 當 面 談 論 。 [ (III John 1:15) 願 你 平 安 。 眾 位 朋 友 都 問 你 安 。 請 你 替 我 按 著 姓 名 問 眾 位 朋 友 安 。 ]');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30674', '65', '1', '1', '耶 穌 基 督 的 僕 人 ， 雅 各 的 弟 兄 猶 大 ， 寫 信 給 那 被 召 、 在 父 神 裡 蒙 愛 、 為 耶 穌 基 督 保 守 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30675', '65', '1', '2', '願 憐 恤 、 平 安 、 慈 愛 多 多 的 加 給 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30676', '65', '1', '3', '親 愛 的 弟 兄 阿 ， 我 想 盡 心 寫 信 給 你 們 ， 論 我 們 同 得 救 恩 的 時 候 ， 就 不 得 不 寫 信 勸 你 們 ， 要 為 從 前 一 次 交 付 聖 徒 的 真 道 竭 力 的 爭 辯 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30677', '65', '1', '4', '因 為 有 些 人 偷 著 進 來 ， 就 是 自 古 被 定 受 刑 罰 的 ， 是 不 虔 誠 的 ， 將 我 們 神 的 恩 變 放 縱 情 慾 的 機 會 ， 並 且 不 認 獨 一 的 主 宰 ─ 我 們 （ 或 作 和 我 們 ） 主 耶 穌 基 督 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30678', '65', '1', '5', '從 前 主 救 了 他 的 百 姓 出 埃 及 地 ， 後 來 就 把 那 些 不 信 的 滅 絕 了 。 這 一 切 的 事 ， 你 們 雖 然 都 知 道 ， 我 卻 仍 要 提 醒 你 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30679', '65', '1', '6', '又 有 不 守 本 位 、 離 開 自 己 住 處 的 天 使 ， 主 用 鎖 鍊 把 他 們 永 遠 拘 留 在 黑 暗 裡 ， 等 候 大 日 的 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30680', '65', '1', '7', '又 如 所 多 瑪 、 蛾 摩 拉 和 周 圍 城 邑 的 人 也 照 他 們 一 味 的 行 淫 ， 隨 從 逆 性 的 情 慾 ， 就 受 永 火 的 刑 罰 ， 作 為 鑑 戒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30681', '65', '1', '8', '這 些 做 夢 的 人 也 像 他 們 污 穢 身 體 ， 輕 慢 主 治 的 ， 毀 謗 在 尊 位 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30682', '65', '1', '9', '天 使 長 米 迦 勒 { 為 摩 西 的 屍 首 與 魔 鬼 爭 辯 的 時 候 ， 尚 且 不 敢 用 毀 謗 的 話 罪 責 他 ， 只 說 ： 主 責 備 你 罷 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30683', '65', '1', '10', '但 這 些 人 毀 謗 他 們 所 不 知 道 的 。 他 們 本 性 所 知 道 的 事 與 那 沒 有 靈 性 的 畜 類 一 樣 ， 在 這 事 上 竟 敗 壞 了 自 己 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30684', '65', '1', '11', '他 們 有 禍 了 ！ 因 為 走 了 該 隱 的 道 路 ， 又 為 利 往 巴 蘭 的 錯 謬 裡 直 奔 ， 並 在 可 拉 的 背 叛 中 滅 亡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30685', '65', '1', '12', '這 樣 的 人 在 你 們 的 愛 席 上 與 你 們 同 吃 的 時 候 ， 正 是 礁 石 （ 或 作 ： 玷 污 ） 。 他 們 作 牧 人 ， 只 知 餧 養 自 己 ， 無 所 懼 怕 ； 是 沒 有 雨 的 雲 彩 ， 被 風 飄 蕩 ； 是 秋 天 沒 有 果 子 的 樹 ， 死 而 又 死 ， 連 根 被 拔 出 來 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30686', '65', '1', '13', '是 海 裡 的 狂 浪 ， 湧 出 自 己 可 恥 的 沫 子 來 ； 是 流 蕩 的 星 ， 有 墨 黑 的 幽 暗 為 他 們 永 遠 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30687', '65', '1', '14', '亞 當 的 七 世 孫 以 諾 ， 曾 預 言 這 些 人 說 ： 看 哪 ， 主 帶 著 他 的 千 萬 聖 者 降 臨 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30688', '65', '1', '15', '要 在 眾 人 身 上 行 審 判 ， 證 實 那 一 切 不 敬 虔 的 人 ， 所 妄 行 一 切 不 敬 虔 的 事 ， 又 證 實 不 敬 虔 之 罪 人 所 說 頂 撞 他 的 剛 愎 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30689', '65', '1', '16', '這 些 人 是 私 下 議 論 ， 常 發 怨 言 的 ， 隨 從 自 己 的 情 慾 而 行 ， 口 中 說 誇 大 的 話 ， 為 得 便 宜 諂 媚 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30690', '65', '1', '17', '親 愛 的 弟 兄 阿 ， 你 們 要 記 念 我 們 主 耶 穌 基 督 之 使 徒 從 前 所 說 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30691', '65', '1', '18', '他 們 曾 對 你 們 說 過 ， 末 世 必 有 好 譏 誚 的 人 隨 從 自 己 不 敬 虔 的 私 慾 而 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30692', '65', '1', '19', '這 就 是 那 些 引 人 結 黨 、 屬 乎 血 氣 、 沒 有 聖 靈 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30693', '65', '1', '20', '親 愛 的 弟 兄 阿 ， 你 們 卻 要 在 至 聖 的 真 道 上 造 就 自 己 ， 在 聖 靈 裡 禱 告 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30694', '65', '1', '21', '保 守 自 己 常 在 神 的 愛 中 ， 仰 望 我 們 主 耶 穌 基 督 的 憐 憫 ， 直 到 永 生 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30695', '65', '1', '22', '有 些 人 存 疑 心 ， 你 們 要 憐 憫 他 們 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30696', '65', '1', '23', '有 些 人 你 們 要 從 火 中 搶 出 來 ， 搭 救 他 們 ； 有 些 人 你 們 要 存 懼 怕 的 心 憐 憫 他 們 ， 連 那 被 情 慾 沾 染 的 衣 服 也 當 厭 惡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30697', '65', '1', '24', '那 能 保 守 你 們 不 失 腳 、 叫 你 們 無 瑕 無 疵 、 歡 歡 喜 喜 站 在 他 榮 耀 之 前 的 我 們 的 救 主 ─ 獨 一 的 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30698', '65', '1', '25', '願 榮 耀 、 威 嚴 、 能 力 、 權 柄 ， 因 我 們 的 主 耶 穌 基 督 歸 與 他 ， 從 萬 古 以 前 並 現 今 ， 直 到 永 永 遠 遠 。 阿 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30699', '66', '1', '1', '耶 穌 基 督 的 啟 示 ， 就 是 神 賜 給 他 ， 叫 他 將 必 要 快 成 的 事 指 示 他 的 眾 僕 人 。 他 就 差 遣 使 者 曉 諭 他 的 僕 人 約 翰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30700', '66', '1', '2', '約 翰 便 將 神 的 道 和 耶 穌 基 督 的 見 證 ， 凡 自 己 所 看 見 的 都 證 明 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30701', '66', '1', '3', '念 這 書 上 預 言 的 和 那 些 聽 見 又 遵 守 其 中 所 記 載 的 ， 都 是 有 福 的 ， 因 為 日 期 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30702', '66', '1', '4', '約 翰 寫 信 給 亞 西 亞 的 七 個 教 會 。 但 願 從 那 昔 在 、 今 在 、 以 後 永 在 的 神 ， 和 他 寶 座 前 的 七 靈 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30703', '66', '1', '5', '並 那 誠 實 作 見 證 的 、 從 死 裡 首 先 復 活 、 為 世 上 君 王 元 首 的 耶 穌 基 督 ， 有 恩 惠 、 平 安 歸 與 你 們 ！ 他 愛 我 們 ， 用 自 己 的 血 使 我 們 脫 離 （ 有 古 卷 作 ： 洗 去 ） 罪 惡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30704', '66', '1', '6', '又 使 我 們 成 為 國 民 ， 作 他 父 神 的 祭 司 。 但 願 榮 耀 、 權 能 歸 給 他 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30705', '66', '1', '7', '看 哪 ， 他 駕 雲 降 臨 ！ 眾 目 要 看 見 他 ， 連 刺 他 的 人 也 要 看 見 他 ； 地 上 的 萬 族 都 要 因 他 哀 哭 。 這 話 是 真 實 的 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30706', '66', '1', '8', '主 神 說 ： 我 是 阿 拉 法 ， 我 是 俄 梅 戛 ， （ 阿 拉 法 ， 俄 梅 戛 ： 是 希 利 尼 字 母 首 末 二 字 ） ， 是 昔 在 、 今 在 、 以 後 永 在 的 全 能 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30707', '66', '1', '9', '我 ─ 約 翰 就 是 你 們 的 弟 兄 ， 和 你 們 在 耶 穌 的 患 難 、 國 度 、 忍 耐 裡 一 同 有 分 ， 為 神 的 道 ， 並 為 給 耶 穌 作 的 見 證 ， 曾 在 那 名 叫 拔 摩 的 海 島 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30708', '66', '1', '10', '當 主 日 ， 我 被 聖 靈 感 動 ， 聽 見 在 我 後 面 有 大 聲 音 如 吹 號 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30709', '66', '1', '11', '你 所 看 見 的 當 寫 在 書 上 ， 達 與 以 弗 所 、 士 每 拿 、 別 迦 摩 、 推 雅 推 喇 、 撒 狄 、 非 拉 鐵 非 、 老 底 嘉 、 那 七 個 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30710', '66', '1', '12', '我 轉 過 身 來 ， 要 看 是 誰 發 聲 與 我 說 話 ； 既 轉 過 來 ， 就 看 見 七 個 金 燈 臺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30711', '66', '1', '13', '燈 臺 中 間 有 一 位 好 像 人 子 ， 身 穿 長 衣 ， 直 垂 到 腳 ， 胸 間 束 著 金 帶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30712', '66', '1', '14', '他 的 頭 與 髮 皆 白 ， 如 白 羊 毛 ， 如 雪 ； 眼 目 如 同 火 燄 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30713', '66', '1', '15', '腳 好 像 在 爐 中 煆 煉 光 明 的 銅 ； 聲 音 如 同 眾 水 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30714', '66', '1', '16', '他 右 手 拿 著 七 星 ， 從 他 口 中 出 來 一 把 兩 刃 的 利 劍 ； 面 貌 如 同 烈 日 放 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30715', '66', '1', '17', '我 一 看 見 ， 就 仆 倒 在 他 腳 前 ， 像 死 了 一 樣 。 他 用 右 手 按 著 我 ， 說 ： 不 要 懼 怕 ！ 我 是 首 先 的 ， 我 是 末 後 的 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30716', '66', '1', '18', '又 是 那 存 活 的 ； 我 曾 死 過 ， 現 在 又 活 了 ， 直 活 到 永 永 遠 遠 ； 並 且 拿 著 死 亡 和 陰 間 的 鑰 匙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30717', '66', '1', '19', '所 以 你 要 把 所 看 見 的 ， 和 現 在 的 事 ， 並 將 來 必 成 的 事 ， 都 寫 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30718', '66', '1', '20', '論 到 你 所 看 見 、 在 我 右 手 中 的 七 星 和 七 個 金 燈 臺 的 奧 祕 ， 那 七 星 就 是 七 個 教 會 的 使 者 ， 七 燈 臺 就 是 七 個 教 會 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30719', '66', '2', '1', '你 要 寫 信 給 以 弗 所 教 會 的 使 者 ， 說 ： 那 右 手 拿 著 七 星 、 在 七 個 金 燈 臺 中 間 行 走 的 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30720', '66', '2', '2', '我 知 道 你 的 行 為 、 勞 碌 、 忍 耐 ， 也 知 道 你 不 能 容 忍 惡 人 。 你 也 曾 試 驗 那 自 稱 為 使 徒 卻 不 是 使 徒 的 ， 看 出 他 們 是 假 的 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30721', '66', '2', '3', '你 也 能 忍 耐 ， 曾 為 我 的 名 勞 苦 ， 並 不 乏 倦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30722', '66', '2', '4', '然 而 有 一 件 事 我 要 責 備 你 ， 就 是 你 把 起 初 的 愛 心 離 棄 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30723', '66', '2', '5', '所 以 ， 應 當 回 想 你 是 從 那 裡 墜 落 的 ， 並 要 悔 改 ， 行 起 初 所 行 的 事 。 你 若 不 悔 改 ， 我 就 臨 到 你 那 裡 ， 把 你 的 燈 臺 從 原 處 挪 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30724', '66', '2', '6', '然 而 你 還 有 一 件 可 取 的 事 ， 就 是 你 恨 惡 尼 哥 拉 一 黨 人 的 行 為 ， 這 也 是 我 所 恨 惡 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30725', '66', '2', '7', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！ 得 勝 的 ， 我 必 將 神 樂 園 中 生 命 樹 的 果 子 賜 給 他 吃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30726', '66', '2', '8', '你 要 寫 信 給 士 每 拿 教 會 的 使 者 ， 說 ： 那 首 先 的 、 末 後 的 、 死 過 又 活 的 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30727', '66', '2', '9', '我 知 道 你 的 患 難 ， 你 的 貧 窮 （ 你 卻 是 富 足 的 ） ， 也 知 道 那 自 稱 是 猶 太 人 所 說 的 毀 謗 話 ， 其 實 他 們 不 是 猶 太 人 ， 乃 是 撒 但 一 會 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30728', '66', '2', '10', '你 將 要 受 的 苦 你 不 用 怕 。 魔 鬼 要 把 你 們 中 間 幾 個 人 下 在 監 裡 ， 叫 你 們 被 試 煉 ， 你 們 必 受 患 難 十 日 。 你 務 要 至 死 忠 心 ， 我 就 賜 給 你 那 生 命 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30729', '66', '2', '11', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！ 得 勝 的 ， 必 不 受 第 二 次 死 的 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30730', '66', '2', '12', '你 要 寫 信 給 別 迦 摩 教 會 的 使 者 ， 說 ： 那 有 兩 刃 利 劍 的 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30731', '66', '2', '13', '我 知 道 你 的 居 所 ， 就 是 有 撒 但 座 位 之 處 ； 當 我 忠 心 的 見 證 人 安 提 帕 在 你 們 中 間 、 撒 但 所 住 的 地 方 被 殺 之 時 ， 你 還 堅 守 我 的 名 ， 沒 有 棄 絕 我 的 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30732', '66', '2', '14', '然 而 ， 有 幾 件 事 我 要 責 備 你 ： 因 為 在 你 那 裡 有 人 服 從 了 巴 蘭 的 教 訓 ； 這 巴 蘭 曾 教 導 巴 勒 將 絆 腳 石 放 在 以 色 列 人 面 前 ， 叫 他 們 吃 祭 偶 像 之 物 ， 行 姦 淫 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30733', '66', '2', '15', '你 那 裡 也 有 人 照 樣 服 從 了 尼 哥 拉 一 黨 人 的 教 訓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30734', '66', '2', '16', '所 以 ， 你 當 悔 改 ； 若 不 悔 改 ， 我 就 快 臨 到 你 那 裡 ， 用 我 口 中 的 劍 攻 擊 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30735', '66', '2', '17', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！ 得 勝 的 ， 我 必 將 那 隱 藏 的 嗎 哪 賜 給 他 ， 並 賜 他 一 塊 白 石 ， 石 上 寫 著 新 名 ； 除 了 那 領 受 的 以 外 ， 沒 有 人 能 認 識 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30736', '66', '2', '18', '你 要 寫 信 給 推 雅 推 喇 教 會 的 使 者 ， 說 ： 那 眼 目 如 火 燄 、 腳 像 光 明 銅 的 神 之 子 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30737', '66', '2', '19', '我 知 道 你 的 行 為 、 愛 心 、 信 心 、 勤 勞 、 忍 耐 ， 又 知 道 你 末 後 所 行 的 善 事 ， 比 起 初 所 行 的 更 多 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30738', '66', '2', '20', '然 而 ， 有 一 件 事 我 要 責 備 你 ， 就 是 你 容 讓 那 自 稱 是 先 知 的 婦 人 耶 洗 別 教 導 我 的 僕 人 ， 引 誘 他 們 行 姦 淫 ， 吃 祭 偶 像 之 物 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30739', '66', '2', '21', '我 曾 給 他 悔 改 的 機 會 ， 他 卻 不 肯 悔 改 他 的 淫 行 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30740', '66', '2', '22', '看 哪 ， 我 要 叫 他 病 臥 在 床 。 那 些 與 他 行 淫 的 人 ， 若 不 悔 改 所 行 的 ， 我 也 要 叫 他 們 同 受 大 患 難 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30741', '66', '2', '23', '我 又 要 殺 死 他 的 黨 類 （ 原 文 是 兒 女 ） ， 叫 眾 教 會 知 道 ， 我 是 那 察 看 人 肺 腑 心 腸 的 ， 並 要 照 你 們 的 行 為 報 應 你 們 各 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30742', '66', '2', '24', '至 於 你 們 推 雅 推 喇 其 餘 的 人 ， 就 是 一 切 不 從 那 教 訓 、 不 曉 得 他 們 素 常 所 說 撒 但 深 奧 之 理 的 人 ， 我 告 訴 你 們 ， 我 不 將 別 的 擔 子 放 在 你 們 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30743', '66', '2', '25', '但 你 們 已 經 有 的 ， 總 要 持 守 ， 直 等 到 我 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30744', '66', '2', '26', '那 得 勝 又 遵 守 我 命 令 到 底 的 ， 我 要 賜 給 他 權 柄 制 伏 列 國 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30745', '66', '2', '27', '他 必 用 鐵 杖 轄 管 （ 轄 管 ： 原 文 是 牧 ） 他 們 ， 將 他 們 如 同 窯 戶 的 瓦 器 打 得 粉 碎 ， 像 我 從 我 父 領 受 的 權 柄 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30746', '66', '2', '28', '我 又 要 把 晨 星 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30747', '66', '2', '29', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30748', '66', '3', '1', '你 要 寫 信 給 撒 狄 教 會 的 使 者 ， 說 ： 那 有 神 的 七 靈 和 七 星 的 ， 說 ： 我 知 道 你 的 行 為 ， 按 名 你 是 活 的 ， 其 實 是 死 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30749', '66', '3', '2', '你 要 儆 醒 ， 堅 固 那 剩 下 將 要 衰 微 （ 原 文 是 死 ） 的 ； 因 我 見 你 的 行 為 ， 在 我 神 面 前 ， 沒 有 一 樣 是 完 全 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30750', '66', '3', '3', '所 以 要 回 想 你 是 怎 樣 領 受 、 怎 樣 聽 見 的 、 又 要 遵 守 ， 並 要 悔 改 。 若 不 儆 醒 ， 我 必 臨 到 你 那 裡 ， 如 同 賊 一 樣 。 我 幾 時 臨 到 ， 你 也 決 不 能 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30751', '66', '3', '4', '然 而 在 撒 狄 ， 你 還 有 幾 名 是 未 曾 污 穢 自 己 衣 服 的 ， 他 們 要 穿 白 衣 與 我 同 行 ， 因 為 他 們 是 配 得 過 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30752', '66', '3', '5', '凡 得 勝 的 必 這 樣 穿 白 衣 ， 我 也 必 不 從 生 命 冊 上 塗 抹 他 的 名 ； 且 要 在 我 父 面 前 ， 和 我 父 眾 使 者 面 前 ， 認 他 的 名 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30753', '66', '3', '6', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30754', '66', '3', '7', '你 要 寫 信 給 非 拉 鐵 非 教 會 的 使 者 ， 說 ： 那 聖 潔 、 真 實 、 拿 著 大 衛 的 鑰 匙 、 開 了 就 沒 有 人 能 關 、 關 了 就 沒 有 人 能 開 的 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30755', '66', '3', '8', '我 知 道 你 的 行 為 ， 你 略 有 一 點 力 量 ， 也 曾 遵 守 我 的 道 ， 沒 有 棄 絕 我 的 名 。 看 哪 ， 我 在 你 面 前 給 你 一 個 敞 開 的 門 ， 是 無 人 能 關 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30756', '66', '3', '9', '那 撒 但 一 會 的 ， 自 稱 是 猶 太 人 ， 其 實 不 是 猶 太 人 ， 乃 是 說 謊 話 的 ， 我 要 使 他 們 來 ， 在 你 腳 前 下 拜 ， 也 使 他 們 知 道 我 是 已 經 愛 你 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30757', '66', '3', '10', '你 既 遵 守 我 忍 耐 的 道 ， 我 必 在 普 天 下 人 受 試 煉 的 時 候 ， 保 守 你 免 去 你 的 試 煉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30758', '66', '3', '11', '我 必 快 來 ， 你 要 持 守 你 所 有 的 ， 免 得 人 奪 去 你 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30759', '66', '3', '12', '得 勝 的 ， 我 要 叫 他 在 我 神 殿 中 作 柱 子 ， 他 也 必 不 再 從 那 裡 出 去 。 我 又 要 將 我 神 的 名 和 我 神 城 的 名 （ 這 城 就 是 從 天 上 、 從 我 神 那 裡 降 下 來 的 新 耶 路 撒 冷 ） ， 並 我 的 新 名 ， 都 寫 在 他 上 面 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30760', '66', '3', '13', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30761', '66', '3', '14', '你 要 寫 信 給 老 底 嘉 教 會 的 使 者 ， 說 ： 那 為 阿 們 的 ， 為 誠 信 真 實 見 證 的 ， 在 神 創 造 萬 物 之 上 為 元 首 的 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30762', '66', '3', '15', '我 知 道 你 的 行 為 ， 你 也 不 冷 也 不 熱 ； 我 巴 不 得 你 或 冷 或 熱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30763', '66', '3', '16', '你 既 如 溫 水 ， 也 不 冷 也 不 熱 ， 所 以 我 必 從 我 口 中 把 你 吐 出 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30764', '66', '3', '17', '你 說 ： 我 是 富 足 ， 已 經 發 了 財 ， 一 樣 都 不 缺 ； 卻 不 知 道 你 是 那 困 苦 、 可 憐 、 貧 窮 、 瞎 眼 、 赤 身 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30765', '66', '3', '18', '我 勸 你 向 我 買 火 煉 的 金 子 ， 叫 你 富 足 ； 又 買 白 衣 穿 上 ， 叫 你 赤 身 的 羞 恥 不 露 出 來 ； 又 買 眼 藥 擦 你 的 眼 睛 ， 使 你 能 看 見 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30766', '66', '3', '19', '凡 我 所 疼 愛 的 ， 我 就 責 備 管 教 他 ； 所 以 你 要 發 熱 心 ， 也 要 悔 改 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30767', '66', '3', '20', '看 哪 ， 我 站 在 門 外 叩 門 ， 若 有 聽 見 我 聲 音 就 開 門 的 ， 我 要 進 到 他 那 裡 去 ， 我 與 他 他 與 我 一 同 坐 席 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30768', '66', '3', '21', '得 勝 的 ， 我 要 賜 他 在 我 寶 座 上 與 我 同 坐 ， 就 如 我 得 了 勝 ， 在 我 父 的 寶 座 上 與 他 同 坐 一 般 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30769', '66', '3', '22', '聖 靈 向 眾 教 會 所 說 的 話 ， 凡 有 耳 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30770', '66', '4', '1', '此 後 ， 我 觀 看 ， 見 天 上 有 門 開 了 。 我 初 次 聽 見 好 像 吹 號 的 聲 音 ， 對 我 說 ： 你 上 到 這 裡 來 ， 我 要 將 以 後 必 成 的 事 指 示 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30771', '66', '4', '2', '我 立 刻 被 聖 靈 感 動 ， 見 有 一 個 寶 座 安 置 在 天 上 ， 又 有 一 位 坐 在 寶 座 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30772', '66', '4', '3', '看 那 坐 著 的 ， 好 像 碧 玉 和 紅 寶 石 ； 又 有 虹 圍 著 寶 座 ， 好 像 綠 寶 石 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30773', '66', '4', '4', '寶 座 的 周 圍 又 有 二 十 四 個 座 位 ； 其 上 坐 著 二 十 四 位 長 老 ， 身 穿 白 衣 ， 頭 上 戴 著 金 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30774', '66', '4', '5', '有 閃 電 、 聲 音 、 雷 轟 從 寶 座 中 發 出 ； 又 有 七 盞 火 燈 在 寶 座 前 點 著 ； 這 七 燈 就 是 神 的 七 靈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30775', '66', '4', '6', '寶 座 前 好 像 一 個 玻 璃 海 ， 如 同 水 晶 。 寶 座 中 和 寶 座 周 圍 有 四 個 活 物 ， 前 後 遍 體 都 滿 了 眼 睛 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30776', '66', '4', '7', '第 一 個 活 物 像 獅 子 ， 第 二 個 像 牛 犢 ， 第 三 個 臉 面 像 人 ， 第 四 個 像 飛 鷹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30777', '66', '4', '8', '四 活 物 各 有 六 個 翅 膀 ， 遍 體 內 外 都 滿 了 眼 睛 。 他 們 晝 夜 不 住 的 說 ： 聖 哉 ！ 聖 哉 ！ 聖 哉 ！ 主 神 是 昔 在 、 今 在 、 以 後 永 在 的 全 能 者 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30778', '66', '4', '9', '每 逢 四 活 物 將 榮 耀 、 尊 貴 、 感 謝 歸 給 那 坐 在 寶 座 上 、 活 到 永 永 遠 遠 者 的 時 候 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30779', '66', '4', '10', '那 二 十 四 位 長 老 就 俯 伏 在 坐 寶 座 的 面 前 敬 拜 那 活 到 永 永 遠 遠 的 ， 又 把 他 們 的 冠 冕 放 在 寶 座 前 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30780', '66', '4', '11', '我 們 的 主 ， 我 們 的 神 ， 你 是 配 得 榮 耀 、 尊 貴 、 權 柄 的 ； 因 為 你 創 造 了 萬 物 ， 並 且 萬 物 是 因 你 的 旨 意 被 創 造 而 有 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30781', '66', '5', '1', '我 看 見 坐 寶 座 的 右 手 中 有 書 卷 ， 裡 外 都 寫 著 字 ， 用 七 印 封 嚴 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30782', '66', '5', '2', '我 又 看 見 一 位 大 力 的 天 使 大 聲 宣 傳 說 ： 有 誰 配 展 開 那 書 卷 ， 揭 開 那 七 印 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30783', '66', '5', '3', '在 天 上 、 地 上 、 地 底 下 ， 沒 有 能 展 開 、 能 觀 看 那 書 卷 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30784', '66', '5', '4', '因 為 沒 有 配 展 開 、 配 觀 看 那 書 卷 的 ， 我 就 大 哭 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30785', '66', '5', '5', '長 老 中 有 一 位 對 我 說 ： 不 要 哭 。 看 哪 ， 猶 大 支 派 中 的 獅 子 ， 大 衛 的 根 ， 他 已 得 勝 ， 能 以 展 開 那 書 卷 ， 揭 開 那 七 印 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30786', '66', '5', '6', '我 又 看 見 寶 座 與 四 活 物 ， 並 長 老 之 中 有 羔 羊 站 立 ， 像 是 被 殺 過 的 ， 有 七 角 七 眼 ， 就 是 神 的 七 靈 ， 奉 差 遣 往 普 天 下 去 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30787', '66', '5', '7', '這 羔 羊 前 來 ， 從 坐 寶 座 的 右 手 裡 拿 了 書 卷 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30788', '66', '5', '8', '他 既 拿 了 書 卷 ， 四 活 物 和 二 十 四 位 長 老 就 俯 伏 在 羔 羊 面 前 ， 各 拿 著 琴 和 盛 滿 了 香 的 金 爐 ； 這 香 就 是 眾 聖 徒 的 祈 禱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30789', '66', '5', '9', '他 們 唱 新 歌 ， 說 ： 你 配 拿 書 卷 ， 配 揭 開 七 印 ； 因 為 你 曾 被 殺 ， 用 自 己 的 血 從 各 族 、 各 方 、 各 民 、 各 國 中 買 了 人 來 ， 叫 他 們 歸 於 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30790', '66', '5', '10', '又 叫 他 們 成 為 國 民 ， 作 祭 司 歸 於 神 ， 在 地 上 執 掌 王 權 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30791', '66', '5', '11', '我 又 看 見 且 聽 見 ， 寶 座 與 活 物 並 長 老 的 周 圍 有 許 多 天 使 的 聲 音 ； 他 們 的 數 目 有 千 千 萬 萬 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30792', '66', '5', '12', '大 聲 說 ： 曾 被 殺 的 羔 羊 是 配 得 權 柄 、 豐 富 、 智 慧 、 能 力 、 尊 貴 、 榮 耀 、 頌 讚 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30793', '66', '5', '13', '我 又 聽 見 在 天 上 、 地 上 、 地 底 下 、 滄 海 裡 ， 和 天 地 間 一 切 所 有 被 造 之 物 ， 都 說 ： 但 願 頌 讚 、 尊 貴 、 榮 耀 、 權 勢 都 歸 給 坐 寶 座 的 和 羔 羊 ， 直 到 永 永 遠 遠 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30794', '66', '5', '14', '四 活 物 就 說 ： 阿 們 ！ 眾 長 老 也 俯 伏 敬 拜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30795', '66', '6', '1', '我 看 見 羔 羊 揭 開 七 印 中 第 一 印 的 時 候 ， 就 聽 見 四 活 物 中 的 一 個 活 物 ， 聲 音 如 雷 ， 說 ： 你 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30796', '66', '6', '2', '我 就 觀 看 ， 見 有 一 匹 白 馬 ； 騎 在 馬 上 的 ， 拿 著 弓 ， 並 有 冠 冕 賜 給 他 。 他 便 出 來 ， 勝 了 又 要 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30797', '66', '6', '3', '揭 開 第 二 印 的 時 候 ， 我 聽 見 第 二 個 活 物 說 ： 你 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30798', '66', '6', '4', '就 另 有 一 匹 馬 出 來 ， 是 紅 的 ， 有 權 柄 給 了 那 騎 馬 的 ， 可 以 從 地 上 奪 去 太 平 ， 使 人 彼 此 相 殺 ； 又 有 一 把 大 刀 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30799', '66', '6', '5', '揭 開 第 三 印 的 時 候 ， 我 聽 見 第 三 個 活 物 說 ： 你 來 ！ 我 就 觀 看 ， 見 有 一 匹 黑 馬 ； 騎 在 馬 上 的 ， 手 裡 拿 著 天 平 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30800', '66', '6', '6', '我 聽 見 在 四 活 物 中 似 乎 有 聲 音 說 ： 一 錢 銀 子 買 一 升 麥 子 ， 一 錢 銀 子 買 三 升 大 麥 ； 油 和 酒 不 可 糟 蹋 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30801', '66', '6', '7', '揭 開 第 四 印 的 時 候 ， 我 聽 見 第 四 個 活 物 說 ： 你 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30802', '66', '6', '8', '我 就 觀 看 ， 見 有 一 匹 灰 色 馬 ； 騎 在 馬 上 的 ， 名 字 叫 作 死 ， 陰 府 也 隨 著 他 ； 有 權 柄 賜 給 他 們 ， 可 以 用 刀 劍 、 饑 荒 、 瘟 疫 （ 或 作 ： 死 亡 ） 、 野 獸 ， 殺 害 地 上 四 分 之 一 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30803', '66', '6', '9', '揭 開 第 五 印 的 時 候 ， 我 看 見 在 祭 壇 底 下 ， 有 為 神 的 道 、 並 為 作 見 證 被 殺 之 人 的 靈 魂 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30804', '66', '6', '10', '大 聲 喊 著 說 ： 聖 潔 真 實 的 主 阿 ， 你 不 審 判 住 在 地 上 的 人 ， 給 我 們 伸 流 血 的 冤 ， 要 等 到 幾 時 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30805', '66', '6', '11', '於 是 有 白 衣 賜 給 他 們 各 人 ； 又 有 話 對 他 們 說 ， 還 要 安 息 片 時 ， 等 著 一 同 作 僕 人 的 和 他 們 的 弟 兄 也 像 他 們 被 殺 ， 滿 足 了 數 目 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30806', '66', '6', '12', '揭 開 第 六 印 的 時 候 ， 我 又 看 見 地 大 震 動 ， 日 頭 變 黑 像 毛 布 ， 滿 月 變 紅 像 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30807', '66', '6', '13', '天 上 的 星 辰 墜 落 於 地 ， 如 同 無 花 果 樹 被 大 風 搖 動 ， 落 下 未 熟 的 果 子 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30808', '66', '6', '14', '天 就 挪 移 ， 好 像 書 卷 被 捲 起 來 ； 山 嶺 海 島 都 被 挪 移 離 開 本 位 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30809', '66', '6', '15', '地 上 的 君 王 、 臣 宰 、 將 軍 、 富 戶 、 壯 士 ， 和 一 切 為 奴 的 、 自 主 的 ， 都 藏 在 山 洞 和 巖 石 穴 裡 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30810', '66', '6', '16', '向 山 和 巖 石 說 ： 倒 在 我 們 身 上 罷 ！ 把 我 們 藏 起 來 ， 躲 避 坐 寶 座 者 的 面 目 和 羔 羊 的 忿 怒 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30811', '66', '6', '17', '因 為 他 們 忿 怒 的 大 日 到 了 ， 誰 能 站 得 住 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30812', '66', '7', '1', '此 後 ， 我 看 見 四 位 天 使 站 在 地 的 四 角 ， 執 掌 地 上 四 方 的 風 ， 叫 風 不 吹 在 地 上 、 海 上 ， 和 樹 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30813', '66', '7', '2', '我 又 看 見 另 有 一 位 天 使 ， 從 日 出 之 地 上 來 ， 拿 著 永 生 神 的 印 。 他 就 向 那 得 著 權 柄 能 傷 害 地 和 海 的 四 位 天 使 大 聲 喊 著 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30814', '66', '7', '3', '地 與 海 並 樹 木 ， 你 們 不 可 傷 害 ， 等 我 們 印 了 我 們 神 眾 僕 人 的 額 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30815', '66', '7', '4', '我 聽 見 以 色 列 人 各 支 派 中 受 印 的 數 目 有 十 四 萬 四 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30816', '66', '7', '5', '猶 大 支 派 中 受 印 的 有 一 萬 二 千 ； 流 便 支 派 中 有 一 萬 二 千 ； 迦 得 支 派 中 有 一 萬 二 千 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30817', '66', '7', '6', '亞 設 支 派 中 有 一 萬 二 千 ； 拿 弗 他 利 支 派 中 有 一 萬 二 千 ； 瑪 拿 西 支 派 中 有 一 萬 二 千 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30818', '66', '7', '7', '西 緬 支 派 中 有 一 萬 二 千 ； 利 未 支 派 中 有 一 萬 二 千 ； 以 薩 迦 支 派 中 有 一 萬 二 千 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30819', '66', '7', '8', '西 布 倫 支 派 中 有 一 萬 二 千 ； 約 瑟 支 派 中 有 一 萬 二 千 ； 便 雅 憫 支 派 中 受 印 的 有 一 萬 二 千 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30820', '66', '7', '9', '此 後 ， 我 觀 看 ， 見 有 許 多 的 人 ， 沒 有 人 能 數 過 來 ， 是 從 各 國 、 各 族 、 各 民 、 各 方 來 的 ， 站 在 寶 座 和 羔 羊 面 前 ， 身 穿 白 衣 ， 手 拿 棕 樹 枝 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30821', '66', '7', '10', '大 聲 喊 著 說 ： 願 救 恩 歸 與 坐 在 寶 座 上 我 們 的 神 ， 也 歸 與 羔 羊 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30822', '66', '7', '11', '眾 天 使 都 站 在 寶 座 和 眾 長 老 並 四 活 物 的 周 圍 ， 在 寶 座 前 ， 面 伏 於 地 ， 敬 拜 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30823', '66', '7', '12', '說 ： 阿 們 ！ 頌 讚 、 榮 耀 、 智 慧 、 感 謝 、 尊 貴 、 權 柄 、 大 力 都 歸 與 我 們 的 神 ， 直 到 永 永 遠 遠 。 阿 們 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30824', '66', '7', '13', '長 老 中 有 一 位 問 我 說 ： 這 些 穿 白 衣 的 是 誰 ？ 是 從 那 裡 來 的 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30825', '66', '7', '14', '我 對 他 說 ： 我 主 ， 你 知 道 。 他 向 我 說 ： 這 些 人 是 從 大 患 難 中 出 來 的 ， 曾 用 羔 羊 的 血 把 衣 裳 洗 白 淨 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30826', '66', '7', '15', '所 以 ， 他 們 在 神 寶 座 前 ， 晝 夜 在 他 殿 中 事 奉 他 。 坐 寶 座 的 要 用 帳 幕 覆 庇 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30827', '66', '7', '16', '他 們 不 再 飢 ， 不 再 渴 ； 日 頭 和 炎 熱 也 必 不 傷 害 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30828', '66', '7', '17', '因 為 寶 座 中 的 羔 羊 必 牧 養 他 們 ， 領 他 們 到 生 命 水 的 泉 源 ； 神 也 必 擦 去 他 們 一 切 的 眼 淚 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30829', '66', '8', '1', '羔 羊 揭 開 第 七 印 的 時 候 ， 天 上 寂 靜 約 有 二 刻 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30830', '66', '8', '2', '我 看 見 那 站 在 神 面 前 的 七 位 天 使 ， 有 七 枝 號 賜 給 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30831', '66', '8', '3', '另 有 一 位 天 使 ， 拿 著 金 香 爐 來 ， 站 在 祭 壇 旁 邊 。 有 許 多 香 賜 給 他 ， 要 和 眾 聖 徒 的 祈 禱 一 同 獻 在 寶 座 前 的 金 壇 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30832', '66', '8', '4', '那 香 的 煙 和 眾 聖 徒 的 祈 禱 從 天 使 的 手 中 一 同 升 到 神 面 前 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30833', '66', '8', '5', '天 使 拿 著 香 爐 ， 盛 滿 了 壇 上 的 火 ， 倒 在 地 上 ； 隨 有 雷 轟 、 大 聲 、 閃 電 、 地 震 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30834', '66', '8', '6', '拿 著 七 枝 號 的 七 位 天 使 就 預 備 要 吹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30835', '66', '8', '7', '第 一 位 天 使 吹 號 ， 就 有 雹 子 與 火 攙 著 血 丟 在 地 上 ； 地 的 三 分 之 一 和 樹 的 三 分 之 一 被 燒 了 ， 一 切 的 青 草 也 被 燒 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30836', '66', '8', '8', '第 二 位 天 使 吹 號 ， 就 有 彷 彿 火 燒 著 的 大 山 扔 在 海 中 ； 海 的 三 分 之 一 變 成 血 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30837', '66', '8', '9', '海 中 的 活 物 死 了 三 分 之 一 ， 船 隻 也 壞 了 三 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30838', '66', '8', '10', '第 三 位 天 使 吹 號 ， 就 有 燒 著 的 大 星 ， 好 像 火 把 從 天 上 落 下 來 ， 落 在 江 河 的 三 分 之 一 和 眾 水 的 泉 源 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30839', '66', '8', '11', '這 星 名 叫 茵 蔯 。 眾 水 的 三 分 之 一 變 為 茵 蔯 ； 因 水 變 苦 ， 就 死 了 許 多 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30840', '66', '8', '12', '第 四 位 天 使 吹 號 ， 日 頭 的 三 分 之 一 ， 月 亮 的 三 分 之 一 、 星 辰 的 三 分 之 一 都 被 擊 打 ， 以 致 日 月 星 的 三 分 之 一 黑 暗 了 ， 白 晝 的 三 分 之 一 沒 有 光 ， 黑 夜 也 是 這 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30841', '66', '8', '13', '我 又 看 見 一 個 鷹 飛 在 空 中 ， 並 聽 見 他 大 聲 說 ： 三 位 天 使 要 吹 那 其 餘 的 號 。 你 們 住 在 地 上 的 民 ， 禍 哉 ！ 禍 哉 ！ 禍 哉 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30842', '66', '9', '1', '第 五 位 天 使 吹 號 ， 我 就 看 見 一 個 星 從 天 落 到 地 上 ， 有 無 底 坑 的 鑰 匙 賜 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30843', '66', '9', '2', '他 開 了 無 底 坑 ， 便 有 煙 從 坑 裡 往 上 冒 ， 好 像 大 火 爐 的 煙 ； 日 頭 和 天 空 都 因 這 煙 昏 暗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30844', '66', '9', '3', '有 蝗 蟲 從 煙 中 出 來 ， 飛 到 地 上 ； 有 能 力 賜 給 他 們 ， 好 像 地 上 蠍 子 的 能 力 一 樣 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30845', '66', '9', '4', '並 且 吩 咐 他 們 說 ， 不 可 傷 害 地 上 的 草 和 各 樣 青 物 ， 並 一 切 樹 木 ， 惟 獨 要 傷 害 額 上 沒 有 神 印 記 的 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30846', '66', '9', '5', '但 不 許 蝗 蟲 害 死 他 們 ， 只 叫 他 們 受 痛 苦 五 個 月 。 這 痛 苦 就 像 蠍 子 螫 人 的 痛 苦 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30847', '66', '9', '6', '在 那 些 日 子 ， 人 要 求 死 ， 決 不 得 死 ； 願 意 死 ， 死 卻 遠 避 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30848', '66', '9', '7', '蝗 蟲 的 形 狀 ， 好 像 預 備 出 戰 的 馬 一 樣 ， 頭 上 戴 的 好 像 金 冠 冕 ， 臉 面 好 像 男 人 的 臉 面 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30849', '66', '9', '8', '頭 髮 像 女 人 的 頭 髮 ， 牙 齒 像 獅 子 的 牙 齒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30850', '66', '9', '9', '胸 前 有 甲 ， 好 像 鐵 甲 。 他 們 翅 膀 的 聲 音 ， 好 像 許 多 車 馬 奔 跑 上 陣 的 聲 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30851', '66', '9', '10', '有 尾 巴 像 蠍 子 ， 尾 巴 上 的 毒 鉤 能 傷 人 五 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30852', '66', '9', '11', '有 無 底 坑 的 使 者 作 他 們 的 王 ， 按 著 希 伯 來 話 ， 名 叫 亞 巴 頓 ， 希 利 尼 話 ， 名 叫 亞 玻 倫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30853', '66', '9', '12', '第 一 樣 災 禍 過 去 了 ， 還 有 兩 樣 災 禍 要 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30854', '66', '9', '13', '第 六 位 天 使 吹 號 ， 我 就 聽 見 有 聲 音 從 神 面 前 金 壇 的 四 角 出 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30855', '66', '9', '14', '吩 咐 那 吹 號 的 第 六 位 天 使 ， 說 ： 把 那 捆 綁 在 伯 拉 大 河 的 四 個 使 者 釋 放 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30856', '66', '9', '15', '那 四 個 使 者 就 被 釋 放 ； 他 們 原 是 預 備 好 了 ， 到 某 年 某 月 某 日 某 時 ， 要 殺 人 的 三 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30857', '66', '9', '16', '馬 軍 有 二 萬 萬 ； 他 們 的 數 目 我 聽 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30858', '66', '9', '17', '我 在 異 象 中 看 見 那 些 馬 和 騎 馬 的 ， 騎 馬 的 胸 前 有 甲 如 火 ， 與 紫 瑪 瑙 並 硫 磺 。 馬 的 頭 好 像 獅 子 頭 ， 有 火 、 有 煙 、 有 硫 磺 從 馬 的 口 中 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30859', '66', '9', '18', '口 中 所 出 來 的 火 與 煙 並 硫 磺 ， 這 三 樣 災 殺 了 人 的 三 分 之 一 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30860', '66', '9', '19', '這 馬 的 能 力 是 在 口 裡 和 尾 巴 上 ； 因 這 尾 巴 像 蛇 ， 並 且 有 頭 用 以 害 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30861', '66', '9', '20', '其 餘 未 曾 被 這 些 災 所 殺 的 人 仍 舊 不 悔 改 自 己 手 所 做 的 ， 還 是 去 拜 鬼 魔 和 那 些 不 能 看 、 不 能 聽 、 不 能 走 ， 金 、 銀 、 銅 、 木 、 石 的 偶 像 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30862', '66', '9', '21', '又 不 悔 改 他 們 那 些 兇 殺 、 邪 術 、 姦 淫 、 偷 竊 的 事 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30863', '66', '10', '1', '我 又 看 見 另 有 一 位 大 力 的 天 使 從 天 降 下 ， 披 著 雲 彩 ， 頭 上 有 虹 ， 臉 面 像 日 頭 ， 兩 腳 像 火 柱 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30864', '66', '10', '2', '他 手 裡 拿 著 小 書 卷 ， 是 展 開 的 。 他 右 腳 踏 海 ， 左 腳 踏 地 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30865', '66', '10', '3', '大 聲 呼 喊 ， 好 像 獅 子 吼 叫 。 呼 喊 完 了 ， 就 有 七 雷 發 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30866', '66', '10', '4', '七 雷 發 聲 之 後 ， 我 正 要 寫 出 來 ， 就 聽 見 從 天 上 有 聲 音 說 ： 七 雷 所 說 的 ， 你 要 封 上 ， 不 可 寫 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30867', '66', '10', '5', '我 所 看 見 的 那 踏 海 踏 地 的 天 使 向 天 舉 起 右 手 來 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30868', '66', '10', '6', '指 著 那 創 造 天 和 天 上 之 物 ， 地 和 地 上 之 物 ， 海 和 海 中 之 物 ， 直 活 到 永 永 遠 遠 的 ， 起 誓 說 ： 不 再 有 時 日 了 （ 或 作 ： 不 再 耽 延 了 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30869', '66', '10', '7', '但 在 第 七 位 天 使 吹 號 發 聲 的 時 候 ， 神 的 奧 祕 就 成 全 了 ， 正 如 神 所 傳 給 他 僕 人 眾 先 知 的 佳 音 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30870', '66', '10', '8', '我 先 前 從 天 上 所 聽 見 的 那 聲 音 又 吩 咐 我 說 ： 你 去 ， 把 那 踏 海 踏 地 之 天 使 手 中 展 開 的 小 書 卷 取 過 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30871', '66', '10', '9', '我 就 走 到 天 使 那 裡 ， 對 他 說 ： 請 你 把 小 書 卷 給 我 。 他 對 我 說 ： 你 拿 著 吃 盡 了 ， 便 叫 你 肚 子 發 苦 ， 然 而 在 你 口 中 要 甜 如 蜜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30872', '66', '10', '10', '我 從 天 使 手 中 把 小 書 卷 接 過 來 ， 吃 盡 了 ， 在 我 口 中 果 然 甜 如 蜜 ， 吃 了 以 後 ， 肚 子 覺 得 發 苦 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30873', '66', '10', '11', '天 使 （ 原 文 是 他 們 ） 對 我 說 ： 你 必 指 著 多 民 、 多 國 、 多 方 、 多 王 再 說 預 言 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30874', '66', '11', '1', '有 一 根 葦 子 賜 給 我 ， 當 作 量 度 的 杖 ， 且 有 話 說 ： 起 來 ！ 將 神 的 殿 和 祭 壇 ， 並 在 殿 中 禮 拜 的 人 都 量 一 量 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30875', '66', '11', '2', '只 是 殿 外 的 院 子 要 留 下 不 用 量 ， 因 為 這 是 給 了 外 邦 人 的 ； 他 們 要 踐 踏 聖 城 四 十 二 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30876', '66', '11', '3', '我 要 使 我 那 兩 個 見 證 人 ， 穿 著 毛 衣 ， 傳 道 一 千 二 百 六 十 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30877', '66', '11', '4', '他 們 就 是 那 兩 棵 橄 欖 樹 ， 兩 個 燈 臺 ， 立 在 世 界 之 主 面 前 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30878', '66', '11', '5', '若 有 人 想 要 害 他 們 ， 就 有 火 從 他 們 口 中 出 來 ， 燒 滅 仇 敵 。 凡 想 要 害 他 們 的 都 必 這 樣 被 殺 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30879', '66', '11', '6', '這 二 人 有 權 柄 ， 在 他 們 傳 道 的 日 子 叫 天 閉 塞 不 下 雨 ； 又 有 權 柄 叫 水 變 為 血 ， 並 且 能 隨 時 隨 意 用 各 樣 的 災 殃 攻 擊 世 界 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30880', '66', '11', '7', '他 們 作 完 見 證 的 時 候 ， 那 從 無 底 坑 裡 上 來 的 獸 必 與 他 們 交 戰 ， 並 且 得 勝 ， 把 他 們 殺 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30881', '66', '11', '8', '他 們 的 屍 首 就 倒 在 大 城 裡 的 街 上 ； 這 城 按 著 靈 意 叫 所 多 瑪 ， 又 叫 埃 及 ， 就 是 他 們 的 主 釘 十 字 架 之 處 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30882', '66', '11', '9', '從 各 民 、 各 族 、 各 方 、 各 國 中 ， 有 人 觀 看 他 們 的 屍 首 三 天 半 ， 又 不 許 把 屍 首 放 在 墳 墓 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30883', '66', '11', '10', '住 在 地 上 的 人 就 為 他 們 歡 喜 快 樂 ， 互 相 餽 送 禮 物 ， 因 這 兩 位 先 知 曾 叫 住 在 地 上 的 人 受 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30884', '66', '11', '11', '過 了 這 三 天 半 ， 有 生 氣 從 神 那 裡 進 入 他 們 裡 面 ， 他 們 就 站 起 來 ； 看 見 他 們 的 人 甚 是 害 怕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30885', '66', '11', '12', '兩 位 先 知 聽 見 有 大 聲 音 從 天 上 來 ， 對 他 們 說 ： 上 到 這 裡 來 。 他 們 就 駕 著 雲 上 了 天 ， 他 們 的 仇 敵 也 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30886', '66', '11', '13', '正 在 那 時 候 ， 地 大 震 動 ， 城 就 倒 塌 了 十 分 之 一 ， 因 地 震 而 死 的 有 七 千 人 ； 其 餘 的 都 恐 懼 ， 歸 榮 耀 給 天 上 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30887', '66', '11', '14', '第 二 樣 災 禍 過 去 ， 第 三 樣 災 禍 快 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30888', '66', '11', '15', '第 七 位 天 使 吹 號 ， 天 上 就 有 大 聲 音 說 ： 世 上 的 國 成 了 我 主 和 主 基 督 的 國 ； 他 要 作 王 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30889', '66', '11', '16', '在 神 面 前 ， 坐 在 自 己 位 上 的 二 十 四 位 長 老 ， 就 面 伏 於 地 ， 敬 拜 神 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30890', '66', '11', '17', '說 ： 昔 在 、 今 在 的 主 神 ─ 全 能 者 阿 ， 我 們 感 謝 你 ！ 因 你 執 掌 大 權 作 王 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30891', '66', '11', '18', '外 邦 發 怒 ， 你 的 忿 怒 也 臨 到 了 ； 審 判 死 人 的 時 候 也 到 了 。 你 的 僕 人 眾 先 知 和 眾 聖 徒 ， 凡 敬 畏 你 名 的 人 ， 連 大 帶 小 得 賞 賜 的 時 候 也 到 了 。 你 敗 壞 那 些 敗 壞 世 界 之 人 的 時 候 也 就 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30892', '66', '11', '19', '當 時 ， 神 天 上 的 殿 開 了 ， 在 他 殿 中 現 出 他 的 約 櫃 。 隨 後 有 閃 電 、 聲 音 、 雷 轟 、 地 震 、 大 雹 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30893', '66', '12', '1', '天 上 現 出 大 異 象 來 ： 有 一 個 婦 人 身 披 日 頭 ， 腳 踏 月 亮 ， 頭 戴 十 二 星 的 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30894', '66', '12', '2', '他 懷 了 孕 ， 在 生 產 的 艱 難 中 疼 痛 呼 叫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30895', '66', '12', '3', '天 上 又 現 出 異 象 來 ： 有 一 條 大 紅 龍 ， 七 頭 十 角 ； 七 頭 上 戴 著 七 個 冠 冕 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30896', '66', '12', '4', '他 的 尾 巴 拖 拉 著 天 上 星 辰 的 三 分 之 一 ， 摔 在 地 上 。 龍 就 站 在 那 將 要 生 產 的 婦 人 面 前 ， 等 他 生 產 之 後 ， 要 吞 吃 他 的 孩 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30897', '66', '12', '5', '婦 人 生 了 一 個 男 孩 子 ， 是 將 來 要 用 鐵 杖 轄 管 （ 轄 管 ： 原 文 是 牧 ） 萬 國 的 ； 他 的 孩 子 被 提 到 神 寶 座 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30898', '66', '12', '6', '婦 人 就 逃 到 曠 野 ， 在 那 裡 有 神 給 他 預 備 的 地 方 ， 使 他 被 養 活 一 千 二 百 六 十 天 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30899', '66', '12', '7', '在 天 上 就 有 了 爭 戰 。 米 迦 勒 同 他 的 使 者 與 龍 爭 戰 ， 龍 也 同 他 的 使 者 去 爭 戰 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30900', '66', '12', '8', '並 沒 有 得 勝 ， 天 上 再 沒 有 他 們 的 地 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30901', '66', '12', '9', '大 龍 就 是 那 古 蛇 ， 名 叫 魔 鬼 ， 又 叫 撒 但 ， 是 迷 惑 普 天 下 的 。 他 被 摔 在 地 上 ， 他 的 使 者 也 一 同 被 摔 下 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30902', '66', '12', '10', '我 聽 見 在 天 上 有 大 聲 音 說 ： 我 神 的 救 恩 、 能 力 、 國 度 、 並 他 基 督 的 權 柄 ， 現 在 都 來 到 了 ！ 因 為 那 在 我 們 神 面 前 晝 夜 控 告 我 們 弟 兄 的 ， 已 經 被 摔 下 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30903', '66', '12', '11', '弟 兄 勝 過 他 ， 是 因 羔 羊 的 血 和 自 己 所 見 證 的 道 。 他 們 雖 至 於 死 ， 也 不 愛 惜 性 命 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30904', '66', '12', '12', '所 以 ， 諸 天 和 住 在 其 中 的 ， 你 們 都 快 樂 罷 ！ 只 是 地 與 海 有 禍 了 ！ 因 為 魔 鬼 知 道 自 己 的 時 候 不 多 ， 就 氣 忿 忿 的 下 到 你 們 那 裡 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30905', '66', '12', '13', '龍 見 自 己 被 摔 在 地 上 ， 就 逼 迫 那 生 男 孩 子 的 婦 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30906', '66', '12', '14', '於 是 有 大 鷹 的 兩 個 翅 膀 賜 給 婦 人 ， 叫 他 能 飛 到 曠 野 ， 到 自 己 的 地 方 ， 躲 避 那 蛇 ； 他 在 那 裡 被 養 活 一 載 二 載 半 載 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30907', '66', '12', '15', '蛇 就 在 婦 人 身 後 ， 從 口 中 吐 出 水 來 ， 像 河 一 樣 ， 要 將 婦 人 沖 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30908', '66', '12', '16', '地 卻 幫 助 婦 人 ， 開 口 吞 了 從 龍 口 吐 出 來 的 水 （ 原 文 作 河 ） 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30909', '66', '12', '17', '龍 向 婦 人 發 怒 ， 去 與 他 其 餘 的 兒 女 爭 戰 ， 這 兒 女 就 是 那 守 神 誡 命 、 為 耶 穌 作 見 證 的 。 那 時 龍 就 站 在 海 邊 的 沙 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30910', '66', '13', '1', '我 又 看 見 一 個 獸 從 海 中 上 來 ， 有 十 角 七 頭 ， 在 十 角 上 戴 著 十 個 冠 冕 ， 七 頭 上 有 褻 瀆 的 名 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30911', '66', '13', '2', '我 所 看 見 的 獸 ， 形 狀 像 豹 ， 腳 像 熊 的 腳 ， 口 像 獅 子 的 口 。 那 龍 將 自 己 的 能 力 、 座 位 、 和 大 權 柄 都 給 了 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30912', '66', '13', '3', '我 看 見 獸 的 七 頭 中 ， 有 一 個 似 乎 受 了 死 傷 ， 那 死 傷 卻 醫 好 了 。 全 地 的 人 都 希 奇 跟 從 那 獸 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30913', '66', '13', '4', '又 拜 那 龍 ─ 因 為 他 將 自 己 的 權 柄 給 了 獸 ， 也 拜 獸 ， 說 ： 誰 能 比 這 獸 ， 誰 能 與 他 交 戰 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30914', '66', '13', '5', '又 賜 給 他 說 誇 大 褻 瀆 話 的 口 ， 又 有 權 柄 賜 給 他 ， 可 以 任 意 而 行 四 十 二 個 月 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30915', '66', '13', '6', '獸 就 開 口 向 神 說 褻 瀆 的 話 ， 褻 瀆 神 的 名 並 他 的 帳 幕 ， 以 及 那 些 住 在 天 上 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30916', '66', '13', '7', '又 任 憑 他 與 聖 徒 爭 戰 ， 並 且 得 勝 ； 也 把 權 柄 賜 給 他 ， 制 伏 各 族 、 各 民 、 各 方 、 各 國 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30917', '66', '13', '8', '凡 住 在 地 上 、 名 字 從 創 世 以 來 沒 有 記 在 被 殺 之 羔 羊 生 命 冊 上 的 人 ， 都 要 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30918', '66', '13', '9', '凡 有 耳 的 ， 就 應 當 聽 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30919', '66', '13', '10', '擄 掠 人 的 ， 必 被 擄 掠 ； 用 刀 殺 人 的 ， 必 被 刀 殺 。 聖 徒 的 忍 耐 和 信 心 就 是 在 此 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30920', '66', '13', '11', '我 又 看 見 另 有 一 個 獸 從 地 中 上 來 有 兩 角 如 同 羊 羔 ， 說 話 好 像 龍 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30921', '66', '13', '12', '他 在 頭 一 個 獸 面 前 ， 施 行 頭 一 個 獸 所 有 的 權 柄 ， 並 且 叫 地 和 住 在 地 上 的 人 拜 那 死 傷 醫 好 的 頭 一 個 獸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30922', '66', '13', '13', '又 行 大 奇 事 ， 甚 至 在 人 面 前 ， 叫 火 從 天 降 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30923', '66', '13', '14', '他 因 賜 給 他 權 柄 在 獸 面 前 能 行 奇 事 ， 就 迷 惑 住 在 地 上 的 人 ， 說 ： 要 給 那 受 刀 傷 還 活 著 的 獸 作 個 像 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30924', '66', '13', '15', '又 有 權 柄 賜 給 他 ， 叫 獸 像 有 生 氣 ， 並 且 能 說 話 ， 又 叫 所 有 不 拜 獸 像 的 人 都 被 殺 害 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30925', '66', '13', '16', '他 又 叫 眾 人 ， 無 論 大 小 、 貧 富 、 自 主 的 、 為 奴 的 ， 都 在 右 手 上 或 是 在 額 上 受 一 個 印 記 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30926', '66', '13', '17', '除 了 那 受 印 記 、 有 了 獸 名 或 有 獸 名 數 目 的 ， 都 不 得 做 買 賣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30927', '66', '13', '18', '在 這 裡 有 智 慧 ： 凡 有 聰 明 的 ， 可 以 算 計 獸 的 數 目 ； 因 為 這 是 人 的 數 目 ， 他 的 數 目 是 六 百 六 十 六 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30928', '66', '14', '1', '我 又 觀 看 ， 見 羔 羊 站 在 錫 安 山 ， 同 他 又 有 十 四 萬 四 千 人 ， 都 有 他 的 名 和 他 父 的 名 寫 在 額 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30929', '66', '14', '2', '我 聽 見 從 天 上 有 聲 音 ， 像 眾 水 的 聲 音 和 大 雷 的 聲 音 ， 並 且 我 所 聽 見 的 好 像 彈 琴 的 所 彈 的 琴 聲 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30930', '66', '14', '3', '他 們 在 寶 座 前 ， 並 在 四 活 物 和 眾 長 老 前 唱 歌 ， 彷 彿 是 新 歌 ； 除 了 從 地 上 買 來 的 那 十 四 萬 四 千 人 以 外 ， 沒 有 人 能 學 這 歌 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30931', '66', '14', '4', '這 些 人 未 曾 沾 染 婦 女 ， 他 們 原 是 童 身 。 羔 羊 無 論 往 那 裡 去 ， 他 們 都 跟 隨 他 。 他 們 是 從 人 間 買 來 的 ， 作 初 熟 的 果 子 歸 與 神 和 羔 羊 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30932', '66', '14', '5', '在 他 們 口 中 察 不 出 謊 言 來 ； 他 們 是 沒 有 瑕 疵 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30933', '66', '14', '6', '我 又 看 見 另 有 一 位 天 使 飛 在 空 中 ， 有 永 遠 的 福 音 要 傳 給 住 在 地 上 的 人 ， 就 是 各 國 、 各 族 、 各 方 、 各 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30934', '66', '14', '7', '他 大 聲 說 ： 應 當 敬 畏 神 ， 將 榮 耀 歸 給 他 ！ 因 他 施 行 審 判 的 時 候 已 經 到 了 。 應 當 敬 拜 那 創 造 天 地 海 和 眾 水 泉 源 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30935', '66', '14', '8', '又 有 第 二 位 天 使 接 著 說 ： 叫 萬 民 喝 邪 淫 、 大 怒 之 酒 的 巴 比 倫 大 城 傾 倒 了 ！ 傾 倒 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30936', '66', '14', '9', '又 有 第 三 位 天 使 接 著 他 們 ， 大 聲 說 ： 若 有 人 拜 獸 和 獸 像 ， 在 額 上 或 在 手 上 受 了 印 記 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30937', '66', '14', '10', '這 人 也 必 喝 神 大 怒 的 酒 ； 此 酒 斟 在 神 忿 怒 的 杯 中 純 一 不 雜 。 他 要 在 聖 天 使 和 羔 羊 面 前 ， 在 火 與 硫 磺 之 中 受 痛 苦 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30938', '66', '14', '11', '他 受 痛 苦 的 煙 往 上 冒 ， 直 到 永 永 遠 遠 。 那 些 拜 獸 和 獸 像 ， 受 他 名 之 印 記 的 ， 晝 夜 不 得 安 寧 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30939', '66', '14', '12', '聖 徒 的 忍 耐 就 在 此 ； 他 們 是 守 神 誡 命 和 耶 穌 真 道 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30940', '66', '14', '13', '我 聽 見 從 天 上 有 聲 音 說 ： 你 要 寫 下 ： 從 今 以 後 ， 在 主 裡 面 而 死 的 人 有 福 了 ！ 聖 靈 說 ： 是 的 ， 他 們 息 了 自 己 的 勞 苦 ， 作 工 的 果 效 也 隨 著 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30941', '66', '14', '14', '我 又 觀 看 ， 見 有 一 片 白 雲 ， 雲 上 坐 著 一 位 好 像 人 子 ， 頭 上 戴 著 金 冠 冕 ， 手 裡 拿 著 快 鐮 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30942', '66', '14', '15', '又 有 一 位 天 使 從 殿 中 出 來 ， 向 那 坐 在 雲 上 的 大 聲 喊 著 說 ： 伸 出 你 的 鐮 刀 來 收 割 ； 因 為 收 割 的 時 候 已 經 到 了 ， 地 上 的 莊 稼 已 經 熟 透 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30943', '66', '14', '16', '那 坐 在 雲 上 的 ， 就 把 鐮 刀 扔 在 地 上 ， 地 上 的 莊 稼 就 被 收 割 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30944', '66', '14', '17', '又 有 一 位 天 使 從 天 上 的 殿 中 出 來 ， 他 也 拿 著 快 鐮 刀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30945', '66', '14', '18', '又 有 一 位 天 使 從 祭 壇 中 出 來 ， 是 有 權 柄 管 火 的 ， 向 拿 著 快 鐮 刀 的 大 聲 喊 著 說 ： 伸 出 快 鐮 刀 來 ， 收 取 地 上 葡 萄 樹 的 果 子 ， 因 為 葡 萄 熟 透 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30946', '66', '14', '19', '那 天 使 就 把 鐮 刀 扔 在 地 上 ， 收 取 了 地 上 的 葡 萄 ， 丟 在 神 忿 怒 的 大 酒 醡 中 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30947', '66', '14', '20', '那 酒 醡 踹 在 城 外 ， 就 有 血 從 酒 醡 裡 流 出 來 ， 高 到 馬 的 嚼 環 ， 遠 有 六 百 里 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30948', '66', '15', '1', '我 又 看 見 在 天 上 有 異 象 ， 大 而 且 奇 ， 就 是 七 位 天 使 掌 管 末 了 的 七 災 ， 因 為 神 的 大 怒 在 這 七 災 中 發 盡 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30949', '66', '15', '2', '我 看 見 彷 彿 有 玻 璃 海 ， 其 中 有 火 攙 雜 。 又 看 見 那 些 勝 了 獸 和 獸 的 像 並 他 名 字 數 目 的 人 ， 都 站 在 玻 璃 海 上 ， 拿 著 神 的 琴 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30950', '66', '15', '3', '唱 神 僕 人 摩 西 的 歌 ， 和 羔 羊 的 歌 ， 說 ： 主 神 ─ 全 能 者 阿 ， 你 的 作 為 大 哉 ！ 奇 哉 ！ 萬 世 （ 或 作 ： 國 ） 之 王 阿 ， 你 的 道 途 義 哉 ！ 誠 哉 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30951', '66', '15', '4', '主 阿 ， 誰 敢 不 敬 畏 你 ， 不 將 榮 耀 歸 與 你 的 名 呢 ？ 因 為 獨 有 你 是 聖 的 。 萬 民 都 要 來 在 你 面 前 敬 拜 ， 因 你 公 義 的 作 為 已 經 顯 出 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30952', '66', '15', '5', '此 後 ， 我 看 見 在 天 上 那 存 法 櫃 的 殿 開 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30953', '66', '15', '6', '那 掌 管 七 災 的 七 位 天 使 從 殿 中 出 來 ， 穿 著 潔 白 光 明 的 細 麻 衣 （ 細 麻 衣 ； 有 古 卷 是 寶 石 ） ， 胸 間 束 著 金 帶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30954', '66', '15', '7', '四 活 物 中 有 一 個 把 盛 滿 了 活 到 永 永 遠 遠 之 神 大 怒 的 七 個 金 碗 給 了 那 七 位 天 使 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30955', '66', '15', '8', '因 神 的 榮 耀 和 能 力 ， 殿 中 充 滿 了 煙 。 於 是 沒 有 人 能 以 進 殿 ， 直 等 到 那 七 位 天 使 所 降 的 七 災 完 畢 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30956', '66', '16', '1', '我 聽 見 有 大 聲 音 從 殿 中 出 來 ， 向 那 七 位 天 使 說 ： 你 們 去 ， 把 盛 神 大 怒 的 七 碗 倒 在 地 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30957', '66', '16', '2', '第 一 位 天 使 便 去 ， 把 碗 倒 在 地 上 ， 就 有 惡 而 且 毒 的 瘡 生 在 那 些 有 獸 印 記 、 拜 獸 像 的 人 身 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30958', '66', '16', '3', '第 二 位 天 使 把 碗 倒 在 海 裡 ， 海 就 變 成 血 ， 好 像 死 人 的 血 ， 海 中 的 活 物 都 死 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30959', '66', '16', '4', '第 三 位 天 使 把 碗 倒 在 江 河 與 眾 水 的 泉 源 裡 ， 水 就 變 成 血 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30960', '66', '16', '5', '我 聽 見 掌 管 眾 水 的 天 使 說 ： 昔 在 、 今 在 的 聖 者 阿 ， 你 這 樣 判 斷 是 公 義 的 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30961', '66', '16', '6', '他 們 曾 流 聖 徒 與 先 知 的 血 ， 現 在 你 給 他 們 血 喝 ； 這 是 他 們 所 該 受 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30962', '66', '16', '7', '我 又 聽 見 祭 壇 中 有 聲 音 說 ： 是 的 ， 主 神 ─ 全 能 者 阿 ， 你 的 判 斷 義 哉 ！ 誠 哉 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30963', '66', '16', '8', '第 四 位 天 使 把 碗 倒 在 日 頭 上 ， 叫 日 頭 能 用 火 烤 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30964', '66', '16', '9', '人 被 大 熱 所 烤 ， 就 褻 瀆 那 有 權 掌 管 這 些 災 的 神 之 名 ， 並 不 悔 改 將 榮 耀 歸 給 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30965', '66', '16', '10', '第 五 位 天 使 把 碗 倒 在 獸 的 座 位 上 ， 獸 的 國 就 黑 暗 了 。 人 因 疼 痛 就 咬 自 己 的 舌 頭 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30966', '66', '16', '11', '又 因 所 受 的 疼 痛 ， 和 生 的 瘡 ， 就 褻 瀆 天 上 的 神 ， 並 不 悔 改 所 行 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30967', '66', '16', '12', '第 六 位 天 使 把 碗 倒 在 伯 拉 大 河 上 ， 河 水 就 乾 了 ， 要 給 那 從 日 出 之 地 所 來 的 眾 王 預 備 道 路 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30968', '66', '16', '13', '我 又 看 見 三 個 污 穢 的 靈 ， 好 像 青 蛙 ， 從 龍 口 、 獸 口 並 假 先 知 的 口 中 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30969', '66', '16', '14', '他 們 本 是 鬼 魔 的 靈 ， 施 行 奇 事 ， 出 去 到 普 天 下 眾 王 那 裡 ， 叫 他 們 在 神 全 能 者 的 大 日 聚 集 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30970', '66', '16', '15', '（ 看 哪 ， 我 來 像 賊 一 樣 。 那 儆 醒 、 看 守 衣 服 、 免 得 赤 身 而 行 、 叫 人 見 他 羞 恥 的 有 福 了 ！ ）');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30971', '66', '16', '16', '那 三 個 鬼 魔 便 叫 眾 王 聚 集 在 一 處 ， 希 伯 來 話 叫 作 哈 米 吉 多 頓 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30972', '66', '16', '17', '第 七 位 天 使 把 碗 倒 在 空 中 ， 就 有 大 聲 音 從 殿 中 的 寶 座 上 出 來 ， 說 ： 成 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30973', '66', '16', '18', '又 有 閃 電 、 聲 音 、 雷 轟 、 大 地 震 ， 自 從 地 上 有 人 以 來 ， 沒 有 這 樣 大 、 這 樣 利 害 的 地 震 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30974', '66', '16', '19', '那 大 城 裂 為 三 段 ， 列 國 的 城 也 都 倒 塌 了 ； 神 也 想 起 巴 比 倫 大 城 來 ， 要 把 那 盛 自 己 烈 怒 的 酒 杯 遞 給 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30975', '66', '16', '20', '各 海 島 都 逃 避 了 ， 眾 山 也 不 見 了 . 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30976', '66', '16', '21', '又 有 大 雹 子 從 天 落 在 人 身 上 ， 每 一 個 約 重 一 他 連 得 （ 一 他 連 得 約 有 九 十 斤 ） 。 為 這 雹 子 的 災 極 大 ， 人 就 褻 瀆 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30977', '66', '17', '1', '拿 著 七 碗 的 七 位 天 使 中 ， 有 一 位 前 來 對 我 說 ： 你 到 這 裡 來 ， 我 將 坐 在 眾 水 上 的 大 淫 婦 所 要 受 的 刑 罰 指 給 你 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30978', '66', '17', '2', '地 上 的 君 王 與 他 行 淫 ， 住 在 地 上 的 人 喝 醉 了 他 淫 亂 的 酒 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30979', '66', '17', '3', '我 被 聖 靈 感 動 ， 天 使 帶 我 到 曠 野 去 ， 我 就 看 見 一 個 女 人 騎 在 朱 紅 色 的 獸 上 ； 那 獸 有 七 頭 十 角 ， 遍 體 有 褻 瀆 的 名 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30980', '66', '17', '4', '那 女 人 穿 著 紫 色 和 朱 紅 色 的 衣 服 ， 用 金 子 、 寶 石 、 珍 珠 為 妝 飾 ； 手 拿 金 杯 ， 杯 中 盛 滿 了 可 憎 之 物 ， 就 是 他 淫 亂 的 污 穢 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30981', '66', '17', '5', '在 他 額 上 有 名 寫 著 說 ： 奧 祕 哉 ！ 大 巴 比 倫 ， 作 世 上 的 淫 婦 和 一 切 可 憎 之 物 的 母 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30982', '66', '17', '6', '我 又 看 見 那 女 人 喝 醉 了 聖 徒 的 血 和 為 耶 穌 作 見 證 之 人 的 血 。 我 看 見 他 ， 就 大 大 的 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30983', '66', '17', '7', '天 使 對 我 說 ： 你 為 甚 麼 希 奇 呢 ？ 我 要 將 這 女 人 和 馱 著 他 的 那 七 頭 十 角 獸 的 奧 祕 告 訴 你 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30984', '66', '17', '8', '你 所 看 見 的 獸 ， 先 前 有 ， 如 今 沒 有 ， 將 要 從 無 底 坑 裡 上 來 ， 又 要 歸 於 沉 淪 。 凡 住 在 地 上 、 名 字 從 創 世 以 來 沒 有 記 在 生 命 冊 上 的 ， 見 先 前 有 、 如 今 沒 有 、 以 後 再 有 的 獸 ， 就 必 希 奇 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30985', '66', '17', '9', '智 慧 的 心 在 此 可 以 思 想 。 那 七 頭 就 是 女 人 所 坐 的 七 座 山 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30986', '66', '17', '10', '又 是 七 位 王 ； 五 位 已 經 傾 倒 了 ， 一 位 還 在 ， 一 位 還 沒 有 來 到 ； 他 來 的 時 候 ， 必 須 暫 時 存 留 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30987', '66', '17', '11', '那 先 前 有 如 今 沒 有 的 獸 ， 就 是 第 八 位 ； 他 也 和 那 七 位 同 列 ， 並 且 歸 於 沉 淪 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30988', '66', '17', '12', '你 所 看 見 的 那 十 角 就 是 十 王 ； 他 們 還 沒 有 得 國 ， 但 他 們 一 時 之 間 要 和 獸 同 得 權 柄 ， 與 王 一 樣 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30989', '66', '17', '13', '他 們 同 心 合 意 將 自 己 的 能 力 、 權 柄 給 那 獸 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30990', '66', '17', '14', '他 們 與 羔 羊 爭 戰 ， 羔 羊 必 勝 過 他 們 ， 因 為 羔 羊 是 萬 主 之 主 、 萬 王 之 王 。 同 著 羔 羊 的 ， 就 是 蒙 召 、 被 選 、 有 忠 心 的 ， 也 必 得 勝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30991', '66', '17', '15', '天 使 又 對 我 說 ， 你 所 看 見 那 淫 婦 坐 的 眾 水 ， 就 是 多 民 、 多 人 、 多 國 、 多 方 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30992', '66', '17', '16', '你 所 看 見 的 那 十 角 與 獸 必 恨 這 淫 婦 ， 使 他 冷 落 赤 身 ， 又 要 吃 他 的 肉 ， 用 火 將 他 燒 盡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30993', '66', '17', '17', '因 為 神 使 諸 王 同 心 合 意 ， 遵 行 他 的 旨 意 ， 把 自 己 的 國 給 那 獸 ， 直 等 到 神 的 話 都 應 驗 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30994', '66', '17', '18', '你 所 看 見 的 那 女 人 就 是 管 轄 地 上 眾 王 的 大 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30995', '66', '18', '1', '此 後 ， 我 看 見 另 有 一 位 有 大 權 柄 的 天 使 從 天 降 下 ， 地 就 因 他 的 榮 耀 發 光 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30996', '66', '18', '2', '他 大 聲 喊 著 說 ： 巴 比 倫 大 城 傾 倒 了 ！ 傾 倒 了 ！ 成 了 鬼 魔 的 住 處 和 各 樣 污 穢 之 靈 的 巢 穴 （ 或 作 ： 牢 獄 ； 下 同 ） ， 並 各 樣 污 穢 可 憎 之 雀 鳥 的 巢 穴 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30997', '66', '18', '3', '因 為 列 國 都 被 他 邪 淫 大 怒 的 酒 傾 倒 了 。 地 上 的 君 王 與 他 行 淫 ； 地 上 的 客 商 因 他 奢 華 太 過 就 發 了 財 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30998', '66', '18', '4', '我 又 聽 見 從 天 上 有 聲 音 說 ： 我 的 民 哪 ， 你 們 要 從 那 城 出 來 ， 免 得 與 他 一 同 有 罪 ， 受 他 所 受 的 災 殃 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('30999', '66', '18', '5', '因 他 的 罪 惡 滔 天 ； 他 的 不 義 神 已 經 想 起 來 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31000', '66', '18', '6', '他 怎 樣 待 人 ， 也 要 怎 樣 待 他 ， 按 他 所 行 的 加 倍 的 報 應 他 ； 用 他 調 酒 的 杯 加 倍 的 調 給 他 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31001', '66', '18', '7', '他 怎 樣 榮 耀 自 己 ， 怎 樣 奢 華 ， 也 當 叫 他 照 樣 痛 苦 悲 哀 ， 因 他 心 裡 說 ： 我 坐 了 皇 后 的 位 ， 並 不 是 寡 婦 ， 決 不 至 於 悲 哀 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31002', '66', '18', '8', '所 以 在 一 天 之 內 ， 他 的 災 殃 要 一 齊 來 到 ， 就 是 死 亡 、 悲 哀 、 饑 荒 。 他 又 要 被 火 燒 盡 了 ， 因 為 審 判 他 的 主 神 大 有 能 力 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31003', '66', '18', '9', '地 上 的 君 王 ， 素 來 與 他 行 淫 、 一 同 奢 華 的 ， 看 見 燒 他 的 煙 ， 就 必 為 他 哭 泣 哀 號 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31004', '66', '18', '10', '因 怕 他 的 痛 苦 ， 就 遠 遠 的 站 著 說 ： 哀 哉 ！ 哀 哉 ！ 巴 比 倫 大 城 ， 堅 固 的 城 阿 ， 一 時 之 間 你 的 刑 罰 就 來 到 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31005', '66', '18', '11', '地 上 的 客 商 也 都 為 他 哭 泣 悲 哀 ， 因 為 沒 有 人 再 買 他 們 的 貨 物 了 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31006', '66', '18', '12', '這 貨 物 就 是 金 、 銀 、 寶 石 、 珍 珠 、 細 麻 布 、 紫 色 料 、 綢 子 、 朱 紅 色 料 、 各 樣 香 木 、 各 樣 象 牙 的 器 皿 、 各 樣 極 寶 貴 的 木 頭 ， 和 銅 、 鐵 、 漢 白 玉 的 器 皿 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31007', '66', '18', '13', '並 肉 桂 、 荳 蔻 、 香 料 、 香 膏 、 乳 香 、 酒 、 油 、 細 麵 、 麥 子 、 牛 、 羊 、 車 、 馬 ， 和 奴 僕 、 人 口 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31008', '66', '18', '14', '巴 比 倫 哪 ， 你 所 貪 愛 的 果 子 離 開 了 你 ； 你 一 切 的 珍 饈 美 味 ， 和 華 美 的 物 件 也 從 你 中 間 毀 滅 ， 決 不 能 再 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31009', '66', '18', '15', '販 賣 這 些 貨 物 、 藉 著 他 發 了 財 的 客 商 ， 因 怕 他 的 痛 苦 ， 就 遠 遠 的 站 著 哭 泣 悲 哀 ， 說 ：');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31010', '66', '18', '16', '哀 哉 ！ 哀 哉 ！ 這 大 城 阿 ， 素 常 穿 著 細 麻 、 紫 色 、 朱 紅 色 的 衣 服 ， 又 用 金 子 、 寶 石 ， 和 珍 珠 為 妝 飾 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31011', '66', '18', '17', '一 時 之 間 ， 這 麼 大 的 富 厚 就 歸 於 無 有 了 。 凡 船 主 和 坐 船 往 各 處 去 的 ， 並 眾 水 手 ， 連 所 有 靠 海 為 業 的 ， 都 遠 遠 的 站 著 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31012', '66', '18', '18', '看 見 燒 他 的 煙 ， 就 喊 著 說 ： 有 何 城 能 比 這 大 城 呢 ？');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31013', '66', '18', '19', '他 們 又 把 塵 土 撒 在 頭 上 ， 哭 泣 悲 哀 ， 喊 著 說 ： 哀 哉 ！ 哀 哉 ！ 這 大 城 阿 。 凡 有 船 在 海 中 的 ， 都 因 他 的 珍 寶 成 了 富 足 ！ 他 在 一 時 之 間 就 成 了 荒 場 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31014', '66', '18', '20', '天 哪 ， 眾 聖 徒 、 眾 使 徒 、 眾 先 知 阿 ， 你 們 都 要 因 他 歡 喜 ， 因 為 神 已 經 在 他 身 上 伸 了 你 們 的 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31015', '66', '18', '21', '有 一 位 大 力 的 天 使 舉 起 一 塊 石 頭 ， 好 像 大 磨 石 ， 扔 在 海 裡 ， 說 ： 巴 比 倫 大 城 也 必 這 樣 猛 力 的 被 扔 下 去 ， 決 不 能 再 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31016', '66', '18', '22', '彈 琴 、 作 樂 、 吹 笛 、 吹 號 的 聲 音 ， 在 你 中 間 決 不 能 再 聽 見 ； 各 行 手 藝 人 在 你 中 間 決 不 能 再 遇 見 ； 推 磨 的 聲 音 在 你 中 間 決 不 能 再 聽 見 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31017', '66', '18', '23', '燈 光 在 你 中 間 決 不 能 再 照 耀 ； 新 郎 和 新 婦 的 聲 音 ， 在 你 中 間 決 不 能 再 聽 見 。 你 的 客 商 原 來 是 地 上 的 尊 貴 人 ； 萬 國 也 被 你 的 邪 術 迷 惑 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31018', '66', '18', '24', '先 知 和 聖 徒 ， 並 地 上 一 切 被 殺 之 人 的 血 ， 都 在 這 城 裡 看 見 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31019', '66', '19', '1', '此 後 ， 我 聽 見 好 像 群 眾 在 天 上 大 聲 說 ： 哈 利 路 亞 （ 就 是 要 讚 美 耶 和 華 的 意 思 ） ！ 救 恩 、 榮 耀 、 權 能 都 屬 乎 我 們 的 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31020', '66', '19', '2', '他 的 判 斷 是 真 實 公 義 的 ； 因 他 判 斷 了 那 用 淫 行 敗 壞 世 界 的 大 淫 婦 ， 並 且 向 淫 婦 討 流 僕 人 血 的 罪 ， 給 他 們 伸 冤 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31021', '66', '19', '3', '又 說 ： 哈 利 路 亞 ！ 燒 淫 婦 的 煙 往 上 冒 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31022', '66', '19', '4', '那 二 十 四 位 長 老 與 四 活 物 就 俯 伏 敬 拜 坐 寶 座 的 神 ， 說 ： 阿 們 ！ 哈 利 路 亞 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31023', '66', '19', '5', '有 聲 音 從 寶 座 出 來 說 ： 神 的 眾 僕 人 哪 ， 凡 敬 畏 他 的 ， 無 論 大 小 ， 都 要 讚 美 我 們 的 神 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31024', '66', '19', '6', '我 聽 見 好 像 群 眾 的 聲 音 ， 眾 水 的 聲 音 ， 大 雷 的 聲 音 ， 說 ： 哈 利 路 亞 ！ 因 為 主 ─ 我 們 的 神 、 全 能 者 作 王 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31025', '66', '19', '7', '我 們 要 歡 喜 快 樂 ， 將 榮 耀 歸 給 他 。 因 為 ， 羔 羊 婚 娶 的 時 候 到 了 ； 新 婦 也 自 己 預 備 好 了 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31026', '66', '19', '8', '就 蒙 恩 得 穿 光 明 潔 白 的 細 麻 衣 。 這 細 麻 衣 就 是 聖 徒 所 行 的 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31027', '66', '19', '9', '天 使 吩 咐 我 說 ： 你 要 寫 上 ： 凡 被 請 赴 羔 羊 之 婚 筵 的 有 福 了 ！ 又 對 我 說 ： 這 是 神 真 實 的 話 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31028', '66', '19', '10', '我 就 俯 伏 在 他 腳 前 要 拜 他 。 他 說 ： 千 萬 不 可 ！ 我 和 你 ， 並 你 那 些 為 耶 穌 作 見 證 的 弟 兄 同 是 作 僕 人 的 ， 你 要 敬 拜 神 。 因 為 預 言 中 的 靈 意 乃 是 為 耶 穌 作 見 證 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31029', '66', '19', '11', '我 觀 看 ， 見 天 開 了 。 有 一 匹 白 馬 ， 騎 在 馬 上 的 稱 為 誠 信 真 實 ， 他 審 判 ， 爭 戰 ， 都 按 著 公 義 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31030', '66', '19', '12', '他 的 眼 睛 如 火 燄 ， 他 頭 上 戴 著 許 多 冠 冕 ； 又 有 寫 著 的 名 字 ， 除 了 他 自 己 沒 有 人 知 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31031', '66', '19', '13', '他 穿 著 濺 了 血 的 衣 服 ； 他 的 名 稱 為 神 之 道 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31032', '66', '19', '14', '在 天 上 的 眾 軍 騎 著 白 馬 ， 穿 著 細 麻 衣 ， 又 白 又 潔 ， 跟 隨 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31033', '66', '19', '15', '有 利 劍 從 他 口 中 出 來 ， 可 以 擊 殺 列 國 。 他 必 用 鐵 杖 轄 管 （ 轄 管 ： 原 文 是 牧 ） 他 們 ， 並 要 踹 全 能 神 烈 怒 的 酒 醡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31034', '66', '19', '16', '在 他 衣 服 和 大 腿 上 有 名 寫 著 說 ： 萬 王 之 王 ， 萬 主 之 主 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31035', '66', '19', '17', '我 又 看 見 一 位 天 使 站 在 日 頭 中 ， 向 天 空 所 飛 的 鳥 大 聲 喊 著 說 ： 你 們 聚 集 來 赴 神 的 大 筵 席 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31036', '66', '19', '18', '可 以 吃 君 王 與 將 軍 的 肉 ， 壯 士 與 馬 和 騎 馬 者 的 肉 ， 並 一 切 自 主 的 為 奴 的 ， 以 及 大 小 人 民 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31037', '66', '19', '19', '我 看 見 那 獸 和 地 上 的 君 王 ， 並 他 們 的 眾 軍 都 聚 集 ， 要 與 騎 白 馬 的 並 他 的 軍 兵 爭 戰 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31038', '66', '19', '20', '那 獸 被 擒 拿 ； 那 在 獸 面 前 曾 行 奇 事 、 迷 惑 受 獸 印 記 和 拜 獸 像 之 人 的 假 先 知 ， 也 與 獸 同 被 擒 拿 。 他 們 兩 個 就 活 活 的 被 扔 在 燒 著 硫 磺 的 火 湖 裡 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31039', '66', '19', '21', '其 餘 的 被 騎 白 馬 者 口 中 出 來 的 劍 殺 了 ； 飛 鳥 都 吃 飽 了 他 們 的 肉 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31040', '66', '20', '1', '我 又 看 見 一 位 天 使 從 天 降 下 ， 手 裡 拿 著 無 底 坑 的 鑰 匙 和 一 條 大 鍊 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31041', '66', '20', '2', '他 捉 住 那 龍 ， 就 是 古 蛇 ， 又 叫 魔 鬼 ， 也 叫 撒 但 ， 把 他 捆 綁 一 千 年 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31042', '66', '20', '3', '扔 在 無 底 坑 裡 ， 將 無 底 坑 關 閉 ， 用 印 封 上 ， 使 他 不 得 再 迷 惑 列 國 。 等 到 那 一 千 年 完 了 ， 以 後 必 須 暫 時 釋 放 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31043', '66', '20', '4', '我 又 看 見 幾 個 寶 座 ， 也 有 坐 在 上 面 的 ， 並 有 審 判 的 權 柄 賜 給 他 們 。 我 又 看 見 那 些 因 為 給 耶 穌 作 見 證 ， 並 為 神 之 道 被 斬 者 的 靈 魂 ， 和 那 沒 有 拜 過 獸 與 獸 像 ， 也 沒 有 在 額 上 和 手 上 受 過 他 印 記 之 人 的 靈 魂 ， 他 們 都 復 活 了 ， 與 基 督 一 同 作 王 一 千 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31044', '66', '20', '5', '這 是 頭 一 次 的 復 活 。 其 餘 的 死 人 還 沒 有 復 活 ， 直 等 那 一 千 年 完 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31045', '66', '20', '6', '在 頭 一 次 復 活 有 分 的 有 福 了 ， 聖 潔 了 ！ 第 二 次 的 死 在 他 們 身 上 沒 有 權 柄 。 他 們 必 作 神 和 基 督 的 祭 司 ， 並 要 與 基 督 一 同 作 王 一 千 年 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31046', '66', '20', '7', '那 一 千 年 完 了 ， 撒 但 必 從 監 牢 裡 被 釋 放 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31047', '66', '20', '8', '出 來 要 迷 惑 地 上 四 方 （ 原 文 是 角 ） 的 列 國 ， 就 是 歌 革 和 瑪 各 ， 叫 他 們 聚 集 爭 戰 。 他 們 的 人 數 多 如 海 沙 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31048', '66', '20', '9', '他 們 上 來 遍 滿 了 全 地 ， 圍 住 聖 徒 的 營 與 蒙 愛 的 城 ， 就 有 火 從 天 降 下 ， 燒 滅 了 他 們 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31049', '66', '20', '10', '那 迷 惑 他 們 的 魔 鬼 被 扔 在 硫 磺 的 火 湖 裡 ， 就 是 獸 和 假 先 知 所 在 的 地 方 。 他 們 必 晝 夜 受 痛 苦 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31050', '66', '20', '11', '我 又 看 見 一 個 白 色 的 大 寶 座 與 坐 在 上 面 的 ； 從 他 面 前 天 地 都 逃 避 ， 再 無 可 見 之 處 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31051', '66', '20', '12', '我 又 看 見 死 了 的 人 ， 無 論 大 小 ， 都 站 在 寶 座 前 。 案 卷 展 開 了 ， 並 且 另 有 一 卷 展 開 ， 就 是 生 命 冊 。 死 了 的 人 都 憑 著 這 些 案 卷 所 記 載 的 ， 照 他 們 所 行 的 受 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31052', '66', '20', '13', '於 是 海 交 出 其 中 的 死 人 ； 死 亡 和 陰 間 也 交 出 其 中 的 死 人 ； 他 們 都 照 各 人 所 行 的 受 審 判 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31053', '66', '20', '14', '死 亡 和 陰 間 也 被 扔 在 火 湖 裡 ； 這 火 湖 就 是 第 二 次 的 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31054', '66', '20', '15', '若 有 人 名 字 沒 記 在 生 命 冊 上 ， 他 就 被 扔 在 火 湖 裡 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31055', '66', '21', '1', '我 又 看 見 一 個 新 天 新 地 ； 因 為 先 前 的 天 地 已 經 過 去 了 ， 海 也 不 再 有 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31056', '66', '21', '2', '我 又 看 見 聖 城 新 耶 路 撒 冷 由 神 那 裡 從 天 而 降 ， 預 備 好 了 ， 就 如 新 婦 妝 飾 整 齊 ， 等 候 丈 夫 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31057', '66', '21', '3', '我 聽 見 有 大 聲 音 從 寶 座 出 來 說 ： 看 哪 ， 神 的 帳 幕 在 人 間 。 他 要 與 人 同 住 ， 他 們 要 作 他 的 子 民 。 神 要 親 自 與 他 們 同 在 ， 作 他 們 的 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31058', '66', '21', '4', '神 要 擦 去 他 們 一 切 的 眼 淚 ； 不 再 有 死 亡 ， 也 不 再 有 悲 哀 、 哭 號 、 疼 痛 ， 因 為 以 前 的 事 都 過 去 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31059', '66', '21', '5', '坐 寶 座 的 說 ： 看 哪 ， 我 將 一 切 都 更 新 了 ！ 又 說 ： 你 要 寫 上 ； 因 這 些 話 是 可 信 的 ， 是 真 實 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31060', '66', '21', '6', '他 又 對 我 說 ： 都 成 了 ！ 我 是 阿 拉 法 ， 我 是 俄 梅 戛 ； 我 是 初 ， 我 是 終 。 我 要 將 生 命 泉 的 水 白 白 賜 給 那 口 渴 的 人 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31061', '66', '21', '7', '得 勝 的 ， 必 承 受 這 些 為 業 ： 我 要 作 他 的 神 ， 他 要 作 我 的 兒 子 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31062', '66', '21', '8', '惟 有 膽 怯 的 、 不 信 的 、 可 憎 的 、 殺 人 的 、 淫 亂 的 、 行 邪 術 的 、 拜 偶 像 的 ， 和 一 切 說 謊 話 的 ， 他 們 的 分 就 在 燒 著 硫 磺 的 火 湖 裡 ； 這 是 第 二 次 的 死 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31063', '66', '21', '9', '拿 著 七 個 金 碗 、 盛 滿 末 後 七 災 的 七 位 天 使 中 ， 有 一 位 來 對 我 說 ： 你 到 這 裡 來 ， 我 要 將 新 婦 ， 就 是 羔 羊 的 妻 ， 指 給 你 看 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31064', '66', '21', '10', '我 被 聖 靈 感 動 ， 天 使 就 帶 我 到 一 座 高 大 的 山 ， 將 那 由 神 那 裡 、 從 天 而 降 的 聖 城 耶 路 撒 冷 指 示 我 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31065', '66', '21', '11', '城 中 有 神 的 榮 耀 ； 城 的 光 輝 如 同 極 貴 的 寶 石 ， 好 像 碧 玉 ， 明 如 水 晶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31066', '66', '21', '12', '有 高 大 的 牆 ， 有 十 二 個 門 ， 門 上 有 十 二 位 天 使 ； 門 上 又 寫 著 以 色 列 十 二 個 支 派 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31067', '66', '21', '13', '東 邊 有 三 門 、 北 邊 有 三 門 、 南 邊 有 三 門 、 西 邊 有 三 門 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31068', '66', '21', '14', '城 牆 有 十 二 根 基 ， 根 基 上 有 羔 羊 十 二 使 徒 的 名 字 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31069', '66', '21', '15', '對 我 說 話 的 ， 拿 著 金 葦 子 當 尺 ， 要 量 那 城 和 城 門 城 牆 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31070', '66', '21', '16', '城 是 四 方 的 ， 長 寬 一 樣 。 天 使 用 葦 子 量 那 城 ， 共 有 四 千 里 ， 長 、 寬 、 高 都 是 一 樣 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31071', '66', '21', '17', '又 量 了 城 牆 ， 按 著 人 的 尺 寸 ， 就 是 天 使 的 尺 寸 ， 共 有 一 百 四 十 四 肘 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31072', '66', '21', '18', '牆 是 碧 玉 造 的 ； 城 是 精 金 的 ， 如 同 明 淨 的 玻 璃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31073', '66', '21', '19', '城 牆 的 根 基 是 用 各 樣 寶 石 修 飾 的 ： 第 一 根 基 是 碧 玉 ； 第 二 是 藍 寶 石 ； 第 三 是 綠 瑪 瑙 ； 第 四 是 綠 寶 石 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31074', '66', '21', '20', '第 五 是 紅 瑪 瑙 ； 第 六 是 紅 寶 石 ； 第 七 是 黃 璧 璽 ； 第 八 是 水 蒼 玉 ； 第 九 是 紅 璧 璽 ； 第 十 是 翡 翠 ； 第 十 一 是 紫 瑪 瑙 ； 第 十 二 是 紫 晶 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31075', '66', '21', '21', '十 二 個 門 是 十 二 顆 珍 珠 ， 每 門 是 一 顆 珍 珠 。 城 內 的 街 道 是 精 金 ， 好 像 明 透 的 玻 璃 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31076', '66', '21', '22', '我 未 見 城 內 有 殿 ， 因 主 神 ─ 全 能 者 和 羔 羊 為 城 的 殿 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31077', '66', '21', '23', '那 城 內 又 不 用 日 月 光 照 ； 因 有 神 的 榮 耀 光 照 ， 又 有 羔 羊 為 城 的 燈 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31078', '66', '21', '24', '列 國 要 在 城 的 光 裡 行 走 ； 地 上 的 君 王 必 將 自 己 的 榮 耀 歸 與 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31079', '66', '21', '25', '城 門 白 晝 總 不 關 閉 ， 在 那 裡 原 沒 有 黑 夜 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31080', '66', '21', '26', '人 必 將 列 國 的 榮 耀 、 尊 貴 歸 與 那 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31081', '66', '21', '27', '凡 不 潔 淨 的 ， 並 那 行 可 憎 與 虛 謊 之 事 的 ， 總 不 得 進 那 城 ； 只 有 名 字 寫 在 羔 羊 生 命 冊 上 的 才 得 進 去 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31082', '66', '22', '1', '天 使 又 指 示 我 在 城 內 街 道 當 中 一 道 生 命 水 的 河 ， 明 亮 如 水 晶 ， 從 神 和 羔 羊 的 寶 座 流 出 來 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31083', '66', '22', '2', '在 河 這 邊 與 那 邊 有 生 命 樹 ， 結 十 二 樣 （ 或 作 ： 回 ） 果 子 ， 每 月 都 結 果 子 ； 樹 上 的 葉 子 乃 為 醫 治 萬 民 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31084', '66', '22', '3', '以 後 再 沒 有 咒 詛 ； 在 城 裡 有 神 和 羔 羊 的 寶 座 ； 他 的 僕 人 都 要 事 奉 他 ，');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31085', '66', '22', '4', '也 要 見 他 的 面 。 他 的 名 字 必 寫 在 他 們 的 額 上 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31086', '66', '22', '5', '不 再 有 黑 夜 ； 他 們 也 不 用 燈 光 、 日 光 ， 因 為 主 神 要 光 照 他 們 。 他 們 要 作 王 ， 直 到 永 永 遠 遠 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31087', '66', '22', '6', '天 使 又 對 我 說 ： 這 些 話 是 真 實 可 信 的 。 主 就 是 眾 先 知 被 感 之 靈 的 神 ， 差 遣 他 的 使 者 ， 將 那 必 要 快 成 的 事 指 示 他 僕 人 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31088', '66', '22', '7', '看 哪 ， 我 必 快 來 ！ 凡 遵 守 這 書 上 預 言 的 有 福 了 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31089', '66', '22', '8', '這 些 事 是 我 約 翰 所 聽 見 、 所 看 見 的 ； 我 既 聽 見 、 看 見 了 ， 就 在 指 示 我 的 天 使 腳 前 俯 伏 要 拜 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31090', '66', '22', '9', '他 對 我 說 ： 千 萬 不 可 ！ 我 與 你 和 你 的 弟 兄 眾 先 知 ， 並 那 些 守 這 書 上 言 語 的 人 ， 同 是 作 僕 人 的 。 你 要 敬 拜 神 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31091', '66', '22', '10', '他 又 對 我 說 ： 不 可 封 了 這 書 上 的 預 言 ， 因 為 日 期 近 了 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31092', '66', '22', '11', '不 義 的 ， 叫 他 仍 舊 不 義 ； 污 穢 的 ， 叫 他 仍 舊 污 穢 ； 為 義 的 ， 叫 他 仍 舊 為 義 ； 聖 潔 的 ， 叫 他 仍 舊 聖 潔 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31093', '66', '22', '12', '看 哪 ， 我 必 快 來 ！ 賞 罰 在 我 ， 要 照 各 人 所 行 的 報 應 他 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31094', '66', '22', '13', '我 是 阿 拉 法 ， 我 是 俄 梅 戛 ； 我 是 首 先 的 ， 我 是 末 後 的 ； 我 是 初 ， 我 是 終 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31095', '66', '22', '14', '那 些 洗 淨 自 己 衣 服 的 有 福 了 ！ 可 得 權 柄 能 到 生 命 樹 那 裡 ， 也 能 從 門 進 城 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31096', '66', '22', '15', '城 外 有 那 些 犬 類 、 行 邪 術 的 、 淫 亂 的 、 殺 人 的 、 拜 偶 像 的 ， 並 一 切 喜 好 說 謊 言 、 編 造 虛 謊 的 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31097', '66', '22', '16', '我 ─ 耶 穌 差 遣 我 的 使 者 為 眾 教 會 將 這 些 事 向 你 們 證 明 。 我 是 大 衛 的 根 ， 又 是 他 的 後 裔 。 我 是 明 亮 的 晨 星 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31098', '66', '22', '17', '聖 靈 和 新 婦 都 說 ： 來 ！ 聽 見 的 人 也 該 說 ： 來 ！ 口 渴 的 人 也 當 來 ； 願 意 的 ， 都 可 以 白 白 取 生 命 的 水 喝 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31099', '66', '22', '18', '我 向 一 切 聽 見 這 書 上 預 言 的 作 見 證 ， 若 有 人 在 這 預 言 上 加 添 甚 麼 ， 神 必 將 寫 在 這 書 上 的 災 禍 加 在 他 身 上 ；');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31100', '66', '22', '19', '這 書 上 的 預 言 ， 若 有 人 刪 去 甚 麼 ， 神 必 從 這 書 上 所 寫 的 生 命 樹 和 聖 城 刪 去 他 的 分 。');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31101', '66', '22', '20', '證 明 這 事 的 說 ： 是 了 ， 我 必 快 來 ！ 阿 們 ！ 主 耶 穌 阿 ， 我 願 你 來 ！');
INSERT INTO `bible_verses_chinese_union_trad` VALUES ('31102', '66', '22', '21', '願 主 耶 穌 的 恩 惠 常 與 眾 聖 徒 同 在 。 阿 們 ！');


